<?php
        ////////////////////////////////////////////////////////////////////////
        // Модуль отвечающий за отображение языка (русский язык)
        // Административная часть
        // Перевёл: Карпухин Павел
        // e-mail: tel-spr@yandex.ru
        ////////////////////////////////////////////////////////////////////////

        // ---------------------------------------------------------------------
        // Глобальные
        // ---------------------------------------------------------------------

        $TEXT['global-description'] = "Телефонный справочник";
        $TEXT['global-keywords'] = "Телефонный справочник,phone book";
        $TEXT['global-title'] = "Администрирование телефонного справочника";
        $TEXT['global-top1'] = "Вернуться в телефонный справочник.";
        $TEXT['global-title1'] = "Вернуться на главную страницу телефонного справочника.";
        $TEXT['global-top2'] = "Администрирование телефонного справочника";
        $TEXT['global-title2'] = "Вернуться на страницу администрирования телефонного справочника";
        $TEXT['global-title3'] = "Внимание! Перед удалением исправьте следующие связи:";
        $TEXT['global-title4'] = "";
        $TEXT['global-title5'] = "Удаление зависимостей";
        $TEXT['global-title6'] = "Вернуться на страницу обслуживания базы данных телефонного справочника";
        $TEXT['global-title7'] = "Вернуться на  главную страницу текущего модуля";
        $TEXT['global-help'] = "Здесь осуществляется удаление зависимостей.";
        $TEXT['global-visible'] = "Отображать";
        $TEXT['global-documents'] = "Документация к проекту &quot;Телефонный справочник&quot;";
        $TEXT['global-sort'] = "Сортировать по данному полю.";
        $TEXT['global-work'] = "Ваш запрос выполняется. Пожалуйста подождите...";
        $TEXT['global-del'] = "Да... Вот не задача, очень хочется что-нибудь удалить, да вот только ни как не решу что именно?...";
        $TEXT['global-est'] = "Такая запись уже есть.";
        $TEXT['global-up-down'] = "Да... <br /> Вот не задача, очень хочется что-нибудь куда-нибудь переместить, а не выйдет...";
        $TEXT['global-up-down-tit'] = "Переместить запись вверх/вниз (изменить позицию)";
        $TEXT['global-update'] = "Обновление";
        $TEXT['global-update-tit'] = "Обновление проекта до следующей версии";
        $TEXT['global-logout'] = "Выход произведён успешно.<br />По закрытии данного окна все временные файлы<br />будут удалены с вашего компьютера.";
        $TEXT['global-logout2'] = "Выход";
        $TEXT['global-logout-tit'] = "Выход из программы";
        $TEXT['global-chk-updates'] = "Проверять нал. обновлений";
        $TEXT['global-now-version'] = "2.8.5";
        $TEXT['global-vertion'] = "(версия 2.8.5)";
        $TEXT['global-new-version-yes'] = "Доступна новая версия - ";
        $TEXT['global-new-version-no'] = "Нет доступа в интернет";

        $TEXT['admin-podpis'] = "Это сообщение сгенерировал автоматически телефонный справочник компании.<br />Не отвечайте на него. Просто примите к сведению изложенные данные...";

        // ---------------------------------------------------------------------
        // Whois
        // ---------------------------------------------------------------------

        $TEXT['whois-title'] = "Информация о владельце и о ресурсе";
        $TEXT['whois-help'] = "Здесь осуществляется работа с сервисом WhoIs.";
        $TEXT['whois-btn'] = "Запрос";
        $TEXT['whois-text'] = "Введите ip-адрес ресурса";
        $TEXT['whois-text2'] = "Информация о IP-адресе";
        $TEXT['whois-text3'] = "Сервис не доступен";

        // ---------------------------------------------------------------------
        // Экспорт
        // ---------------------------------------------------------------------

        $TEXT['ex-title'] = "Экспорт в .csv";
        $TEXT['ex-help'] = "Для экспорта некоторых полей справочника в формат csv нужно:<br>выбрать организацию (если не выбирать, то будет произведён<br>&nbsp;&nbsp;экспорт всей базы, подумайте, нужна-ли она вам полностью...);<br>выбрать почтовый клиент; нажать кнопку &quot;Экспорт&quot;.";
        $TEXT['ex-help2'] = "Для экспорта базы выполненных заявок в формат csv нужно:<br>выбрать организацию (если не выбирать, то будет произведён<br>&nbsp;&nbsp;экспорт всей базы, подумайте, нужна-ли она вам полностью...);<br>выбрать хотите-ли вы очистить базу выполненных заявок после экспорта;<br> нажать кнопку &quot;Экспорт&quot;.";
        $TEXT['ex-help3'] = "Для экспорта логов в формат csv нужно:<br>указать хотите-ли вы очистить базу логов после экспорта;<br> нажать кнопку &quot;Экспорт&quot;.";
        $TEXT['ex-help4'] = "Ваш запрос выполняется,<br>дождитесь пожалуйста всплывающего окошка для загрузки файла,<br> после завершения загрузки нажмите кнопку &quot;Назад&quot; для возврата в основную форму.";
        $TEXT['ex-btn'] = "Экспорт";
        $TEXT['ex-text'] = "Kmail (1.9.7)";
        $TEXT['ex-text2'] = "Thunderbird (2.0.0.6)";
        $TEXT['ex-text3'] = "MS Outlook (2003)";
        $TEXT['ex-text4'] = "Outlook express";
        $TEXT['ex-text5'] = "The Bat (3.99)";
        $TEXT['ex-text6'] = "Почта Windows";
        $TEXT['ex-text7'] = "Не очищать базу выполненных заявок после экспорта";
        $TEXT['ex-text8'] = "Очистить базу выполненных заявок после экспорта";
        $TEXT['ex-text9'] = "Не очищать логи после экспорта";
        $TEXT['ex-text10'] = "Очистить логи после экспорта";
        $TEXT['ex-log1'] = "Экспорт справочника";
        $TEXT['ex-log2'] = "в формат - ";
        $TEXT['ex-log3'] = "Экспорт заявок";
        $TEXT['ex-log4'] = "с последующей очисткой базы заявок";
        $TEXT['ex-log5'] = "без очистки базы заявок";
        $TEXT['ex-log6'] = "Экспорт логов";
        $TEXT['ex-log7'] = "без очистки логов";
        $TEXT['ex-log8'] = "с последующей очисткой логов";
        $TEXT['ex-error1'] = "Увы, но путь не может превышать 100 символов...";

        $TEXT['ex-kmail-ex1'] = "Полное имя";
        $TEXT['ex-kmail-ex2'] = "Фамилия";
        $TEXT['ex-kmail-ex3'] = "Имя";
        $TEXT['ex-kmail-ex4'] = "Служебный адрес: улица";
        $TEXT['ex-kmail-ex5'] = "Служебный адрес: город";
        $TEXT['ex-kmail-ex6'] = "Адрес электронной почты";
        $TEXT['ex-kmail-ex7'] = "Должность";
        $TEXT['ex-kmail-ex8'] = "Организация";
        $TEXT['ex-kmail-ex9'] = "Отдел";
        $TEXT['ex-kmail-ex10'] = "Дополнительные имена";
        $TEXT['ex-kmail-ex11'] = "Телефон";
        $TEXT['ex-kmail-ex12'] = "Мобильный телефон";
        $TEXT['ex-kmail-ex13'] = "внутр.: ";
        $TEXT['ex-kmail-ex14'] = "Место работы";

        $TEXT['ex-thun-ex1'] = "Отображаемое имя";
        $TEXT['ex-thun-ex2'] = "Адрес электронной почты";
        $TEXT['ex-thun-ex3'] = "Телефон (раб.)";
        $TEXT['ex-thun-ex4'] = "Номер сотового телефона";
        $TEXT['ex-thun-ex5'] = "Адрес (раб.)";
        $TEXT['ex-thun-ex6'] = "Город (раб.)";
        $TEXT['ex-thun-ex7'] = "Должность";
        $TEXT['ex-thun-ex8'] = "Отдел";
        $TEXT['ex-thun-ex9'] = "Организация";
        $TEXT['ex-thun-ex10'] = "Имя";
        $TEXT['ex-thun-ex11'] = "Фамилия";
        $TEXT['ex-thun-ex12'] = "внутр.: ";

        $TEXT['ex-outl-ex1'] = "Имя";
        $TEXT['ex-outl-ex2'] = "Отчество";
        $TEXT['ex-outl-ex3'] = "Фамилия";
        $TEXT['ex-outl-ex4'] = "Организация";
        $TEXT['ex-outl-ex5'] = "Отдел";
        $TEXT['ex-outl-ex6'] = "Должность";
        $TEXT['ex-outl-ex7'] = "Улица (раб. адрес)";
        $TEXT['ex-outl-ex8'] = "Город (раб. адрес)";
        $TEXT['ex-outl-ex9'] = "Рабочий телефон";
        $TEXT['ex-outl-ex10'] = "Телефон переносной";
        $TEXT['ex-outl-ex11'] = "Расположение комнаты";
        $TEXT['ex-outl-ex12'] = "Адрес эл. почты";
        $TEXT['ex-outl-ex13'] = "Краткое имя эл. почты";
        $TEXT['ex-outl-ex14'] = "внутр.: ";

        $TEXT['ex-ouexp-ex1'] = "Имя";
        $TEXT['ex-ouexp-ex2'] = "Фамилия";
        $TEXT['ex-ouexp-ex3'] = "Средняя часть имени, отчество";
        $TEXT['ex-ouexp-ex4'] = "Имя";
        $TEXT['ex-ouexp-ex5'] = "Электронная почта";
        $TEXT['ex-ouexp-ex6'] = "Сотовый телефон";
        $TEXT['ex-ouexp-ex7'] = "Служ.адрес, улица";
        $TEXT['ex-ouexp-ex8'] = "Служ.адрес, город";
        $TEXT['ex-ouexp-ex9'] = "Служебный телефон";
        $TEXT['ex-ouexp-ex10'] = "Организация";
        $TEXT['ex-ouexp-ex11'] = "Должность";
        $TEXT['ex-ouexp-ex12'] = "Отдел";
        $TEXT['ex-ouexp-ex13'] = "Комната";
        $TEXT['ex-ouexp-ex14'] = "внутр.: ";

        $TEXT['ex-mwin-ex1'] = "Имя";
        $TEXT['ex-mwin-ex2'] = "Фамилия";
        $TEXT['ex-mwin-ex3'] = "Средняя часть имени, отчество";
        $TEXT['ex-mwin-ex4'] = "Имя";
        $TEXT['ex-mwin-ex5'] = "Эл. почта";
        $TEXT['ex-mwin-ex6'] = "Служ.адрес, улица";
        $TEXT['ex-mwin-ex7'] = "Служ.адрес, город";
        $TEXT['ex-mwin-ex8'] = "Служебный телефон";
        $TEXT['ex-mwin-ex9'] = "Организация";
        $TEXT['ex-mwin-ex10'] = "Должность";
        $TEXT['ex-mwin-ex11'] = "внутр.: ";

        $TEXT['ex-bat-ex1'] = "ФИО";
        $TEXT['ex-bat-ex2'] = "Имя";
        $TEXT['ex-bat-ex3'] = "Фамилия";
        $TEXT['ex-bat-ex4'] = "Отчество";
        $TEXT['ex-bat-ex5'] = "E-mail";
        $TEXT['ex-bat-ex6'] = "Компания";
        $TEXT['ex-bat-ex7'] = "Должность";
        $TEXT['ex-bat-ex8'] = "Мобильный (личн.)";
        $TEXT['ex-bat-ex9'] = "Телефон (раб.)";
        $TEXT['ex-bat-ex10'] = "Отдел";
        $TEXT['ex-bat-ex11'] = "Офис";
        $TEXT['ex-bat-ex12'] = "Адрес (раб.)";
        $TEXT['ex-bat-ex13'] = "Город (раб.)";
        $TEXT['ex-bat-ex14'] = "внутр.: ";

        $TEXT['ex-err1'] = "Данная переменная может принимать только два значения...";

        // ---------------------------------------------------------------------
        // таблицы
        // ---------------------------------------------------------------------

        $TEXT['tbl-action'] = "Действия";
        $TEXT['tbl-add-tit'] = "Использовать данный адрес электронной почты.";
        $TEXT['tbl-edit'] = "Исправить";
        $TEXT['tbl-edit2'] = "Изменить";
        $TEXT['tbl-edit2-tit'] = "Убрать зависимость с данной записи.";
        $TEXT['tbl-edit-tit'] = "Отредактировать параметры города в телефонном справочнике.";
        $TEXT['tbl-edit-tit-post'] = "Отредактировать параметры должности в телефонном справочнике.";
        $TEXT['tbl-edit-tit-domain'] = "Отредактировать параметры почтового домена в телефонном справочнике.";
        $TEXT['tbl-edit-tit-house'] = "Отредактировать параметры номера дома в телефонном справочнике.";
        $TEXT['tbl-edit-tit-news'] = "Отредактировать параметры новости в телефонном справочнике.";
        $TEXT['tbl-edit-tit-doc'] = "Отредактировать параметры документа в телефонном справочнике.";
        $TEXT['tbl-edit-tit-razd'] = "Отредактировать параметры раздела в телефонном справочнике.";
        $TEXT['tbl-edit-tit-org'] = "Отредактировать параметры организации в телефонном справочнике.";
        $TEXT['tbl-edit-tit-otd'] = "Отредактировать параметры отдела в телефонном справочнике.";
        $TEXT['tbl-edit-tit-mer'] = "Отредактировать параметры мероприятия в телефонном справочнике.";
        $TEXT['tbl-edit-tit-pho'] = "Отредактировать параметры фотографии в телефонном справочнике.";
        $TEXT['tbl-edit-tit-res'] = "Отредактировать параметры ресурса в телефонном справочнике.";
        $TEXT['tbl-edit-tit-str'] = "Отредактировать параметры улицы в телефонном справочнике.";
        $TEXT['tbl-edit-tit-upr'] = "Отредактировать параметры управления в телефонном справочнике.";
        $TEXT['tbl-edit-tit-usr'] = "Отредактировать некоторые параметры абонента в телефонном справочнике.";
        $TEXT['tbl-edit-tit-inst'] = "Отредактировать параметры инструкции в телефонном справочнике.";
        $TEXT['tbl-delete'] = "Удалить";
        $TEXT['tbl-delete-tit'] = "Удалить город из телефонного справочника.";
        $TEXT['tbl-delete-tit-post'] = "Удалить должность из телефонного справочника.";
        $TEXT['tbl-delete-tit-domain'] = "Удалить почтовый домен из телефонного справочника.";
        $TEXT['tbl-delete-tit-house'] = "Удалить номер дома из телефонного справочника.";
        $TEXT['tbl-delete-tit-news'] = "Удалить новость из телефонного справочника.";
        $TEXT['tbl-delete-tit-doc'] = "Удалить документ из телефонного справочника.";
        $TEXT['tbl-delete-tit-razd'] = "Удалить раздел из телефонного справочника.";
        $TEXT['tbl-delete-tit-org'] = "Удалить организацию из телефонного справочника.";
        $TEXT['tbl-delete-tit-otd'] = "Удалить отдел из телефонного справочника.";
        $TEXT['tbl-delete-tit-mer'] = "Удалить мероприятие из телефонного справочника.";
        $TEXT['tbl-delete-tit-pho'] = "Удалить фотографию из телефонного справочника.";
        $TEXT['tbl-delete-tit-res'] = "Удалить ресурс из телефонного справочника.";
        $TEXT['tbl-delete-tit-str'] = "Удалить улицу из телефонного справочника.";
        $TEXT['tbl-delete-tit-upr'] = "Удалить управление из телефонного справочника.";
        $TEXT['tbl-delete-tit-usr'] = "Удалить абонента из телефонного справочника.";
        $TEXT['tbl-delete-tit-inst'] = "Удалить инструкцию из телефонного справочника.";
        $TEXT['tbl-visible-razd'] = "Показать содержимое данного раздела.";
        $TEXT['tbl-scribe'] = "Подписка";
        $TEXT['tbl-subscribe'] = "Подписать";
        $TEXT['tbl-unscribe'] = "Убрать подписку";
        $TEXT['tbl-unpriv'] = "Убрать привязку";
        $TEXT['tbl-priv-no'] = " - нет привязки";
        $TEXT['tbl-show'] = "Отображать";
        $TEXT['tbl-show-tit'] = "Включить отображение данной новости в справочнике.";
        $TEXT['tbl-show-tit2'] = "Включить отображение данного документа в справочнике.";
        $TEXT['tbl-show-tit3'] = "Включить отображение данного раздела в справочнике.";
        $TEXT['tbl-show-tit4'] = "Включить отображение данной организации в справочнике.";
        $TEXT['tbl-show-tit5'] = "Включить отображение данного отдела в справочнике.";
        $TEXT['tbl-show-tit6'] = "Включить отображение содержимого данного мероприятия.";
        $TEXT['tbl-show-tit7'] = "Включить отображение данной фотографии в справочнике.";
        $TEXT['tbl-show-tit8'] = "Включить отображение данного ресурса в справочнике.";
        $TEXT['tbl-show-tit9'] = "Включить отображение данного управления в справочнике.";
        $TEXT['tbl-show-tit10'] = "Включить отображение абонента в телефонном справочнике.";
        $TEXT['tbl-show-tit11'] = "Подписать абонента на получение новостей компании.";
        $TEXT['tbl-show-tit12'] = "Включить отображение данной инструкции в справочнике.";
        $TEXT['tbl-hide'] = "Скрыть";
        $TEXT['tbl-hide-tit'] = "Не отображать данную новость в справочнике.";
        $TEXT['tbl-hide-tit2'] = "Не отображать данный документ в справочнике.";
        $TEXT['tbl-hide-tit3'] = "Не отображать данный раздел в справочнике.";
        $TEXT['tbl-hide-tit4'] = "Не отображать данную организацию в справочнике.";
        $TEXT['tbl-hide-tit5'] = "Не отображать данный отдел в справочнике.";
        $TEXT['tbl-hide-tit6'] = "Не отображать содержимое данного мероприятия в справочнике.";
        $TEXT['tbl-hide-tit7'] = "Не отображать данную фотографию в справочнике.";
        $TEXT['tbl-hide-tit8'] = "Не отображать данный ресурс в справочнике.";
        $TEXT['tbl-hide-tit9'] = "Не отображать данное управление в справочнике.";
        $TEXT['tbl-hide-tit10'] = "Сделать абонента невидимым в телефонном справочнике.";
        $TEXT['tbl-hide-tit11'] = "Удалить подписку на получение новостей компании у абонента.";
        $TEXT['tbl-hide-tit12'] = "Не отображать данную инструкцию в справочнике.";
        $TEXT['tbl-position'] = "Позиция";
        $TEXT['tbl-fio'] = "Ф.И.О.";
        $TEXT['tbl-name'] = "Имя";
        $TEXT['tbl-lastname'] = "Фамилия";
        $TEXT['tbl-otch'] = "Отчество";
        $TEXT['tbl-city'] = "Город";
        $TEXT['tbl-post'] = "Должность";
        $TEXT['tbl-domain'] = "Почтовый домен";
        $TEXT['tbl-house'] = "Дом";
        $TEXT['tbl-org'] = "Организация";
        $TEXT['tbl-upr'] = "Управление";
        $TEXT['tbl-otd'] = "Отдел";
        $TEXT['tbl-date'] = "Дата";
        $TEXT['tbl-who-ip'] = "Кем сделано (ip)";
        $TEXT['tbl-who-name'] = "Кем сделано (логин)";
        $TEXT['tbl-what'] = "Что сделано";
        $TEXT['tbl-details'] = "Детализация";
        $TEXT['tbl-header'] = "Заголовок";
        $TEXT['tbl-link'] = "Ссылка";
        $TEXT['tbl-visible'] = "Видимость";
        $TEXT['tbl-descr'] = "Описание";
        $TEXT['tbl-news'] = "Новость";
        $TEXT['tbl-pic'] = "Картинка";
        $TEXT['tbl-pic2'] = "Картинка маленькая<br />(если исп. &laquo;без обработки&raquo;)";
        $TEXT['tbl-pic-tit'] = "Фото прикреплённое к данной новости.";
        $TEXT['tbl-doc'] = "Документ";
        $TEXT['tbl-doc-no'] = "Документ отсутствует";
        $TEXT['tbl-doc-name'] = "Название документа";
        $TEXT['tbl-razd'] = "Раздел";
        $TEXT['tbl-nazv'] = "Название";
        $TEXT['tbl-mer'] = "Мероприятие";
        $TEXT['tbl-pho'] = "Фотография";
        $TEXT['tbl-pho-name'] = "Название фото";
        $TEXT['tbl-str'] = "Улица";
        $TEXT['tbl-addr-use'] = "адрес используется";
        $TEXT['tbl-addr-notuse'] = "адрес можно использовать";
        $TEXT['tbl-verd'] = "Вердикт";
        $TEXT['tbl-var'] = "Варианты почтового адреса";
        $TEXT['tbl-otvet'] = "Ответственный";
        $TEXT['tbl-shablon'] = "Шаблон";

        // ---------------------------------------------------------------------
        // города
        // ---------------------------------------------------------------------

        $TEXT['city-title'] = "Администрирование, города";
        $TEXT['city-title2'] = "Добавление нового города в список";
        $TEXT['city-title3'] = "Удаление города";
        $TEXT['city-title4'] = "Редактирование названия города";
        $TEXT['city-help'] = "Здесь осуществляется управление информацией по городам.";
        $TEXT['city-help2'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['city-help3'] = "Здесь осуществляется управление информацией по городам.";
        $TEXT['city-help4'] = "Здесь осуществляется управление информацией по городам.";
        $TEXT['city-text1'] = "Список имеющихся городов";
        $TEXT['city-add-new'] = "Добавить новый город в список";
        $TEXT['city-add-new-tit'] = "Пополнить список городов";
        $TEXT['city-name'] = "Название города";
        $TEXT['city-del'] = "Вы удаляете город: ";
        $TEXT['city-edit'] = "Исправить на:";
        $TEXT['city-now'] = "текущий город: ";

        // ---------------------------------------------------------------------
        // должности
        // ---------------------------------------------------------------------

        $TEXT['post-title'] = "Администрирование, должности";
        $TEXT['post-title2'] = "Добавление новой должности в список";
        $TEXT['post-title3'] = "Удаление должности";
        $TEXT['post-title4'] = "Редактирование должности";
        $TEXT['post-help'] = "Здесь осуществляется управление информацией по должностям.";
        $TEXT['post-help2'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['post-help3'] = "Здесь осуществляется управление информацией по должностям.";
        $TEXT['post-help4'] = "Здесь осуществляется управление информацией по должностям.";
        $TEXT['post-add-new'] = "Добавить новую должность в список";
        $TEXT['post-add-new-tit'] = "Пополнить список должностей";
        $TEXT['post-text1'] = "Список имеющихся должностей";
        $TEXT['post-name'] = "Название должности";
        $TEXT['post-del'] = "Вы удаляете должность: ";
        $TEXT['post-pos'] = "Исправить позицию на:";
        $TEXT['post-dol'] = "Исправить должность на:";
        $TEXT['post-now'] = "текущая должность: ";

        // ---------------------------------------------------------------------
        // Домены
        // ---------------------------------------------------------------------

        $TEXT['domain-title'] = "Администрирование, почтовые домены.";
        $TEXT['domain-title2'] = "Добавление нового почтового домена в список.";
        $TEXT['domain-title3'] = "Удаление почтового домена";
        $TEXT['domain-title4'] = "Редактирование названия почтового домена";
        $TEXT['domain-help'] = "Здесь осуществляется управление информацией по почтовым доменам.";
        $TEXT['domain-help2'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['domain-help3'] = "Здесь осуществляется управление информацией по почтовым доменам.";
        $TEXT['domain-help4'] = "Здесь осуществляется управление информацией по почтовым доменам.";
        $TEXT['domain-add-new'] = "Добавить новый почтовый домен в список";
        $TEXT['domain-add-new-tit'] = "Пополнить список почтовых доменов.";
        $TEXT['domain-text1'] = "Список имеющихся почтовых доменов";
        $TEXT['domain-name'] = "Название домена";
        $TEXT['domain-name2'] = "Почтовый домен";
        $TEXT['domain-del'] = "Вы удаляете домен: ";
        $TEXT['domain-edit'] = "Исправить на:";
        $TEXT['domain-now'] = "текущий домен: ";

        // ---------------------------------------------------------------------
        // Дома
        // ---------------------------------------------------------------------

        $TEXT['house-title'] = "Добавление нового дома в список.";
        $TEXT['house-title2'] = "Удаление дома.";
        $TEXT['house-title3'] = "Администрирование, дома.";
        $TEXT['house-title4'] = "Администрирование, дома.";
        $TEXT['house-help'] = "Здесь осуществляется управление информацией по домам.";
        $TEXT['house-help2'] = "Здесь осуществляется управление информацией по домам.";
        $TEXT['house-help3'] = "Здесь осуществляется управление информацией по домам.";
        $TEXT['house-help4'] = "Здесь осуществляется управление информацией по домам.";
        $TEXT['house-add-new'] = "Добавить новый дом в список";
        $TEXT['house-add-new-tit'] = "Пополнить список домов.";
        $TEXT['house-text1'] = "Список имеющихся домов";
        $TEXT['house-name'] = "Номер дома.";
        $TEXT['house-del'] = "Вы удаляете дом №: ";
        $TEXT['house-edit'] = "Исправить на:";
        $TEXT['house-now'] = "текущий дом №: ";

        // ---------------------------------------------------------------------
        // новости
        // ---------------------------------------------------------------------

        $TEXT['new-title'] = "Добавление новости в список.";
        $TEXT['new-title2'] = "Удаление новости.";
        $TEXT['new-title3'] = "Редактирование, новости.";
        $TEXT['new-title4'] = "Администрирование, новостей.";
        $TEXT['new-help'] = "Здесь осуществляется управление новостями.";
        $TEXT['new-help2'] = "Здесь осуществляется удаление новостей.";
        $TEXT['new-help3'] = "Здесь осуществляется управление новостями.";
        $TEXT['new-help4'] = "Здесь осуществляется управление новостями.";
        $TEXT['new-add-new'] = "Добавить новость в список";
        $TEXT['new-add-new-tit'] = "Пополнить список новостей.";
        $TEXT['new-text1'] = "Список имеющихся новостей";
        $TEXT['new-now'] = "Вы удаляете новость: ";
        $TEXT['new-no-link'] = "Нет ссылки";
        $TEXT['new-glob1'] = "Из глобального списка новостей, опубликовано ";
        $TEXT['new-glob21'] = "Из списка новостей организации ";
        $TEXT['new-glob22'] = ", опубликовано ";
        $TEXT['new-tema'] = "News, news, news...";
        $TEXT['new-field4'] = "Описание новости";
        $TEXT['new-field7'] = "Описание ссылки";
        $TEXT['new-field8'] = "Исправить заголовок";
        $TEXT['new-field9'] = "Исправить новость";
        $TEXT['new-field10'] = "Исправить позицию";
        $TEXT['new-field11'] = "Исправить описание";
        $TEXT['new-field12'] = "Исправить организацию";
        $TEXT['new-field13'] = "Исправить картинку";
        $TEXT['new-field14'] = "Исправить ссылку";
        $TEXT['new-field15'] = "Исправить описание ссылки";
        $TEXT['new-tag1'] = "Жирность";
        $TEXT['new-tag2'] = "Курсив";
        $TEXT['new-tag3'] = "Подчёркивание";
        $TEXT['new-tag4'] = "Зачеркнуть";
        $TEXT['new-tag5'] = "Символ в нижнем регистре";
        $TEXT['new-tag6'] = "Символ в верхнем регистре";
        $TEXT['new-tag7'] = "Параграф";
        $TEXT['new-tag8'] = "Горизонтальная линия";
        $TEXT['new-tag9'] = "Размер шрифта";
        $TEXT['new-tag10'] = "Цвет шрифта";
        $TEXT['new-tag11'] = "Элемент списка (квадрат)";
        $TEXT['new-tag12'] = "Элемент списка (круг)";
        $TEXT['new-tag13'] = "Адрес электронной почты";
        $TEXT['new-tag14'] = "Ссылка на веб-страницу";
        $TEXT['new-tag15'] = "Кавычки";
        $TEXT['new-tag38'] = "Кнопка";

        // ---------------------------------------------------------------------
        // нормативная документация
        // ---------------------------------------------------------------------

        $TEXT['nd-title'] = "Добавление нового раздела в список.";
        $TEXT['nd-title2'] = "Добавление документа в список.";
        $TEXT['nd-title3'] = "Администрирование списка документов.";
        $TEXT['nd-title4'] = "Удаление раздела.";
        $TEXT['nd-title5'] = "Редактирование параметров документа.";
        $TEXT['nd-title6'] = "Администрирование, разделы.";
        $TEXT['nd-title7'] = "Редактирование раздела.";
        $TEXT['nd-title8'] = "Администрирование разделов базы нормативных документов.";
        $TEXT['nd-help'] = "Здесь осуществляется управление информацией по разделам.";
        $TEXT['nd-help2'] = "Внимание!<br>Поля помеченные оранжевым цветом - обязательны к заполнению.<br>Размер выкладываемого документа не должен превышать 15 Мегабайт!";
        $TEXT['nd-help3'] = "Здесь осуществляется управление документами компании.";
        $TEXT['nd-help4'] = "Здесь осуществляется управление информацией по разделам.";
        $TEXT['nd-help5'] = "";
        $TEXT['nd-help6'] = "Здесь осуществляется управление информацией по разделам.";
        $TEXT['nd-help7'] = "Здесь осуществляется управление информацией по разделам.";
        $TEXT['nd-help8'] = "Здесь осуществляется управление разделами базы нормативных документов компании.";
        $TEXT['nd-add-new'] = "Добавить новый документ в список";
        $TEXT['nd-add-new-tit'] = "Пополнить список документов.";
        $TEXT['nd-add-new2'] = "Добавить новый раздел в список";
        $TEXT['nd-add-new-tit2'] = "Пополнить список разделов.";
        $TEXT['nd-text1'] = "Список имеющихся документов";
        $TEXT['nd-text2'] = "Список имеющихся разделов нормативных документов";
        $TEXT['nd-now'] = "Вы удаляете раздел: ";
        $TEXT['nd-now2'] = "текущий раздел: ";
        $TEXT['nd-field1'] = "Название";
        $TEXT['nd-field5'] = "Название раздела";
        $TEXT['nd-field8'] = "Заменить на";
        $TEXT['nd-field9'] = "Исправить раздел на";
        $TEXT['nd-field10'] = "Исправить позицию на";

        // ---------------------------------------------------------------------
        // инструкции
        // ---------------------------------------------------------------------

        $TEXT['inst-title'] = "Добавление инструкции в список.";
        $TEXT['inst-title2'] = "Администрирование списка инструкций.";
        $TEXT['inst-title3'] = "Редактирование параметров инструкции.";
        $TEXT['inst-title4'] = "Администрирование разделов базы инструкций.";
        $TEXT['inst-title5'] = "Администрирование списка инструкций.";
        $TEXT['inst-help'] = "Внимание!<br />Поля помеченные оранжевым цветом - обязательны к заполнению.<br>Размер выкладываемой инструкции не должен превышать 15 Мегабайт!";
        $TEXT['inst-help2'] = "Здесь осуществляется управление инструкциями компании.";
        $TEXT['inst-help3'] = "";
        $TEXT['inst-help4'] = "Здесь осуществляется управление разделами базы инструкций к офисной технике компании.";
        $TEXT['inst-help5'] = "Здесь осуществляется управление инструкциями к офисной технике компании.";
        $TEXT['inst-add-new'] = "Добавить новый раздел в список";
        $TEXT['inst-add-new-tit'] = "Пополнить список разделов.";
        $TEXT['inst-add-new2'] = "Добавить новую инструкцию в список";
        $TEXT['inst-add-new-tit2'] = "Пополнить список инструкций.";
        $TEXT['inst-text1'] = "Список имеющихся разделов";
        $TEXT['inst-text2'] = "Список имеющихся инструкций к офисной технике";
        $TEXT['inst-field1'] = "Картинка";
        $TEXT['inst-field2'] = "Заменить картинку";
        $TEXT['inst-field3'] = "Инструкция отсутствует";
        $TEXT['inst-field5'] = "Инструкция";
        $TEXT['inst-field6'] = "Изменить картинку";
        $TEXT['inst-field7'] = "Название инструкции";
        $TEXT['inst-field8'] = "Заменить инструкцию";

        // ---------------------------------------------------------------------
        // организации
        // ---------------------------------------------------------------------

        $TEXT['org-title'] = "Добавление новой организации в список.";
        $TEXT['org-title2'] = "Удаление организации.";
        $TEXT['org-title3'] = "Администрирование, организации.";
        $TEXT['org-title4'] = "Администрирование, организации.";
        $TEXT['org-help'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['org-help2'] = "Здесь осуществляется управление информацией по организациям.";
        $TEXT['org-help3'] = "Здесь осуществляется управление информацией по организациям.";
        $TEXT['org-help4'] = "Здесь осуществляется управление информацией по организациям.";
        $TEXT['org-add-new'] = "Добавить новую организацию в список";
        $TEXT['org-add-new-tit'] = "Пополнить список организаций.";
        $TEXT['org-text1'] = "Список имеющихся организаций";
        $TEXT['org-now'] = "Вы удаляете организацию: ";
        $TEXT['org-now2'] = "текущая организация: ";
        $TEXT['org-field1'] = "Название организации";
        $TEXT['org-field2'] = "Исправить позицию на";
        $TEXT['org-field4'] = "Исправить организацию на";

        // ---------------------------------------------------------------------
        // отделы
        // ---------------------------------------------------------------------

        $TEXT['otd-title'] = "Добавление нового отдела в список.";
        $TEXT['otd-title2'] = "Удаление отдела.";
        $TEXT['otd-title3'] = "Редактирование отдела.";
        $TEXT['otd-title4'] = "Администрирование, отделы.";
        $TEXT['otd-help'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['otd-help2'] = "Здесь осуществляется управление информацией по отделам.";
        $TEXT['otd-help3'] = "Здесь осуществляется управление информацией по отделам.";
        $TEXT['otd-help4'] = "Здесь осуществляется управление информацией по отделам.";
        $TEXT['otd-add-new'] = "Добавить новый отдел в список";
        $TEXT['otd-add-new-tit'] = "Пополнить список отделов.";
        $TEXT['otd-text1'] = "Список имеющихся отделов";
        $TEXT['otd-now'] = "Вы удаляете отдел: ";
        $TEXT['otd-now2'] = ", управление: ";
        $TEXT['otd-now3'] = ", отдел: ";
        $TEXT['otd-now4'] = "текущий отдел: ";
        $TEXT['otd-field1'] = "Название отдела";
        $TEXT['otd-field2'] = "Входит в управление";
        $TEXT['otd-field3'] = "из орг. ";
        $TEXT['otd-field4'] = "Исправить отдел на";
        $TEXT['otd-field5'] = " и упр. ";
        $TEXT['otd-field6'] = "Входит в организацию";

        // ---------------------------------------------------------------------
        // фотоальбом
        // ---------------------------------------------------------------------

        $TEXT['pho-title'] = "Добавление нового мероприятия в список.";
        $TEXT['pho-title2'] = "Добавление фотографий в список.";
        $TEXT['pho-title3'] = "Удаление мероприятия.";
        $TEXT['pho-title4'] = "Администрирование списка фотографий.";
        $TEXT['pho-title5'] = "Редактирование мероприятий.";
        $TEXT['pho-title6'] = "Редактирование параметров фотографии.";
        $TEXT['pho-title7'] = "Администрирование, мероприятия.";
        $TEXT['pho-title8'] = "Администрирование списка фотографий.";
        $TEXT['pho-help'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['pho-help2'] = "Внимание!<br />Поля помеченные оранжевым цветом - обязательны к заполнению.<br />Размер выкладываемой фотографии не должен превышать 2 Мегабайта!";
        $TEXT['pho-help3'] = "Здесь осуществляется управление информацией по мероприятиям.";
        $TEXT['pho-help4'] = "Здесь осуществляется управление мероприятиями фотоальбома компании.";
        $TEXT['pho-help5'] = "Здесь осуществляется управление информацией по мероприятиям.";
        $TEXT['pho-help6'] = "";
        $TEXT['pho-help7'] = "Здесь осуществляется управление мероприятиями фотоальбома компании.";
        $TEXT['pho-help8'] = "Здесь осуществляется управление мероприятиями фотоальбома компании.";
        $TEXT['pho-add-new'] = "Добавить новое мероприятие в список";
        $TEXT['pho-add-new-tit'] = "Пополнить список мероприятий.";
        $TEXT['pho-add-new2'] = "Добавить новую фотографию в список";
        $TEXT['pho-add-new-tit2'] = "Пополнить список фотографий.";
        $TEXT['pho-now'] = "Вы удаляете мероприятие: ";
        $TEXT['pho-now2'] = "текущее мероприятие: ";
        $TEXT['pho-field1'] = "Название мероприятия";
        $TEXT['pho-field2'] = "Исправить мероприятие на";
        $TEXT['pho-field3'] = "Список имеющихся мероприятий";
        $TEXT['pho-field4'] = "Список имеющихся фотографий";
        $TEXT['pho-field5'] = "текущее фото: ";

        // ---------------------------------------------------------------------
        // ресурсы
        // ---------------------------------------------------------------------

        $TEXT['res-title'] = "Добавление нового ресурса в список.";
        $TEXT['res-title2'] = "Удаление ресурса.";
        $TEXT['res-title3'] = "Редактирование ресурса.";
        $TEXT['res-title4'] = "Администрирование, ресурсы.";
        $TEXT['res-help'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['res-help2'] = "Здесь осуществляется управление информацией по ресурсам.";
        $TEXT['res-help3'] = "Здесь осуществляется управление информацией по ресурсам.";
        $TEXT['res-help4'] = "Здесь осуществляется публикация ресурсов.";
        $TEXT['res-add-new'] = "Добавить новый ресурс в список";
        $TEXT['res-add-new-tit'] = "Пополнить список ресурсов.";
        $TEXT['res-text1'] = "Список имеющихся ресурсов";
        $TEXT['res-now'] = "Вы удаляете ресурс: ";
        $TEXT['res-now2'] = "текущий ответственный:";
        $TEXT['res-field1'] = "Путь к ресурсу";
        $TEXT['res-field2'] = "Ответственный";
        $TEXT['res-field3'] = "Ресурс";
        $TEXT['res-field4'] = "e-mail";

        // ---------------------------------------------------------------------
        // улицы
        // ---------------------------------------------------------------------

        $TEXT['str-title'] = "Добавление новой улицы в список.";
        $TEXT['str-title2'] = "Удаление улицы.";
        $TEXT['str-title3'] = "Редактирование улицы.";
        $TEXT['str-title4'] = "Администрирование, улицы.";
        $TEXT['str-help'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['str-help2'] = "Здесь осуществляется управление информацией по улицам.";
        $TEXT['str-help3'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['str-help4'] = "Здесь осуществляется управление информацией по улицам.";
        $TEXT['str-add-new'] = "Добавить новую улицу в список";
        $TEXT['str-add-new-tit'] = "Пополнить список улиц.";
        $TEXT['str-text1'] = "Список имеющихся улиц";
        $TEXT['str-now'] = "Вы удаляете улицу: ";
        $TEXT['str-now2'] = "текущая улица: ";
        $TEXT['str-field1'] = "Название улицы";

        // ---------------------------------------------------------------------
        // управления
        // ---------------------------------------------------------------------

        $TEXT['upr-title'] = "Добавление нового управления в список.";
        $TEXT['upr-title2'] = "Удаление управления.";
        $TEXT['upr-title3'] = "Редактирование названия управления.";
        $TEXT['upr-title4'] = "Администрирование управлений.";
        $TEXT['upr-help'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['upr-help2'] = "Здесь осуществляется управление информацией по управлениям.";
        $TEXT['upr-help3'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['upr-help4'] = "Здесь осуществляется управление информацией по управлениям.";
        $TEXT['upr-add-new'] = "Добавить новое управление в список";
        $TEXT['upr-add-new-tit'] = "Пополнить список управлений.";
        $TEXT['upr-text1'] = "Список имеющихся управлений";
        $TEXT['upr-now'] = "Вы удаляете управление: ";
        $TEXT['upr-now2'] = "текущая организация: ";
        $TEXT['upr-field1'] = "Название управления";
        $TEXT['upr-field2'] = "Исправить управление на";
        $TEXT['upr-field3'] = "текущее управление: ";

        // ---------------------------------------------------------------------
        // пользователи
        // ---------------------------------------------------------------------

        $TEXT['usr-title'] = "Генерация почтового адреса.";
        $TEXT['usr-title2'] = "Добавление нового абонента в список.";
        $TEXT['usr-title3'] = "Удаление абонента.";
        $TEXT['usr-title4'] = "Редактирование абонентов.";
        $TEXT['usr-title5'] = "Администрирование, абонентов.";
        $TEXT['usr-help'] = "Введите Ф.И.О. абонента и нажмите кнопку сгенерировать.";
        $TEXT['usr-help2'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['usr-help3'] = "Здесь осуществляется управление информацией по абонентам.";
        $TEXT['usr-help4'] = "";
        $TEXT['usr-help5'] = "Здесь осуществляется управление информацией по абонентам.";
        $TEXT['usr-add-new'] = "Добавить нового абонента в список";
        $TEXT['usr-add-new-tit'] = "Пополнить список пользователей.";
        $TEXT['usr-text1'] = "Список имеющихся абонентов. Общее количество записей в базе равно - ";
        $TEXT['usr-now'] = "Вы удаляете абонента: ";
        $TEXT['usr-now2'] = "текущий:";
        $TEXT['usr-field1'] = "Телефон моб.";
        $TEXT['usr-field2'] = "Телефон гор.";
        $TEXT['usr-field3'] = "Телефон внутр.";
        $TEXT['usr-field4'] = "Комната №";
        $TEXT['usr-field5'] = "Подписать на новости";

        // ---------------------------------------------------------------------
        // погода
        // ---------------------------------------------------------------------

        $TEXT['forecast-title'] = "Администрирование, прогноз погоды.";
        $TEXT['forecast-title2'] = "Загрузка прогноза из XML файла.";
        $TEXT['forecast-title3'] = "Удаление прогноза из списка.";
        $TEXT['forecast-title4'] = "Редактирование прогноза.";
        $TEXT['forecast-title5'] = "Добавление нового прогноза в список.";

        $TEXT['forecast-help'] = "Здесь осуществляется управление прогнозом погоды.";
        $TEXT['forecast-help4'] = "Здесь осуществляется управление информацией по прогнозам.";
        $TEXT['forecast-help5'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";

        $TEXT['forecast-add-new'] = "Добавить новый прогноз ручками";
        $TEXT['forecast-add-new2'] = "Добавить новый прогноз из XML - файла";
        $TEXT['forecast-add-new-tit'] = "Пополнить список прогнозов в ручном режиме.";
        $TEXT['forecast-add-new-tit2'] = "Пополнить список прогнозов в автоматическом режиме.";

        $TEXT['forecast-text1'] = "Список прогнозов:";

        $TEXT['tbl-station'] = "Город";
        $TEXT['tbl-country'] = "Страна";
        $TEXT['tbl-region'] = "Регион";
        $TEXT['ind'] = "Код станции";
        $TEXT['tday'] = "Температура днём";
        $TEXT['tnight'] = "Температура ночью ";
        $TEXT['prec'] = "Количество осадков (мм)";
        $TEXT['prec_prob'] = "Вероятность осадков (%)";
        $TEXT['wind_dir'] = "Направление ветра";
        $TEXT['wind_speed'] = "Скорость ветра (м/с)";
        $TEXT['weather_cond'] = "Характер погоды";
        $TEXT['pday'] = "Атмосферное давление днём";
        $TEXT['pnight'] = "Атмосферное давление ночью";
        $TEXT['forecast_n'] = "Северный";
        $TEXT['forecast_ne'] = "Северо-восточный";
        $TEXT['forecast_e'] = "Восточный";
        $TEXT['forecast_se'] = "Юго-восточный";
        $TEXT['forecast_s'] = "Южный";
        $TEXT['forecast_sw'] = "Юго-западный";
        $TEXT['forecast_w'] = "Западный";
        $TEXT['forecast_nw'] = "Северо-западный";
        $TEXT['forecast-dat'] = "Для ввода даты используйте маску: ГГГГ-ММ-ДД";

        $TEXT['tbl-edit-tit-forec'] = "Внести уточнения в прогноз";
        $TEXT['tbl-delete-tit-forec'] = "Удалить данный прогноз из списка";

        // ---------------------------------------------------------------------
        // логины
        // ---------------------------------------------------------------------

        $TEXT['login-title'] = "Добавление нового, управляющего справочником, пользователя в список.";
        $TEXT['login-title2'] = "Удаление, управляющего справочником, пользователя.";
        $TEXT['login-title3'] = "Редактирование, управляющего справочником, пользователя.";
        $TEXT['login-title4'] = "Администрирование, управляющие справочником, пользователи.";
        $TEXT['login-help'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['login-help2'] = "Здесь осуществляется управление информацией по управляющим справочником пользователям.";
        $TEXT['login-help3'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['login-help4'] = "Здесь осуществляется управление информацией по управляющим справочником пользователям.";
        $TEXT['login-name'] = "Логин";
        $TEXT['login-fullname'] = "Полное имя";
        $TEXT['login-password'] = "Пароль";
        $TEXT['login-password2'] = "Повтор пароля";
        $TEXT['login-password3'] = "Старый пароль";
        $TEXT['login-password4'] = "Новый пароль";
        $TEXT['login-user'] = "Пользователь";
        $TEXT['login-add-new'] = "Добавить нового пользователя в список";
        $TEXT['login-add-new-tit'] = "Пополнить список управляющих справочником пользователей.";
        $TEXT['login-text1'] = "Список управляющих справочником пользователей";
        $TEXT['login-login'] = "Логин";
        $TEXT['login-fullname'] = "Имя пользователя";
        $TEXT['login-moderator'] = "Модератор";
        $TEXT['login-administrator'] = "Администратор";
        $TEXT['login-edit-tit'] = "Отредактировать параметры управляющего пользователя в телефонном справочнике.";
        $TEXT['login-del-tit'] = "Удалить управляющего пользователя из телефонного справочника.";
        $TEXT['loginform-title'] = "Вход в систему администрирования телефонного справочника.";
        $TEXT['login-manager'] = "Менеджер";
        $TEXT['login-master'] = "Мастер";
        $TEXT['login-split'] = "Привязка";
        $TEXT['login-splitnow'] = "Сейчас связан с: ";

        // ---------------------------------------------------------------------
        // обслуживание
        // ---------------------------------------------------------------------

        $TEXT['optim-title'] = "Обслуживание базы данных";
        $TEXT['optim-help'] = "В данный момент телефонный справочник не доступен пользователям.<br>Пожалуйста, дождитесь окончания процедуры...";
        $TEXT['optim-tit2'] = "Здесь отображается прогресс выполнения оптимизации базы данных.";
        $TEXT['optim_text'] = "Оптимизация";

        $TEXT['analiz-tit2'] = "Здесь отображаются результаты выполнения анализа базы данных.";
        $TEXT['analiz-text'] = "Анализ базы данных";

        $TEXT['analiz-tab'] = "Таблица";
        $TEXT['analiz-op'] = "Действие";
        $TEXT['analiz-msg-type'] = "Тип";
        $TEXT['analiz-msg-text'] = "Состояние";

        $TEXT['chec-tit2'] = "Здесь отображается прогресс выполнения проверки базы данных.";
        $TEXT['chec_text'] = "Проверка";

        $TEXT['rep-tit2'] = "Здесь отображается результат выполнения восстановления таблиц базы данных.";
        $TEXT['rep_text'] = "Восстановление таблиц";
        $TEXT['rep-tit3'] = "Восстановить содержимое данной таблицы.";
        $TEXT['rep_text2'] = "Восстановить";

        $TEXT['size-text'] = "Подсчёт занимаемого места";
        $TEXT['size-razm'] = "Размер";
        $TEXT['size-itogo'] = "ИТОГО: ";
        $TEXT['size-tit'] = "Подсчёт места занимаемого таблицами/базой данных на сервере";
        $TEXT['size-b'] = " байт(а)";
        $TEXT['size-kb'] = " килобайт(а)";
        $TEXT['size-mb'] = " мегабайт(а)";

        $TEXT['bd-size1'] = "Подсчёт размера БД";
        $TEXT['bd-size2'] = "Произведён посчёт размеров таблиц базы данных";

        $TEXT['optim_text2'] = "Оптимизировать";
        $TEXT['optim-tit3'] = "Оптимизировать содержимое данной таблицы.";
        $TEXT['size-razm'] = "Всего";
        $TEXT['size-ind'] = "Индекс";
        $TEXT['size-data'] = "Данные";
        $TEXT['size-frag'] = "Фрагмент. %";
        $TEXT['size-gb'] = " гигабайт(а)";
        $TEXT['size-count'] = "Кол-во строк";
        $TEXT['size-count2'] = "кол-во строк";

        // ---------------------------------------------------------------------
        // техподдержка
        // ---------------------------------------------------------------------

        $TEXT['supp-vazh-title5'] = "Важность";
        $TEXT['supp-vazh-title'] = "Категории важности";
        $TEXT['supp-vazh-help'] = "Справочник для определения категории важности заявки.";
        $TEXT['supp-vazh-title2'] = "Добавление новой категории важности в список.";
        $TEXT['supp-vazh-help2'] = "Здесь осуществляется управление информацией по состояниям поступивших заявок.";
        $TEXT['supp-vazh-title3'] = "Редактирование категории важности.";
        $TEXT['supp-vazh-help3'] = "Здесь осуществляется управление информацией по состояниям поступивших заявок.";
        $TEXT['supp-vazh-title4'] = "Удаление категории важности.";
        $TEXT['supp-vazh-help4'] = "Здесь осуществляется управление информацией по состояниям поступивших заявок.";
        $TEXT['supp-vazh-now'] = "Вы удаляете категорию важности: ";
        $TEXT['supp-vazh-now2'] = "Текущая категория важности: ";
        $TEXT['supp-vazh-add-new'] = "Добавить новую категорию важности";
        $TEXT['supp-vazh-add-new-tit'] = "Пополнить список возможных категорий важности.";
        $TEXT['supp-vazh-edit-tit'] = "Отредактировать параметры категории важности в телефонном справочнике.";
        $TEXT['supp-vazh-del-tit'] = "Удалить категорию важности из списка доступных.";

        $TEXT['supp-sost-title'] = "Состояния";
        $TEXT['supp-sost-help'] = "Справочник для определения состояния заявки.";
        $TEXT['supp-sost-title2'] = "Добавление нового состояния в список.";
        $TEXT['supp-sost-help2'] = "Здесь осуществляется управление информацией по состояниям поступивших заявок.";
        $TEXT['supp-sost-title3'] = "Редактирование состояния.";
        $TEXT['supp-sost-help3'] = "Здесь осуществляется управление информацией по состояниям поступивших заявок.";
        $TEXT['supp-sost-title4'] = "Удаление состояния.";
        $TEXT['supp-sost-help4'] = "Здесь осуществляется управление информацией по состояниям поступивших заявок.";
        $TEXT['supp-sost-now'] = "Вы удаляете состояние: ";
        $TEXT['supp-num-zay'] = "Номер заявки";
        $TEXT['supp-sost-now2'] = "Текущее состояние: ";
        $TEXT['supp-sost-add-new'] = "Добавить новое состояние";
        $TEXT['supp-sost-add-new-tit'] = "Пополнить список возможных состояний.";
        $TEXT['supp-sost-edit-tit'] = "Отредактировать параметры состояния в телефонном справочнике.";
        $TEXT['supp-sost-del-tit'] = "Удалить состояние из списка доступных.";

        $TEXT['supp-tema-title'] = "Повод для обращения";
        $TEXT['supp-tema-help'] = "Справочник поводов для обращения в службу технической поддержки.";
        $TEXT['supp-tema-title2'] = "Добавление нового повода для обращения в службу технической поддержки в список.";
        $TEXT['supp-tema-help2'] = "Здесь осуществляется управление информацией по состояниям поступивших заявок.";
        $TEXT['supp-tema-title3'] = "Редактирование повода для обращения в службу технической поддержки.";
        $TEXT['supp-tema-help3'] = "Здесь осуществляется управление информацией по состояниям поступивших заявок.";
        $TEXT['supp-tema-title4'] = "Удаление повода для обращения в службу технической поддержки.";
        $TEXT['supp-tema-help4'] = "Здесь осуществляется управление информацией по состояниям поступивших заявок.";
        $TEXT['supp-tema-now'] = "Вы удаляете повод: ";
        $TEXT['supp-tema-now2'] = "Текущий повод: ";
        $TEXT['supp-tema-add-new'] = "Добавить новый повод";
        $TEXT['supp-tema-add-new-tit'] = "Пополнить список возможных поводов для обращения в службу технической поддержки.";
        $TEXT['supp-tema-edit-tit'] = "Отредактировать параметры повода для обращения в службу технической поддержки в телефонном справочнике.";
        $TEXT['supp-tema-del-tit'] = "Удалить повод для обращения в службу технической поддержки из списка доступных.";

        $TEXT['supp-zay'] = "номер заявки";
        $TEXT['supp-time'] = "время исполнения";

        // ---------------------------------------------------------------------
        // фильтр
        // ---------------------------------------------------------------------

        $TEXT['filter-tit'] = "Пример: Иванов (Внимание! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['filter-tit2'] = "Пример: Иван (Внимание! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['filter-tit3'] = "Пример: Иванович (Внимание! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['filter-tit4'] = "Пример: i.ivanov (Внимание! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['filter-tit5'] = "Пример: Название (Внимание! Вводите полное название(то которое внесено в справочник)! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['filter-tit6'] = "Пример: 11 (Внимание! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['filter-tit7'] = "Пример: scribe/unscribe (Внимание! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['filter-tit8'] = "Пример: 111-22-33";
        $TEXT['filter-tit9'] = "Пример: show/hide (Внимание! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['filter-tit10'] = "Добавить данное условие в фильтр.";
        $TEXT['filter-tit11'] = "Выбрать из списка.";
        $TEXT['filter-tit12'] = "Выбор данных для фильтра.";
        $TEXT['filter-help1'] = "Выберите пожалуйста наиболее точное значение для задаваемого фильтра.";

        // ---------------------------------------------------------------------
        // дата
        // ---------------------------------------------------------------------

        $TEXT['work1'] = "Проект запущен:";
        $TEXT['work2'] = "и работает уже:";
	$TEXT['work3'] = "зарегистрировано абонентов: ";
	$TEXT['work4'] = "из них скрыто: ";
        $TEXT['day'] = "дней";

        // ---------------------------------------------------------------------
        // кнопки
        // ---------------------------------------------------------------------

        $TEXT['btn_add'] = "Добавить";
        $TEXT['btn_edit'] = "Изменить";
        $TEXT['btn_del'] = "Удалить";
        $TEXT['btn_back'] = "Назад";
        $TEXT['btn_gen'] = "Сгенерировать";
        $TEXT['btn_test'] = "Просмотр";
        $TEXT['btn_enter'] = "Вход";
        $TEXT['btn_filter'] = "Фильтр";
        $TEXT['btn_clear'] = "Очистить";

        // ---------------------------------------------------------------------
        // Меню (главное)
        // ---------------------------------------------------------------------

        $TEXT['menu-btn1'] = "Города";
        $TEXT['menu-btn1-title'] = "Администрирование списка городов";
        $TEXT['menu-btn2'] = "Улицы";
        $TEXT['menu-btn2-title'] = "Администрирование списка улиц";
        $TEXT['menu-btn3'] = "Дома";
        $TEXT['menu-btn3-title'] = "Администрирование списка домов";
        $TEXT['menu-btn4'] = "Организации";
        $TEXT['menu-btn4-title'] = "Администрирование списка организаций";
        $TEXT['menu-btn5'] = "Управления";
        $TEXT['menu-btn5-title'] = "Администрирование списка управлений";
        $TEXT['menu-btn6'] = "Отделы";
        $TEXT['menu-btn6-title'] = "Администрирование списка отделов";
        $TEXT['menu-btn7'] = "Должности";
        $TEXT['menu-btn7-title'] = "Администрирование списка должностей";
        $TEXT['menu-btn8'] = "Домены";
        $TEXT['menu-btn8-title'] = "Администрирование списка доменов";
        $TEXT['menu-btn9'] = "Абоненты";
        $TEXT['menu-btn9-title'] = "Администрирование списка абонентов";
        $TEXT['menu-btn10'] = "Фотоальбом";
        $TEXT['menu-btn10-title'] = "Администрирование фотоальбома копании";
        $TEXT['menu-btn11'] = "Нормативная документация";
        $TEXT['menu-btn11-title'] = "Администрирование списка нормативной документации";
        $TEXT['menu-btn12'] = "Сетевые ресурсы";
        $TEXT['menu-btn12-title'] = "Ресурсы опубликованные в данной сети";
        $TEXT['menu-btn13'] = "Новости";
        $TEXT['menu-btn13-title'] = "Краткое описание будущих и недавно прошедших событий";
        $TEXT['menu-btn14'] = "Логи";
        $TEXT['menu-btn14-title'] = "Просмотр логов";
        $TEXT['menu-btn15'] = "Статистика посещения";
        $TEXT['menu-btn15-title'] = "Просмотр статистики посещения (PowerCounter)";
        $TEXT['menu-btn16'] = "Погода";
        $TEXT['menu-btn16-title'] = "Прогнозы погоды";
        $TEXT['menu-btn17'] = "Инструкции";
        $TEXT['menu-btn17-title'] = "Инструкции к офисной технике";
        $TEXT['menu-btn18'] = "Управление доступом";
        $TEXT['menu-btn18-title'] = "Страница, на которой можно указать модераторов и администраторов справочника.";
        $TEXT['menu-btn19'] = "Обслуживание базы данных (оптимизация таблиц)";
        $TEXT['menu-btn19-title'] = "Внимание! Сразу после входа на эту часть справочника запустится оптимизация базы данных и сайт станет недоступен пользователям...";
        $TEXT['menu-btn20'] = "Анализ базы данных (анализ таблиц)";
        $TEXT['menu-btn20-title'] = "Внимание! Сразу после входа на эту часть справочника запустится анализ базы данных и сайт станет недоступен пользователям...";
        $TEXT['menu-btn21'] = "Обслуживание базы данных";
        $TEXT['menu-btn21-title'] = "Страница, на которой можно произвести регламентные работы с базой данных справочника...";
        $TEXT['menu-btn22'] = "Проверка базы данных (проверка таблиц)";
        $TEXT['menu-btn22-title'] = "Внимание! Сразу после входа на эту часть справочника запустится проверка базы данных и сайт станет недоступен пользователям...";
        $TEXT['menu-btn23'] = "Восстановление базы данных (восстановление таблиц)";
        $TEXT['menu-btn23-title'] = "Внимание! Таблицы базы данных стоит восстанавливать только при случае крайней необходимости!!!";
        $TEXT['menu-btn24'] = "Техническая поддержка";
        $TEXT['menu-btn24-title'] = "Справочники используемые службой техподдержки.";
        $TEXT['menu-btn25'] = "Состояния";
        $TEXT['menu-btn25-title'] = "Справочник для определения состояния заявки.";
        $TEXT['menu-btn26'] = "Важность";
        $TEXT['menu-btn26-title'] = "Справочник для определения важности заявки.";
        $TEXT['menu-btn27'] = "Повод для обращения";
        $TEXT['menu-btn27-title'] = "Справочник поводов для обращения в службу технической поддержки.";
        $TEXT['menu-btn28'] = "Экспорт в .csv";
        $TEXT['menu-btn28-title'] = "Экспорт некоторых полей справочника в файл...";

        // ---------------------------------------------------------------------
        // логи
        // ---------------------------------------------------------------------

        $TEXT['log-tit'] = "Очистка лога...";
        $TEXT['log-tit2'] = "Логи телефонного справочника";
        $TEXT['log-tit3'] = "Лог по выполненным действиям. Общее количество записей в базе равно - ";
        $TEXT['log-tit4'] = "Произведена полная очистка лога телефонного справочника.";
        $TEXT['log-tit5'] = "Очистка лога.";
        $TEXT['log-tit6'] = "Удалена запись &rArr; ";
        $TEXT['log-tit7'] = "Фильтр позволяет задать критерии отображения данных.";
        $TEXT['log-tit8'] = "Пример: 2007-06-03 12:20:20";
        $TEXT['log-tit9'] = "Пример: 10.0.0.1";
        $TEXT['log-tit10'] = "Пример: и.иванов (Внимание! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['log-tit11'] = "Пример: Удаление (Внимание! Параметры задаваемые для фильтрации вывода - регистро зависимы).";
        $TEXT['log-help'] = "Здесь осуществляется просмотр логов телефонного справочника.";
        $TEXT['log-na'] = " на: ";
        $TEXT['log-id'] = " id:";

        $TEXT['log-city1'] = "Добавлен город";
        $TEXT['log-city2'] = "Удалён город";
        $TEXT['log-city3'] = "Изменение города";

        $TEXT['log-post1'] = "Добавлена должность";
        $TEXT['log-post2'] = "Изменение должности";
        $TEXT['log-post3'] = "Удалена должность";

        $TEXT['log-domain1'] = "Добавлен домен";
        $TEXT['log-domain2'] = "Удален домен";
        $TEXT['log-domain3'] = "Изменение домена";

        $TEXT['log-house1'] = "Добавлен дом №";
        $TEXT['log-house2'] = "Удалён дом №";
        $TEXT['log-house3'] = "Изменение номера дома";

        $TEXT['log-new1'] = "Добавлена новость";
        $TEXT['log-new2'] = "Удалёна новость";
        $TEXT['log-new3'] = "Изменение новости";
        $TEXT['log-new4'] = "Редактировалась новость -";

        $TEXT['log-nd1'] = "Добавлен раздел";
        $TEXT['log-nd2'] = "Добавлен документ";
        $TEXT['log-nd3'] = "Удален документ";
        $TEXT['log-nd4'] = "Удалён раздел";
        $TEXT['log-nd5'] = "Изменено название раздела";
        $TEXT['log-nd6'] = "Изменение параметров документа";
        $TEXT['log-nd7'] = "Название ";
        $TEXT['log-nd8'] = " изм.на ";
        $TEXT['log-nd9'] = "У документа ";
        $TEXT['log-nd10'] = " раздел ";
        $TEXT['log-nd11'] = " описание ";
        $TEXT['log-nd12'] = " позиция ";
        $TEXT['log-nd13'] = " вложение ";

        $TEXT['log-inst1'] = "Добавлен раздел (инструкций)";
        $TEXT['log-inst2'] = "Добавлена инструкция";
        $TEXT['log-inst3'] = "Удалён раздел (инструкций)";
        $TEXT['log-inst4'] = "Удалена инструкция";
        $TEXT['log-inst5'] = " картинка ";
        $TEXT['log-inst6'] = "У инструкции ";
        $TEXT['log-inst7'] = "Изменение параметров инструкции";

        $TEXT['log-org1'] = "Добавлена организация";
        $TEXT['log-org2'] = "Удалёна организация";
        $TEXT['log-org3'] = "Изменена организация";

        $TEXT['log-otd1'] = "Добавлен отдел";
        $TEXT['log-otd2'] = " в управление ";
        $TEXT['log-otd3'] = "Удалён отдел";
        $TEXT['log-otd4'] = "Изменение отдела";
        $TEXT['log-otd5'] = "Отдел ";
        $TEXT['log-otd6'] = "В отделе ";
        $TEXT['log-otd7'] = " управление ";

        $TEXT['log-pho1'] = "Добавлено мероприятие";
        $TEXT['log-pho2'] = "Добавлены фотографии";
        $TEXT['log-pho3'] = " и ";
        $TEXT['log-pho4'] = "Удалёно мероприятие";
        $TEXT['log-pho5'] = "Удалены фотографии";
        $TEXT['log-pho6'] = "Изменено название мероприятия";
        $TEXT['log-pho7'] = "Изменение параметров фотографии";
        $TEXT['log-pho8'] = "У фотографии ";
        $TEXT['log-pho9'] = " мероприятие ";

        $TEXT['log-res1'] = "Добавлен ресурс";
        $TEXT['log-res2'] = "Удалён ресурс";
        $TEXT['log-res3'] = "Изменение ресурса";
        $TEXT['log-res4'] = " пользователь ";
        $TEXT['log-res5'] = "ресурс ";
        $TEXT['log-res6'] = "в ресурсе ";

        $TEXT['log-str1'] = "Добавлена улица";
        $TEXT['log-str2'] = "Удалена улица";
        $TEXT['log-str3'] = "Изменение улицы";

        $TEXT['log-upr1'] = "Добавлено управление";
        $TEXT['log-upr2'] = " в организацию ";
        $TEXT['log-upr3'] = "Удалено управление";
        $TEXT['log-upr4'] = "Изменение управления";
        $TEXT['log-upr5'] = " организация ";
        $TEXT['log-upr6'] = "в управлении ";
        $TEXT['log-upr7'] = "управление ";

        $TEXT['log-usr1'] = "Добавлен абонент";
        $TEXT['log-usr2'] = "Удалён абонент";
        $TEXT['log-usr3'] = "Изменение параметров пользователя";
        $TEXT['log-usr4'] = "фамилия ";
        $TEXT['log-usr5'] = "у абонента (";
        $TEXT['log-usr6'] = ")имя ";
        $TEXT['log-usr7'] = ")отчество ";
        $TEXT['log-usr8'] = ") позиция ";
        $TEXT['log-usr9'] = ") почт. домен ";
        $TEXT['log-usr10'] = ") эл. почта ";
        $TEXT['log-usr11'] = ") моб. тел. ";
        $TEXT['log-usr12'] = ") внутр. тел. ";
        $TEXT['log-usr13'] = ") гор. тел. ";
        $TEXT['log-usr14'] = ") должность ";
        $TEXT['log-usr15'] = ") отдел ";
        $TEXT['log-usr16'] = ") управление ";
        $TEXT['log-usr17'] = ") организация ";
        $TEXT['log-usr18'] = ") комната ";
        $TEXT['log-usr19'] = ") дом №: ";
        $TEXT['log-usr20'] = ") улица ";
        $TEXT['log-usr21'] = ") город ";
        $TEXT['log-usr22'] = ") фотография ";

        $TEXT['log-login1'] = "Добавлен управляющий пользователь";
        $TEXT['log-login2'] = "Удален управляющий пользователь";
        $TEXT['log-login3'] = "Изменение атрибутов управляющего пользователя";
        $TEXT['log-login4'] = "логин ";
        $TEXT['log-login5'] = " имя ";
        $TEXT['log-login6'] = "У логина ";
        $TEXT['log-login7'] = " изменён пароль";
        $TEXT['log-login8'] = " изменёно членство в группе модераторов ";
        $TEXT['log-login9'] = " изменёно членство в группе администраторов ";
        $TEXT['log-login10'] = " изменёно членство в группе пользователей ";
        $TEXT['log-login11'] = " изменёно членство в группе менеджеров ";
        $TEXT['log-login12'] = " изменёно членство в группе мастеров ";
        $TEXT['log-login13'] = " изменёна привязка к учётной записи пользователя справочника ";
        $TEXT['log-login14'] = " была предпринята попытка изменить пароль, пароль остался прежним (возможно не был введён старый пароль) ";

        $TEXT['log-opt1'] = "Оптимизация";
        $TEXT['log-opt2'] = "Произведена оптимизация таблицы - ";

        $TEXT['log-analiz1'] = "Анализ";
        $TEXT['log-analiz2'] = "Произведён анализ таблиц";

        $TEXT['log-chec1'] = "Проверка";
        $TEXT['log-chec2'] = "Произведена проверка таблиц";

        $TEXT['log-rep1'] = "восстановление";
        $TEXT['log-rep2'] = "Произведено восстановление таблицы - ";

        $TEXT['log-forecast1'] = "Добавлен прогноз";
        $TEXT['log-forecast2'] = "Удаление прогноза";
        $TEXT['log-forecast3'] = "Редактирование прогноза";

        $TEXT['log-supp1'] = "Добавлено состояние заявки";
        $TEXT['log-supp2'] = "Удалено состояние заявки";
        $TEXT['log-supp3'] = "Изменено состояние заявки";
        $TEXT['log-supp4'] = "Добавлена степени важности";
        $TEXT['log-supp5'] = "Удалена степень важности";
        $TEXT['log-supp6'] = "Изменена степень важности";
        $TEXT['log-supp7'] = "Добавлен повод для обращения";
        $TEXT['log-supp8'] = "Удален повод для обращения";
        $TEXT['log-supp9'] = "Изменён повод для обращения";

        // ---------------------------------------------------------------------
        // ошибки
        // ---------------------------------------------------------------------

        $TEXT['error-tbl1'] = "Ошибка при обращении к базе данных, таблица № 1.";
        $TEXT['error-tbl2'] = "Ошибка при обращении к базе данных, таблица № 2.";
        $TEXT['error-tbl3'] = "Ошибка при обращении к базе данных, таблица № 3.";
        $TEXT['error-tbl4'] = "Ошибка при обращении к базе данных, таблица № 4.";
        $TEXT['error-tbl5'] = "Ошибка при обращении к базе данных, таблица № 5.";
        $TEXT['error-tbl6'] = "Ошибка при обращении к базе данных, таблица № 6.";
        $TEXT['error-tbl7'] = "Ошибка при обращении к базе данных, таблица № 7.";
        $TEXT['error-tbl8'] = "Ошибка при обращении к базе данных, таблица № 8.";
        $TEXT['error-tbl9'] = "Ошибка при обращении к базе данных, таблица № 9.";
        $TEXT['error-tbl10'] = "Ошибка при обращении к базе данных, таблица № 10.";
        $TEXT['error-tbl11'] = "Ошибка при обращении к базе данных, таблица № 11.";
        $TEXT['error-tbl12'] = "Ошибка при обращении к базе данных, таблица № 12.";
        $TEXT['error-tbl13'] = "Ошибка при обращении к базе данных, таблица № 13.";
        $TEXT['error-tbl14'] = "Ошибка при обращении к базе данных, таблица № 14.";
        $TEXT['error-tbl15'] = "Ошибка при обращении к базе данных, таблица № 15.";
        $TEXT['error-tbl16'] = "Ошибка при обращении к базе данных, таблица № 16.";
        $TEXT['error-tbl17'] = "Ошибка при обращении к базе данных, таблица № 17.";
        $TEXT['error-tbl18'] = "Ошибка при обращении к базе данных, таблица № 18.";
        $TEXT['error-tbl19'] = "Ошибка при обращении к базе данных, таблица № 19.";
        $TEXT['error-tbl20'] = "Ошибка при обращении к базе данных, таблица № 20.";
        $TEXT['error-tbl21'] = "Ошибка при обращении к базе данных, таблица № 21.";
        $TEXT['error-tbl22'] = "Ошибка при обращении к базе данных, таблица № 22.";
        $TEXT['error-tbl23'] = "Ошибка при обращении к базе данных, таблица № 23.";
        $TEXT['error-tbl24'] = "Ошибка при обращении к базе данных, таблица № 24.";
        $TEXT['error-tbl25'] = "Ошибка при обращении к базе данных, таблица № 25.";
        $TEXT['error-tbl26'] = "Ошибка при обращении к базе данных, таблица № 26.";
        $TEXT['error-tbl27'] = "Ошибка при обращении к базе данных, таблица № 27.";
        $TEXT['error-tbl28'] = "Ошибка при обращении к базе данных, таблица № 28.";
        $TEXT['error-tbl29'] = "Ошибка при обращении к базе данных, таблица № 29.";
        $TEXT['error-tbl30'] = "Ошибка при обращении к базе данных, таблица № 30.";
        $TEXT['error-tbl31'] = "Ошибка при обращении к базе данных, таблица № 31.";
        $TEXT['error-tbl32'] = "Ошибка при обращении к базе данных, таблица № 32.";
        $TEXT['error-tbl33'] = "Ошибка при обращении к базе данных, таблица № 33.";
        $TEXT['error-tbl34'] = "Ошибка при обращении к базе данных, таблица № 34.";
        $TEXT['error-tbl35'] = "Ошибка при обращении к базе данных, таблица № 35.";
        $TEXT['error-tbl36'] = "Ошибка при обращении к базе данных, таблица № 36.";
        $TEXT['error-tbl37'] = "Ошибка при обращении к базе данных, таблица № 37.";
        $TEXT['error-tbl38'] = "Ошибка при обращении к базе данных, таблица № 38.";
        $TEXT['error-tbl39'] = "Ошибка при обращении к базе данных, таблица № 39.";
        $TEXT['error-tbl40'] = "Ошибка при обращении к базе данных, таблица веток.";
        $TEXT['error-tbl42'] = "Ошибка при обращении к базе данных, таблица № 42(маршруты).";
        $TEXT['error-tbl43'] = "Ошибка при обращении к базе данных, таблица № 43(шаги по маршруту).";
        $TEXT['error-tbl44'] = "Ошибка при обращении к базе данных, таблица № 44 (глобальные настройки сервера).";
        $TEXT['error-tbl45'] = "Ошибка при обращении к базе данных, таблица № 45 (переговорки).";
        $TEXT['error-tbl46'] = "Ошибка при обращении к базе данных, таблица № 46 (переговорки - события).";
        $TEXT['error-tbl47'] = "Ошибка при обращении к базе данных, таблица № 47 (переговорки - пользователи).";

        $TEXT['error-log'] = "Ошибка при записи в лог.";
        $TEXT['error-log2'] = "Ошибка при полной очистке таблицы логов.";
        $TEXT['error-log3'] = "Отсутствует id лога.";
        $TEXT['error-log4'] = "id лога слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-log5'] = "Ошибка при удалении записи из таблицы логов.";
        $TEXT['error-log6'] = "Значение даты слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-log7'] = "Значение ip-адреса слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-log8'] = "Значение логина пользователя слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-log9'] = "Значение выполненного действия слишком длинное. Используйте максимум 100 символов.";

        $TEXT['error-association'] = "Ошибка при удалении зависимости...";
        $TEXT['error-gdlib'] = "Ошибка при создании уменьшенной копии изображения с помощью библиотеки GDLib.";
        $TEXT['error-hide1'] = "Отсутствует id новости.";
        $TEXT['error-hide2'] = "id новости слишком длинное. Используйте максимум 250 символов.";
        $TEXT['error-hide3'] = "Ошибка при попытке скрыть новость.";
        $TEXT['error-hide4'] = "Ошибка при попытке включить отображение новости.";

        $TEXT['error-city1'] = "Отсутствует название города.";
        $TEXT['error-city2'] = "Название города слишком длинное. Используйте максимум 30 символов.";
        $TEXT['error-city3'] = "Пробелы не подойдут в качестве названия города...";
        $TEXT['error-city4'] = "Ошибка при добавлении города.";
        $TEXT['error-city5'] = "Отсутствует id города.";
        $TEXT['error-city6'] = "id города слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-city7'] = "Ошибка при удалении города.";
        $TEXT['error-city8'] = "Ошибка при редактировании города.";
        $TEXT['error-city9'] = "id старого города слишком длинное. Используйте максимум 5 символов.";

        $TEXT['error-post1'] = "Отсутствует название должности.";
        $TEXT['error-post2'] = "Ошибка при добавлении должности.";
        $TEXT['error-post3'] = "Название должности слишком длинное. Используйте максимум 30 символов.";
        $TEXT['error-post4'] = "Отсутствует позиция должности в списке.";
        $TEXT['error-post5'] = "Значение позиции слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-post6'] = "Пробелы не подойдут в качестве названия должности...";
        $TEXT['error-post7'] = "Пробелы не подойдут в качестве значения позиции...";
        $TEXT['error-post8'] = "Отсутствует id должности.";
        $TEXT['error-post9'] = "id должности слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-post10'] = "Ошибка при редактировании должности.";
        $TEXT['error-post11'] = "id старой должности слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-post12'] = "Ошибка при удалении должности.";

        $TEXT['error-domain1'] = "Отсутствует название почтового домена.";
        $TEXT['error-domain2'] = "Название почтового домена слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-domain3'] = "Пробелы не подойдут в качестве названия почтового домена...";
        $TEXT['error-domain4'] = "Ошибка при добавлении почтового домена.";
        $TEXT['error-domain5'] = "Отсутствует id почтового домена.";
        $TEXT['error-domain6'] = "id почтового домена слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-domain7'] = "Ошибка при удалении домена.";
        $TEXT['error-domain8'] = "Ошибка при редактировании названия почтового домена.";
        $TEXT['error-domain9'] = "id старого почтового домена слишком длинное. Используйте максимум 5 символов.";

        $TEXT['error-login1'] = "Отсутствует логин пользователя.";
        $TEXT['error-login2'] = "Логин пользователя слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-login3'] = "Пробелы не подойдут в качестве логина пользователя...";
        $TEXT['error-login4'] = "Полное имя пользователя слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-login5'] = "Пароль пользователя слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-login6'] = "Пароль (повторный ввод) пользователя слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-login7'] = "Ошибка при удалении управляющего пользователя.";
        $TEXT['error-login8'] = "Код принадлежности к группе <модераторы> слишком длинный. Используйте максимум 5 символов.";
        $TEXT['error-login9'] = "Код принадлежности к группе <администраторы> слишком длинный. Используйте максимум 5 символов.";
        $TEXT['error-login10'] = "Пробелы не подойдут в качестве пароля пользователя...";
        $TEXT['error-login11'] = "Пробелы не подойдут в качестве пароля (повторный ввод) пользователя...";
        $TEXT['error-login12'] = "Пароли не идентичны. Вернитесь и проверьте правильность ввода пароля и его дубликата...";
        $TEXT['error-login13'] = "Ошибка при добавлении управляющего пользователя.";
        $TEXT['error-login14'] = "id пользователя слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-login15'] = "Отсутствует id пользователя.";
        $TEXT['error-login16'] = "Старый пароль пользователя слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-login17'] = "Старые пароли не идентичны. Вернитесь и проверьте правильность ввода пароля...";
        $TEXT['error-login18'] = "Ошибка при редактировании параметров управляющего пользователя.";
        $TEXT['error-login19'] = "Новые пароли не идентичны. Вернитесь и проверьте правильность ввода пароля...";
        $TEXT['error-login20'] = "Код принадлежности к группе <пользователи> слишком длинный. Используйте максимум 5 символов.";
        $TEXT['error-login21'] = "Код принадлежности к группе <менеджеры> слишком длинный. Используйте максимум 5 символов.";
        $TEXT['error-login22'] = "Код принадлежности к группе <мастера> слишком длинный. Используйте максимум 5 символов.";
        $TEXT['error-login23'] = "Код привязки к основной таблице пользователей слишком длинный. Используйте максимум 5 символов.";

        $TEXT['error-loginform1'] = "Пара логин-пароль не верна. Вернитесь и попробуйте снова...<br /><a href=../index.php title='".$TEXT['loginform-title']."'>".$TEXT['btn_enter']."</a>";
        $TEXT['error-loginform2'] = "В данный раздел могут входить только администраторы справочника!";
        $TEXT['error-loginform3'] = "Пара логин-пароль не верна. Вернитесь и попробуйте снова...<br /><a href=index.php title='".$TEXT['loginform-title']."'>".$TEXT['btn_enter']."</a>";
        $TEXT['error-loginform4'] = "В данный раздел могут входить только администраторы/модераторы справочника!";
        $TEXT['error-loginform5'] = "Возможно вы не корректно прошли обязательную авторизацию. Пожалуйста попробуйте ещё раз...<br /><a href=../index.php title='".$TEXT['loginform-title']."'>".$TEXT['btn_enter']."</a>";

        $TEXT['error-house1'] = "Отсутствует номер дома.";
        $TEXT['error-house2'] = "Номер дома слишком длинный. Используйте максимум 20 символов.";
        $TEXT['error-house3'] = "Пробелы не подойдут в качестве номера дома...";
        $TEXT['error-house4'] = "Ошибка при добавлении дома.";
        $TEXT['error-house5'] = "Отсутствует id дома.";
        $TEXT['error-house6'] = "id дома слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-house7'] = "Ошибка при удалении дома.";
        $TEXT['error-house8'] = "Ошибка при редактировании номера дома.";
        $TEXT['error-house9'] = "id старого дома слишком длинное. Используйте максимум 5 символов";

        $TEXT['error-new1'] = "Отсутствует заголовок.";
        $TEXT['error-new2'] = "Заголовок слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-new3'] = "Пробелы не подойдут в качестве заголовка...";
        $TEXT['error-new4'] = "Отсутствует новость.";
        $TEXT['error-new5'] = "Новость слишком длинная. Используйте максимум 30000 символов.";
        $TEXT['error-new6'] = "Пробелы не подойдут в качестве новости...";
        $TEXT['error-new7'] = "Отсутствует позиция.";
        $TEXT['error-new8'] = "Позиция слишком длинная. Используйте максимум 11 символов.";
        $TEXT['error-new9'] = "Пробелы не подойдут в качестве позиции...";
        $TEXT['error-new10'] = "Описание слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-new11'] = "Код видимости объекта слишком длинный. Используйте максимум 5 символов.";
        $TEXT['error-new12'] = "Url объекта слишком длинный. Используйте максимум 250 символов.";
        $TEXT['error-new13'] = "Описание ссылки слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-new14'] = "Ошибка при редактировании новости.";
        $TEXT['error-new15'] = "Ошибка при добавлении новости.";
        $TEXT['error-new16'] = "Отсутствует id новости.";
        $TEXT['error-new17'] = "id новости слишком длинное. Используйте максимум 250 символов.";
        $TEXT['error-new18'] = "Ошибка при удалении новости.";
        $TEXT['error-new19'] = "Нет фото";
        $TEXT['error-new20'] = "Нет ссылки";

        $TEXT['error-nd1'] = "Ошибка при добавлении раздела.";
        $TEXT['error-nd2'] = "Отсутствует название раздела.";
        $TEXT['error-nd3'] = "Название раздела слишком длинное. Используйте максимум 250 символов.";
        $TEXT['error-nd4'] = "Отсутствует позиция раздела в списке.";
        $TEXT['error-nd5'] = "Значение позиции слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-nd6'] = "Пробелы не подойдут в качестве названия раздела...";
        $TEXT['error-nd7'] = "Пробелы не подойдут в качестве значения позиции...";
        $TEXT['error-nd8'] = "Отсутствует название документа, либо размер выкладываемого на сайт документа превышает 15 Мб.";
        $TEXT['error-nd9'] = "Название документа слишком длинное. Используйте максимум 250 символов.";
        $TEXT['error-nd10'] = "Не введена позиция документа.";
        $TEXT['error-nd11'] = "Позиция документа слишком большая. Используйте максимум 11 символов.";
        $TEXT['error-nd12'] = "Описание документа слишком большое. Используйте максимум 250 символов.";
        $TEXT['error-nd13'] = "id раздела слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-nd14'] = "Вернитесь и укажите документ для загрузки.";
        $TEXT['error-nd15'] = "Ошибка при добавлении новой записи в таблицу документов.";
        $TEXT['error-nd16'] = "Отсутствует id раздела.";
        $TEXT['error-nd17'] = "Отсутствует id документа.";
        $TEXT['error-nd18'] = "id документа слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-nd19'] = "Ошибка при удалении документа.";
        $TEXT['error-nd20'] = "Ошибка при удалении раздела.";
        $TEXT['error-nd21'] = "Ошибка при редактировании названия раздела.";
        $TEXT['error-nd22'] = "id старого раздела слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-nd23'] = "Ошибка при редактировании документа.";
        $TEXT['error-nd24'] = "Максимальная длина пути к документу ограничена 250 символами.";
        $TEXT['error-nd25'] = "Ошибка при попытке скрыть раздел.";
        $TEXT['error-nd26'] = "Ошибка при попытке скрыть документ.";
        $TEXT['error-nd27'] = "Ошибка при попытке включить отображение раздела.";
        $TEXT['error-nd28'] = "Ошибка при попытке включить отображение документа.";

        $TEXT['error-inst1'] = "Описание инструкции слишком большое. Используйте максимум 250 символов.";
        $TEXT['error-inst2'] = "Название инструкции слишком длинное. Используйте максимум 200 символов.";
        $TEXT['error-inst3'] = "Отсутствует название инструкции, либо размер выкладываемой на сайт инструкции превышает 15 Мб.";
        $TEXT['error-inst4'] = "Вернитесь и укажите инструкцию для загрузки.";
        $TEXT['error-inst5'] = "Ошибка при добавлении новой записи в таблицу инструкций.";
        $TEXT['error-inst6'] = "Отсутствует id инструкции.";
        $TEXT['error-inst7'] = "id инструкции слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-inst8'] = "Ошибка при удалении инструкции.";
        $TEXT['error-inst9'] = "Максимальная длина пути к картинке ограничена 250 символами.";
        $TEXT['error-inst10'] = "Максимальная длина пути к старой инструкции ограничена 250 символами.";
        $TEXT['error-inst11'] = "Ошибка при редактировании инструкции.";
        $TEXT['error-inst12'] = "Ошибка при скрытии инструкции.";
        $TEXT['error-inst13'] = "Ошибка при отображении инструкции.";

        $TEXT['error-org1'] = "id организации слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-org2'] = "id прежней организации слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-org3'] = "Отсутствует название организации.";
        $TEXT['error-org4'] = "Название организации слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-org5'] = "Отсутствует позиция организации в списке.";
        $TEXT['error-org6'] = "Значение позиции слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-org7'] = "Пробелы не подойдут в качестве названия организации...";
        $TEXT['error-org8'] = "Пробелы не подойдут в качестве значения позиции...";
        $TEXT['error-org9'] = "Ошибка при добавлении организации.";
        $TEXT['error-org10'] = "Отсутствует id организации.";
        $TEXT['error-org11'] = "Ошибка при удалении организации.";
        $TEXT['error-org12'] = "Ошибка при редактировании организации.";
        $TEXT['error-org13'] = "Ошибка при попытке скрыть организацию.";
        $TEXT['error-org14'] = "Ошибка при попытке включить отображение организации.";

        $TEXT['error-otd1'] = "Ошибка при добавлении отдела.";
        $TEXT['error-otd2'] = "Отсутствует название отдела.";
        $TEXT['error-otd3'] = "Название отдела слишком длинное. Используйте максимум 70 символов.";
        $TEXT['error-otd4'] = "Отсутствует позиция отдела в списке.";
        $TEXT['error-otd5'] = "Значение позиции слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-otd6'] = "Пробелы не подойдут в качестве названия отдела...";
        $TEXT['error-otd7'] = "Пробелы не подойдут в качестве значения позиции...";
        $TEXT['error-otd8'] = "Отсутствует id отдела.";
        $TEXT['error-otd9'] = "id отдела слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-otd10'] = "Ошибка при удалении отдела.";
        $TEXT['error-otd11'] = "Ошибка при редактировании названия отдела.";
        $TEXT['error-otd12'] = "id старого отдела слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-otd13'] = "Ошибка при попытке скрыть отдел.";
        $TEXT['error-otd14'] = "Ошибка при попытке включить отображение отдела.";

        $TEXT['error-pho1'] = "Отсутствует название мероприятия.";
        $TEXT['error-pho2'] = "Название мероприятия слишком длинное. Используйте максимум 250 символов.";
        $TEXT['error-pho3'] = "Отсутствует позиция мероприятия в списке.";
        $TEXT['error-pho4'] = "Значение позиции слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-pho5'] = "Пробелы не подойдут в качестве названия мероприятия...";
        $TEXT['error-pho6'] = "Пробелы не подойдут в качестве значения позиции...";
        $TEXT['error-pho7'] = "Ошибка при добавлении мероприятия.";
        $TEXT['error-pho8'] = "Отсутствует название фотографии, либо размер выкладываемой на сайт фотографии превышает 15 Мб.";
        $TEXT['error-pho9'] = "Название фотографии слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-pho10'] = "Не введена позиция фотографии.";
        $TEXT['error-pho11'] = "Позиция фотографии слишком большая. Используйте максимум 11 символов.";
        $TEXT['error-pho12'] = "Описание фотографии слишком большое. Используйте максимум 250 символов.";
        $TEXT['error-pho13'] = "id мероприятия слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-pho14'] = "Ошибка при добавлении новой записи в таблицу фотографий.";
        $TEXT['error-pho15'] = "Отсутствует id мероприятия.";
        $TEXT['error-pho16'] = "Ошибка при удалении мероприятия.";
        $TEXT['error-pho17'] = "Отсутствует id фотографии.";
        $TEXT['error-pho18'] = "id фотографии слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-pho19'] = "Ошибка при удалении фотографии.";
        $TEXT['error-pho20'] = "Ошибка при редактировании названия мероприятия.";
        $TEXT['error-pho21'] = "id старого мероприятия слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-pho22'] = "Ошибка при редактировании фотографии.";
        $TEXT['error-pho23'] = "Ошибка при попытке скрыть мероприятие.";
        $TEXT['error-pho24'] = "Ошибка при попытке скрыть фотографию.";
        $TEXT['error-pho25'] = "Ошибка при попытке включить отображение мероприятия.";
        $TEXT['error-pho26'] = "Ошибка при попытке включить отображение фотографии.";
        $TEXT['error-pho27'] = "Вернитесь и укажите фотографию для загрузки.";

        $TEXT['error-res1'] = "Отсутствует название ресурса.";
        $TEXT['error-res2'] = "Название ресурса слишком длинное. Используйте максимум 250 символов.";
        $TEXT['error-res3'] = "Отсутствует позиция ресурса в списке.";
        $TEXT['error-res4'] = "Позиция ресурса слишком большая. Используйте максимум 11 символов.";
        $TEXT['error-res5'] = "Описание ресурса слишком длинное. Используйте максимум 250 символов.";
        $TEXT['error-res6'] = "Атрибут видимости ресурса слишком длинный. Используйте максимум 4 символа.";
        $TEXT['error-res7'] = "Пробелы не подойдут в качестве названия ресурса...";
        $TEXT['error-res8'] = "Пробелы не подойдут в качестве значения позиции...";
        $TEXT['error-res9'] = "Ошибка при добавлении ресурса.";
        $TEXT['error-res10'] = "Отсутствует id ресурса.";
        $TEXT['error-res11'] = "id ресурса слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-res12'] = "Ошибка при удалении ресурса.";
        $TEXT['error-res13'] = "Ошибка при редактировании ресурса.";
        $TEXT['error-res14'] = "Ошибка при попытке скрыть ресурс.";
        $TEXT['error-res15'] = "Ошибка при попытке включить отображение ресурса.";
        $TEXT['error-res16'] = "id старого ресурса слишком длинное. Используйте максимум 20 символов.";

        $TEXT['error-str1'] = "Отсутствует название улицы.";
        $TEXT['error-str2'] = "Название улицы слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-str3'] = "Пробелы не подойдут в качестве новой улицы...";
        $TEXT['error-str4'] = "Ошибка при добавлении улицы.";
        $TEXT['error-str5'] = "Отсутствует id улицы.";
        $TEXT['error-str6'] = "id улицы слишком длинное. Используйте максимум 3 символа.";
        $TEXT['error-str7'] = "Ошибка при удалении улицы.";
        $TEXT['error-str8'] = "Ошибка при редактировании названия улицы.";
        $TEXT['error-str9'] = "id старой улицы слишком длинное. Используйте максимум 3 символа.";

        $TEXT['error-upr1'] = "id старого управления слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-upr2'] = "id управления слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-upr3'] = "Отсутствует название управления.";
        $TEXT['error-upr4'] = "Название управления слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-upr5'] = "Отсутствует позиция управления в списке.";
        $TEXT['error-upr6'] = "Значение позиции слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-upr7'] = "Пробелы не подойдут в качестве названия управления...";
        $TEXT['error-upr8'] = "Ошибка при добавлении управления.";
        $TEXT['error-upr9'] = "Отсутствует id управления.";
        $TEXT['error-upr10'] = "Ошибка при удалении управления.";
        $TEXT['error-upr11'] = "Ошибка при редактировании управления.";
        $TEXT['error-upr12'] = "Ошибка при попытке скрыть управление.";
        $TEXT['error-upr13'] = "Ошибка при попытке включить отображение управления.";

        $TEXT['error-user1'] = "id старого абонента слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-user2'] = "id абонента слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-user3'] = "Фамилия абонента слишком длинная. Используйте максимум 50 символов.";
        $TEXT['error-user4'] = "Имя абонента слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-user5'] = "Отчество абонента слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-user6'] = "Отсутствует id абонента.";
        $TEXT['error-user7'] = "Ошибка при отказе от подписки на новости.";
        $TEXT['error-user8'] = "Ошибка при попытке включить отображение абонента.";
        $TEXT['error-user9'] = "Ошибка при попытке подписать абонента на новости.";
        $TEXT['error-user10'] = "Ошибка при попытке скрыть абонента.";
        $TEXT['error-user11'] = "Отсутствует Фамилия абонента.";
        $TEXT['error-user12'] = "Фамилия абонента слишком длинная. Используйте максимум 50 символов.";
        $TEXT['error-user13'] = "Отсутствует Имя абонента.";
        $TEXT['error-user14'] = "Имя абонента слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-user15'] = "Отчество абонента слишком длинное. Используйте максимум 50 символов.";
        $TEXT['error-user16'] = "Отсутствует позиция абонента в списке.";
        $TEXT['error-user17'] = "Значение позиции слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-user18'] = "e-mail абонента слишком длинный. Используйте максимум 50 символов.";
        $TEXT['error-user19'] = "Мобильный телефон абонента слишком длинный. Используйте максимум 30 символов.";
        $TEXT['error-user20'] = "Городской телефон абонента слишком длинный. Используйте максимум 30 символов.";
        $TEXT['error-user21'] = "Внутренний телефон абонента слишком длинный. Используйте максимум 20 символов.";
        $TEXT['error-user22'] = "Значение номера комнаты слишком длинное. Используйте максимум 8 символов.";
        $TEXT['error-user23'] = "Атрибут видимости абонента слишком длинный. Используйте максимум 4 символа.";
        $TEXT['error-user24'] = "Атрибут подписки на новости слишком длинный. Используйте максимум 8 символов.";
        $TEXT['error-user25'] = "Пробелы не подойдут в качестве Фамилии абонента...";
        $TEXT['error-user26'] = "Пробелы не подойдут в качестве Имени абонента...";
        $TEXT['error-user27'] = "Пробелы не подойдут в качестве значения позиции...";
        $TEXT['error-user28'] = "Ошибка при добавлении абонента.";
        $TEXT['error-user29'] = "Ошибка при удалении абонента.";
        $TEXT['error-user30'] = "Ошибка при редактировании абонента.";

        $TEXT['error-pic1'] = "Путь к старой(маленькой) фотографии слишком длинный. Используйте максимум 250 символов.";
        $TEXT['error-pic2'] = "Путь к старой(большой) фотографии слишком длинный. Используйте максимум 250 символов.";
        $TEXT['error-pic3'] = "Размер фотографии превышает 2 Мегабайта! Найдите фотку поменьше, пожалуйста...";

        $TEXT['error-doc1'] = "Размер документа превышает 15 Мегабайт! Может стоит предварительно заархивировать???...";

        $TEXT['error-optimize'] = "Ошибка при попытке оптимизации таблиц.";
        $TEXT['error-analiz'] = "При попытке произвести анализ базы данных произошла ошибка.";
        $TEXT['error-chec'] = "Ошибка при попытке проверки таблицы.";
        $TEXT['error-rep'] = "Ошибка при попытке восстановить базу данных или её часть.";
        $TEXT['error-rep-tbl'] = "Имя таблицы слишком длинное. Используйте максимум 30 символов.";

        $TEXT['error-conf1'] = "В настоящий момент сервер базы данных не доступен, поэтому корректное отображение страницы невозможно.";
        $TEXT['error-conf2'] = "В настоящий момент база данных не доступна, поэтому корректное отображение страницы невозможно.";
        $TEXT['error-conf3'] = "В настоящий момент база данных не доступна, поэтому корректное отображение страницы невозможно.";


        $TEXT['error-pars-xml'] = "Ошибка при парсинге XML файла.";
        $TEXT['error-forecast1'] = "Код станции слишком длинный. Используйте максимум 9 символов.";
        $TEXT['error-forecast2'] = "Название страны слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-forecast3'] = "Название региона слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-forecast4'] = "Отсутствует название города.";
        $TEXT['error-forecast5'] = "Отсутствует id прогноза.";
        $TEXT['error-forecast6'] = "id прогноза слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-forecast7'] = "Ошибка при удалении прогноза.";
        $TEXT['error-forecast8'] = "Название города слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-forecast9'] = "Отсутствует дата.";
        $TEXT['error-forecast10'] = "В поле даты введено слишком много символов. Используйте максимум 10 символов. Формат даты ГГГГ-ММ-ДД";
        $TEXT['error-forecast11'] = "Дневная температура слишком высокая(низкая). Используйте максимум 6 символов.";
        $TEXT['error-forecast12'] = "Ночная температура слишком высокая(низкая). Используйте максимум 6 символов.";
        $TEXT['error-forecast13'] = "Количество осадков слишком высокое(низкое). Используйте максимум 6 символов.";
        $TEXT['error-forecast14'] = "Вероятность осадков слишком высокая(низкая). Используйте максимум 6 символов.";
        $TEXT['error-forecast15'] = "Интересно, куда по вашему дует ветер? Используйте максимум 6 символов.";
        $TEXT['error-forecast16'] = "Внимание! У вас за окном дуют почти сверхзвуковые ветра! Не выходите на улицу - сдует! Используйте максимум 6 символов.";
        $TEXT['error-forecast17'] = "Описание характера погоды слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-forecast18'] = "Возможно конечно, что вы живёте в чёрной дыре... На земле обычно достаточно 3 символов для описания дневного атмосферного давления...";
        $TEXT['error-forecast19'] = "Возможно конечно, что вы живёте в чёрной дыре... На земле обычно достаточно 3 символов для описания ночного атмосферного давления...";
        $TEXT['error-forecast20'] = "Пробелы не подойдут в качестве названия города...";
        $TEXT['error-forecast21'] = "Пробелы не подойдут в качестве даты...";
        $TEXT['error-forecast22'] = "Ошибка при добавлении прогноза.";
        $TEXT['error-forecast23'] = "Ошибка при редактировании прогноза.";

        $TEXT['error-sost1'] = "Отсутствует добавляемое состояние.";
        $TEXT['error-sost2'] = "Название состояния слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-sost3'] = "Пробелы не подойдут в качестве названия состояния...";
        $TEXT['error-sost4'] = "id состояния слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-sost5'] = "Отсутствует id состояния.";
        $TEXT['error-sost6'] = "Ошибка при редактировании состояния.";
        $TEXT['error-sost7'] = "Ошибка при удалении состояния.";
        $TEXT['error-sost8'] = "Ошибка при добавлении состояния.";

        $TEXT['error-vazh1'] = "Отсутствует название добавляемой степени важности.";
        $TEXT['error-vazh2'] = "Название степени важности слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-vazh3'] = "Пробелы не подойдут в качестве названия степени важности...";
        $TEXT['error-vazh4'] = "id степени важности слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-vazh5'] = "Отсутствует id степени важности.";
        $TEXT['error-vazh6'] = "Ошибка при редактировании степени важности.";
        $TEXT['error-vazh7'] = "Ошибка при удалении степени важности.";
        $TEXT['error-vazh8'] = "Ошибка при добавлении степени важности.";

        $TEXT['error-tema1'] = "Отсутствует название повода для обращения в службу технической поддержки.";
        $TEXT['error-tema2'] = "Название повода для обращения в службу технической поддержки слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-tema3'] = "Пробелы не подойдут в качестве названия повода для обращения в службу технической поддержки...";
        $TEXT['error-tema4'] = "id повода для обращения в службу технической поддержки слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-tema5'] = "Отсутствует id повода для обращения в службу технической поддержки.";
        $TEXT['error-tema6'] = "Ошибка при редактировании повода для обращения в службу технической поддержки.";
        $TEXT['error-tema7'] = "Ошибка при удалении повода для обращения в службу технической поддержки.";
        $TEXT['error-tema8'] = "Ошибка при добавлении повода для обращения в службу технической поддержки.";

        //----------------------------------------------------------------------
        // Добавлено в версии 2.0.5
        // ---------------------------------------------------------------------
        // Exim
        // ---------------------------------------------------------------------

        $TEXT['exim-title'] = "Exim";
        $TEXT['exim-help'] = "Управление сервером электронной почты Exim.";
        $TEXT['dom-title'] = "Exim, почтовые домены";
        $TEXT['bllst-title'] = "Exim, чёрный список";
        $TEXT['bllst-help'] = "Exim, список игнорируемых адресов/доменов электронной почты.";
        $TEXT['bllst-add'] = "Добавить адрес";
        $TEXT['bllst-add-title'] = "Добавить адрес/домен в чёрный список.";
        $TEXT['bllst-text'] = "Сообщение";
        $TEXT['bllst-text1'] = "Список адресов/доменов";
        $TEXT['bllst-text2'] = "адрес";
        $TEXT['bllst-text3'] = "Редактировать параметры записи";
        $TEXT['bllst-text4'] = "Удаление записи из базы данных";
        $TEXT['bllst-add-tit'] = "Добавление нового адреса в список";
        $TEXT['bllst-ed'] = "Редактирование адреса";
        $TEXT['bllst-ed-tit'] = "Редактирование существующего адреса";
        $TEXT['bllst-error1'] = "Отсутствует новый адрес/домен.";
        $TEXT['bllst-error2'] = "Новый адрес/домен слишком большой.";
        $TEXT['bllst-error3'] = "Отсутствует сообщение";
        $TEXT['bllst-error4'] = "Сообщение слишком большое";
        $TEXT['bllst-error5'] = "Название адреса/домена не может состоять только из пробелов...";
        $TEXT['whitelst-title'] = "Exim, белый список";
        $TEXT['whitelst-help'] = "Exim, список принимаемых адресов/доменов электронной почты.";
        $TEXT['whitelst-add-tit'] = "Добавить адрес/домен в белый список.";
        $TEXT['hostlst-title'] = "Exim, список хостов";
        $TEXT['hostlst-help'] = "Exim, список хостов";
        $TEXT['hostlst-add-tit'] = "Добавить новый хост в список.";
        $TEXT['hostlst-add-tit2'] = "Добавление нового хоста в список";
        $TEXT['hostlst-text1'] = "Список хостов";
        $TEXT['hostlst-text2'] = "Хост";
        $TEXT['hostlst-error1'] = "Отсутствует имя хоста.";
        $TEXT['hostlst-error2'] = "Имя нового хоста слишком большое.";
        $TEXT['hostlst-error3'] = "Название хоста не может состоять только из пробелов...";
        $TEXT['hostlst-ed'] = "Редактирование адреса хоста";
        $TEXT['hostlst-ed-tit'] = "Редактирование адреса выбранного хоста";
        $TEXT['callbackdom-title'] = "Exim, список callback доменов";
        $TEXT['callbackdom-help'] = "Exim, список callback доменов";
        $TEXT['alias-help'] = "Exim, список адресов-синонимов";
        $TEXT['alias-title'] = "Exim, aliases";
        $TEXT['alias-add'] = "Добавить новый alias";
        $TEXT['alias-add-title'] = "Добавление нового alias в список.";
        $TEXT['alias-ed'] = "Редактирование";
        $TEXT['alias-ed-title'] = "Редактирование выбранного адреса.";
        $TEXT['alias-who'] = "Кто (лок. адрес)";
        $TEXT['alias-where'] = "Куда";
        $TEXT['alias-text1'] = "Список адресов";
        $TEXT['alias-text2'] = "Удаляем  alias";
        $TEXT['alias-text3'] = "Aliases";
        $TEXT['alias-error1'] = "Отсутствует обрабатываемый адрес.";
        $TEXT['alias-error2'] = "Обрабатываемый адрес слишком большой.";
        $TEXT['alias-error3'] = "Отсутствует адрес(а) назначения";
        $TEXT['alias-error4'] = "Адрес назначения слишком большой";
        $TEXT['alias-error5'] = "Обрабатываемый адрес не может состоять только из пробелов...";
        $TEXT['alias-error6'] = "Адрес назначения не может состоять только из пробелов...";
        $TEXT['fwrd-help'] = "Exim, список пробрасываемых адресов";
        $TEXT['fwrd-title'] = "Exim, forwards";
        $TEXT['fwrd-add'] = "Добавить новый forward";
        $TEXT['fwrd-add-title'] = "Добавление нового проброса в список.";
        $TEXT['fwrd-text2'] = "Удаляем  forward";
        $TEXT['fwrd-text3'] = "Forwards";
        $TEXT['fwrd-help2'] = "В поле &quot;Куда&quot; пишите адреса через &quot;,  &quot;(запятую+пробел)";
        $TEXT['exusr-help'] = "Exim, список почтовых ящиков пользователей.";
        $TEXT['exusr-help2'] = "Редактирование свойств почтового ящика пользователя.";
        $TEXT['exusr-title'] = "Exim, почтовые ящики";
        $TEXT['exusr-title2'] = "Сводная информация о почтовом ящике";
        $TEXT['exusr-title3'] = "Сводная информация о пользователе";
        $TEXT['exusr-title4'] = "Exim, редактирование почтового ящика";
        $TEXT['exusr-title5'] = "Перепривязать ящик к другому пользователю.";
        $TEXT['exusr-title6'] = "Удаление почтового ящика пользователя.";
        $TEXT['exusr-add'] = "Добавить новый почтовый ящик";
        $TEXT['exusr-add2'] = "Создаём новый ящик";
        $TEXT['exusr-mail'] = "Рассылка совершена роботом ";
        $TEXT['exusr-mail2'] = "Не забудьте удалить данную директорию с сервера.";
        $TEXT['exusr-mail-tema'] = "Активация(проверка) нового почтового ящика";
        $TEXT['exusr-mail-tema2'] = "Удаление почтового ящика пользователя.";
        $TEXT['exusr-add-title'] = "Добавление нового почтового ящика для пользователя на сервер.";
        $TEXT['exusr-add-title2'] = "Введите Фамилию абонента (или её часть) и нажмите кнопку &quot;Поиск&quot;.<br> Для того, чтобы завести ящик пользователю отсутствующему в телефонном справочнике нажмите &quot;Служебный&quot;.";
        $TEXT['exusr-lock-title'] = "Блокирование почтового ящика пользователя.";
        $TEXT['exusr-unlock-title'] = "Разблокирование почтового ящика пользователя.";
        $TEXT['exusr-kvota'] = "Квота (Мб)";
        $TEXT['exusr-act'] = "Активность";
        $TEXT['exusr-act2'] = "Разблокировать";
        $TEXT['exusr-act3'] = "Заблокировать";
        $TEXT['exusr-act4'] = "Используется";
        $TEXT['exusr-act5'] = "Заблокирован";
        $TEXT['exusr-act6'] = "Список почтовых ящиков. Общее количество почтовых ящиков на сервере равно - ";
        $TEXT['exusr-act7'] = "Служебный";
        $TEXT['exusr-act8'] = "Сделать e-mail адрес не связанный с пользователем телефонного справочника";
        $TEXT['exusr-act9'] = "активирован";
        $TEXT['exusr-act10'] = "Владелец: ";
        $TEXT['exusr-act11'] = "ID владельца";
        $TEXT['exusr-act12'] = "был удалён с сервера.";
        $TEXT['exusr-error17'] = "Отсутствует e-mail пользователя";
        $TEXT['exusr-error18'] = "e-mail пользователя слишком длинный. Используйте максимум 200 символов...";
        $TEXT['exusr-example1'] = "Пример: p.petrov";
        $TEXT['exusr-example2'] = "Пример: 100";
        $TEXT['exusr-example3'] = "Пример: Петров Пётр Петрович";
        $TEXT['exusr-example4'] = "Используйте символ Y(используется) или N(заблокирован)";
        $TEXT['exusr-example5'] = "Пример: 100 (если надо ввести &quot;0&quot; используйте слово &quot;null&quot;)";
        $TEXT['exusr-error1'] = "UID пользователя слишком длинный. Используйте максимум 10 символов.";
        $TEXT['exusr-error2'] = "Отсутствует UID пользователя.";
        $TEXT['exusr-error3'] = "Пробелы не подойдут в качестве UID пользователя.";
        $TEXT['exusr-error4'] = "GID пользователя слишком длинный. Используйте максимум 10 символов.";
        $TEXT['exusr-error5'] = "Отсутствует GID пользователя.";
        $TEXT['exusr-error6'] = "Пробелы не подойдут в качестве GID пользователя.";
        $TEXT['exusr-error7'] = "Оболочка (shell) пользователя слишком длинный. Используйте максимум 32 символа.";
        $TEXT['exusr-error8'] = "Отсутствует оболочка (shell) пользователя.";
        $TEXT['exusr-error9'] = "Пробелы не подойдут в качестве оболочки (shell) пользователя.";
        $TEXT['exusr-error10'] = "Путь к домашней дирректории пользователя слишком длинный. Используйте максимум 128 символов.";
        $TEXT['exusr-error11'] = "Отсутствует путь к домашней дирректории пользователя.";
        $TEXT['exusr-error12'] = "Пробелы не подойдут в качестве пути к домашней дирректории пользователя.";
        $TEXT['exusr-error13'] = "Непозволительно огромная квота на ящик сейчас-же уменьшите её! Используйте максимум 4 символа.";
        $TEXT['exusr-error14'] = "Отсутствует квота на ящик пользователя.";
        $TEXT['exusr-error15'] = "Пробелы не подойдут в качестве квоты на ящик пользователя.";
        $TEXT['exusr-error16'] = "Ошибка в атрибуте активности ящика пользователя.";
        $TEXT['exusr-error17'] = "Данный домен используется ";
        $TEXT['exusr-error18'] = " почтовыми ящиками, удаление невозможно...";
        $TEXT['exusr-error19'] = "Указанный вами домен отсутствует на почтовом сервере.<br />Чтобы добавить в него ящик пользователя вначале правильно сконфигурируйте сервер!";
        $TEXT['exusr-error20'] = "Ошибка при добавлении почтового ящика. Возможно данный адрес уже используется...";

        $TEXT['search-city'] = "Город:";
        $TEXT['search-street'] = "Улица:";
        $TEXT['search-home'] = "Дом:";
        $TEXT['search-org'] = "Организация:";
        $TEXT['search-upr'] = "Управление:";
        $TEXT['search-otd'] = "Отдел:";
        $TEXT['search-dol'] = "Должность:";
        $TEXT['user-shell'] = "Оболочка (Shell):";
        $TEXT['user-hom'] = "Домашняя директория:";
        $TEXT['user-uid'] = "UID:";
        $TEXT['user-gid'] = "GID:";
        $TEXT['btn_search'] = "Поиск";

        $TEXT['user-adrr'] = "Адрес:";
        $TEXT['user-home'] = "дом ";
        $TEXT['user-str'] = "ул.";
        $TEXT['user-city'] = "г.";
        $TEXT['user-room'] = "кабинет ";
        $TEXT['user-tel-mob'] = "Телефон мобильный:";
        $TEXT['user-tel-city'] = "Телефон городской:";
        $TEXT['user-tel-int'] = "Телефон внутренний:";
        $TEXT['user-e-mail'] = "Почтовый ящик:";
        $TEXT['user-close'] = "Закрыть";
        $TEXT['user-close-tit'] = "Закрыть эту страницу.";

        $TEXT['log-ex-bl-add'] = "Добавлен адрес в чёрный список";
        $TEXT['log-ex-bl-ed'] = "Изменён адрес в чёрном списке";
        $TEXT['log-ex-bl-del'] = "Удалён адрес из чёрного списка";
        $TEXT['log-ex-white-add'] = "Добавлен адрес в белый список";
        $TEXT['log-ex-white-ed'] = "Изменён адрес в белом списке";
        $TEXT['log-ex-white-del'] = "Удалён адрес из белого списка";
        $TEXT['log-ex-host-add'] = "Добавлен хост";
        $TEXT['log-ex-host-ed'] = "Изменён хост";
        $TEXT['log-ex-host-del'] = "Удалён хост";
        $TEXT['log-callbackdom-add'] = "Добавлен callback домен";
        $TEXT['log-callbackdom-ed'] = "Изменён callback домен";
        $TEXT['log-callbackdom-del'] = "Удалён callback домен";
        $TEXT['log-alias-add'] = "Добавлен alias";
        $TEXT['log-alias-ed'] = "Изменён alias";
        $TEXT['log-alias-del'] = "Удалён alias";
        $TEXT['log-fwrd-add'] = "Добавлен forward";
        $TEXT['log-fwrd-ed'] = "Изменён forward";
        $TEXT['log-fwrd-del'] = "Удалён forward";
        $TEXT['log-ex-mb-add'] = "Добавлен e-mail адрес";
        $TEXT['log-ex-mb-ed'] = "Проведены изменения в настройках e-mail адреса";
        $TEXT['log-ex-mb-del'] = "Удалён e-mail адрес";

        $TEXT['log-tit12'] = "Количество выводимых в результирующую форму строк.";
        $TEXT['tbl-rows'] = "Кол-во строк";
        $TEXT['error-log10'] = "Сожалею, но количество выбираемых строк не может превышать 11-ти значного числа.";
        $TEXT['error-photo-no'] = "Нет фото";

        // ---------------------------------------------------------------------
        // Размеры
        // ---------------------------------------------------------------------

        $TEXT['size-title'] = "Администрирование, размерности";
        $TEXT['size-title2'] = "Добавление новой размерности в список";
        $TEXT['size-title3'] = "Удаление размерности";
        $TEXT['size-title4'] = "Редактирование размерности";
        $TEXT['size-help'] = "Здесь осуществляется управление информацией по размерностям.";
        $TEXT['size-help2'] = "Внимание! Поля помеченные оранжевым цветом - обязательны к заполнению.";
        $TEXT['size-help3'] = "Здесь осуществляется управление информацией по размерностям.";
        $TEXT['size-help4'] = "Здесь осуществляется управление информацией по размерностям.";
        $TEXT['size-text1'] = "Список имеющихся размерностей";
        $TEXT['size-add-new'] = "Добавить новую размерность в список";
        $TEXT['size-add-new-tit'] = "Пополнить список размерностей";
        $TEXT['size-name'] = "Размерность";
        $TEXT['size-del'] = "Вы удаляете размерность: ";
        $TEXT['size-edit'] = "Исправить на:";
        $TEXT['size-now'] = "текущая размерность: ";
         $TEXT['tbl-size'] = "Размерность";

        $TEXT['error-size1'] = "Отсутствует размерность.";
        $TEXT['error-size2'] = "Название размерности слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-size3'] = "Пробелы не подойдут в качестве названия размерности...";
        $TEXT['error-size4'] = "Ошибка при добавлении размерности.";
        $TEXT['error-size5'] = "Отсутствует id размерности.";
        $TEXT['error-size6'] = "id размерности слишком длинное. Используйте максимум 2 символа.";
        $TEXT['error-size7'] = "Ошибка при удалении размерности.";
        $TEXT['error-size8'] = "Ошибка при редактировании размерности.";
        $TEXT['error-size9'] = "id старой размерности слишком длинное. Используйте максимум 2 символов.";

        $TEXT['log-size1'] = "Добавлена размерность";
        $TEXT['log-size2'] = "Удалёна размерность";
        $TEXT['log-size3'] = "Изменена размерность";

        $TEXT['menu-btn29'] = "Размерности";
        $TEXT['menu-btn29-title'] = "Справочник используемых размерностей (байты, килобайты и т.п.)";

        $TEXT['res-field5'] = "УКК (уникальный код)";
        $TEXT['res-field6'] = "Адрес (имя сервера)";
        $TEXT['res-field7'] = "Путь на диске";
        $TEXT['res-field8'] = "Группа доступа (только чтение)";
        $TEXT['res-field9'] = "Группа доступа (чтение, запись)";
        $TEXT['res-field10'] = "Способ распространения";
        $TEXT['res-field11'] = "Квота";
        $TEXT['res-field12'] = "Резервное копирование";
        $TEXT['res-field13'] = "Частота копирования";
        $TEXT['res-field14'] = "Место размещения копии";
        $TEXT['res-field15'] = "Средство для копирования";
        $TEXT['res-field16'] = "Есть";
        $TEXT['res-field17'] = "Нет";

        $TEXT['error-res17'] = "Отсутствует код УКК.";
        $TEXT['error-res18'] = "Код УКК слишком большой. Используйте максимум 255 символов.";
        $TEXT['error-res19'] = "Имя сервера слишком длинное. Используйте максимум 100 символов.";
        $TEXT['error-res20'] = "Путь до места размещения копии слишком большой. Используйте максимум 255 символов.";
	$TEXT['error-res21'] = "Название группы с правами только на чтение слишком большое. Используйте максимум 1000 символов.";
	$TEXT['error-res22'] = "Название группы с правами на чтение и запись слишком большое. Используйте максимум 1000 символов.";
	$TEXT['error-res23'] = "Способ публикации описан не верно. Используйте максимум 100 символов. Например: DFS.";
	$TEXT['error-res24'] = "Размер квоты на сервере слишком большой. Используйте максимум 10 символов.";
	$TEXT['error-res25'] = "Размерность слишком большая. Используйте максимум 2 символа.";
	$TEXT['error-res26'] = "Возможность резервного копирования можно выбрать только из выпадающего списка.";
	$TEXT['error-res27'] = "Описание режима резрвного копирования слишком большое. Используйте максимум 255 символов.";
	$TEXT['error-res28'] = "Путь до точки размещения резервной копии слишком большой. Используйте максимум 255 символов.";
	$TEXT['error-res29'] = "Описание программы для резервного копирования слишком большое. Используйте максимум 255 символов.";
	
	$TEXT['res-visible'] = "Видим";
	$TEXT['res-invisible'] = "Невидим";
	$TEXT['res-mdata'] = "Дата создания";
	$TEXT['res-ukkerr'] = "Данный код (УКК) уже существует, введите другой пожалуйста.";
	
	$TEXT['global-main-text'] = "Здравствуйте ";
	$TEXT['global-tit1'] = "Администрирование";
	$TEXT['global-tit2'] = "Справочники";
	$TEXT['global-tit3'] = "Управление контентом";
	$TEXT['global-leg-tit1'] = "Функционал доступный только администраторам справочника";
	$TEXT['global-leg-tit2'] = "Функционал доступный менеджерам и администраторам справочника";
	$TEXT['global-leg-tit3'] = "Функционал доступный всем пользователям справочника";
        $TEXT['error-shablon'] = "Шаблон черезчур объёмный. Используйте максимум 255 символов.";
	
	//Почтальон
	$TEXT['pochta-title'] = "Почтальон";
	$TEXT['pochta-help'] = "Данный модуль позволяет сделать рассылку какого-либо уведомления пользователям телефонного справочника.<br /><b>Внимание!</b><br />Если не выбрать ни каких параметров в поле &laquo;<b>Кому</b>&raquo;, то письмо уйдёт всем пользователям всех занесённых в &laquo;Телефонный справочник&raquo; организаций!";
	$TEXT['pochta-komu'] = "Кому: ";
	$TEXT['pochta-tema'] = "Тема: ";
	$TEXT['btn-mail'] = "Разослать";
	$TEXT['log-mail1'] = "Рассылка писем";
	$TEXT['log-mail2'] = "Разослано писем - ";
	$TEXT['pochta-err1'] = "Заполните пожалуйста тему сообщения.";
	$TEXT['pochta-err2'] = "Тема не может быть больше 100 символов.";
	$TEXT['pochta-err3'] = "Странно, но мне казалось вы пытаетесь сделать рассылку...<br />Где собственно текст сообщения?";
	$TEXT['pochta-err4'] = "Текст сообщения не должен превышать 1000 символов.";

        $TEXT['month01'] = "января";
        $TEXT['month02'] = "февраля";
        $TEXT['month03'] = "марта";
        $TEXT['month04'] = "апреля";
        $TEXT['month05'] = "мая";
        $TEXT['month06'] = "июня";
        $TEXT['month07'] = "июля";
        $TEXT['month08'] = "августа";
        $TEXT['month09'] = "сентября";
        $TEXT['month10'] = "октября";
        $TEXT['month11'] = "ноября";
        $TEXT['month12'] = "декабря";
        $TEXT['year'] = "года";

        $TEXT['week01'] = "Воскресенье";
        $TEXT['week02'] = "Понедельник";
        $TEXT['week03'] = "Вторник";
        $TEXT['week04'] = "Среда";
        $TEXT['week05'] = "Четверг";
        $TEXT['week06'] = "Пятница";
        $TEXT['week07'] = "Суббота";

        $TEXT['photo_obr'] = "Варианты обработки";
        $TEXT['photo_no'] = "без обработки";
        $TEXT['photo_rec_l'] = "вертикальный прямоугольник";
        $TEXT['photo_rec_v'] = "горизонтальный прямоугольник";
        $TEXT['photo_rec_l_t'] = "вертикальный прямоугольник с тенью";
        $TEXT['photo_rec_v_t'] = "горизонтальный прямоугольник с тенью";
        $TEXT['photo_rec_l_r'] = "скруглённый вертикальный прямоугольник";
        $TEXT['photo_rec_v_r'] = "скруглённый горизонтальный прямоугольник";
        $TEXT['photo_rec_l_r_t'] = "скруглённый вертикальный прямоугольник с тенью";
        $TEXT['photo_rec_v_r_t'] = "скруглённый горизонтальный прямоугольник с тенью";

        $TEXT['error-loginform6'] = "Пара логин-пароль не верна. Вернитесь и попробуйте снова...<br /><a href=../../index.php title='".$TEXT['loginform-title']."'>".$TEXT['btn_enter']."</a>";
        $TEXT['error-loginform7'] = "Возможно вы не корректно прошли обязательную авторизацию. Пожалуйста попробуйте ещё раз...<br /><a href=../../index.php title='".$TEXT['loginform-title']."'>".$TEXT['btn_enter']."</a>";
        $TEXT['error-loginform8'] = "Похоже вы забыли ввести пароль. Вернитесь и попробуйте снова...<br /><a href=../../index.php title='".$TEXT['loginform-title']."'>".$TEXT['btn_enter']."</a>";

        $TEXT['param_btn'] = "Параметры хранения";
        $TEXT['param_tit'] = "Параметры хранения логов и иже с ними";
        $TEXT['param_help'] = "Здесь можно задать параметры влияющие на количество хранимой в БД информации";
        $TEXT['param_help2'] = "Выберите таблицу и укажите один параметр.";
        $TEXT['param_add'] = "Добавить параметр";
        $TEXT['param_about'] = "Текущие параметры";
        $TEXT['param_days'] = "кол-во дней";
        $TEXT['param_zay'] = "Архив заявок";
        $TEXT['param_new'] = "Добавление нового параметра";
        $TEXT['param_edit'] = "Редактирование параметра хранения";
        $TEXT['param_err1'] = "Имя таблицы не может быть пустым";
        $TEXT['param_err2'] = "Имя таблицы не может превышать 255 символов";
        $TEXT['param_err3'] = "Число определяющее количество дней хранения может состоять максимум из 20 символов";
        $TEXT['param_err4'] = "Число определяющее количество записей хранения может состоять максимум из 20 символов";
        $TEXT['param_err5'] = "Выберите пожалуйста только один параметр";
        $TEXT['param_err6'] = "Ошибка при добавлении параметра";
        $TEXT['param_err7'] = "Отсутсвует id параметра.";
        $TEXT['param_err8'] = "id параметра слишком длинное. Используйте максимум 12 символов.";
        $TEXT['param_err9'] = "Ошибка при удалении параметра хранения.";
        $TEXT['param_err10'] = "Ошибка при добавлении параметра хранения.";
        $TEXT['param_err11'] = "Ошибка при редактировании параметра хранения.";
        $TEXT['log-praram1'] = "Добавлен параметр хранения";
        $TEXT['log-praram2'] = "Изменён параметр хранения";
        $TEXT['log-praram3'] = "Удалён параметр хранения";

        // 2.3.5
        // ---------------------------------------------------------------------
        // На диске
        // ---------------------------------------------------------------------
        $TEXT['menu-btn30'] = "На диске";
        $TEXT['menu-btn30-title'] = "Место занимаемое ОС на дисках";
        $TEXT['add-new'] = "Добавить запись";
        $TEXT['add-new-tit'] = "Добавить новую запись";
        $TEXT['add-new-disk-help'] = "Укажите точку монтирования (можно посмотреть вывод команды mount) и файловую систему.";
        $TEXT['edit-disk-help'] = "Изменение параметров диска.";

        $TEXT['ondisk_all'] = "Размер";
        $TEXT['ondisk_usepr'] = "Использовано &#037;";
        $TEXT['ondisk_dost'] = "Доступно";
        $TEXT['ondisk_use'] = "Использовано";
        $TEXT['ondisk_fs'] = "Файловая система";
        $TEXT['ondisk_tm'] = "Точка монтирования";
        $TEXT['ondisk_new'] = "Добавление нового диска";
        $TEXT['ondisk_edit'] = "Изменение параметров диска";

        $TEXT['log-ondisk1'] = "Добавлен наблюдаемый диск";
        $TEXT['log-ondisk2'] = "Изменён наблюдаемый диск";
        $TEXT['log-ondisk3'] = "Удалён наблюдаемый диск";

        $TEXT['error-ondisk1'] = "Вы забыли указать файловую систему.";
        $TEXT['error-ondisk2'] = "Файловая система введена с ошибкой. Используйте не больше 255 символов.";
        $TEXT['error-ondisk3'] = "Вы забыли указать точку монтирования.";
        $TEXT['error-ondisk4'] = "Точка монтирования введена с ошибкой. Используйте не больше 255 символов.";
        $TEXT['error-ondisk5'] = "Пробелы не подойдут в качестве файловой системы.";
        $TEXT['error-ondisk6'] = "Пробелы не подойдут в качестве точки монтирования.";
        $TEXT['error-ondisk7'] = "Параметр для поиска задан не верно.";
        
        // 2.4.5

        $TEXT['menu-btn31'] = "Журнал изменений";
        $TEXT['menu-btn31-title'] = "Место куда можно скинуть информацию об изменениях в сети или оборудовании.";
        $TEXT['menu-btn32'] = "Критичность";
        $TEXT['menu-btn32-title'] = "Критичность событий, статей.";
        $TEXT['menu-btn33'] = "Ветки";
        $TEXT['menu-btn33-title'] = "Справочник веток журнала изменений.";
        $TEXT['menu-btn34'] = "Разделы";
        $TEXT['menu-btn34-title'] = "Разделы.";

        // ---------------------------------------------------------------------
        // критичность
        // ---------------------------------------------------------------------

        $TEXT['krit-text'] = "Список имеющихся критичностей";
        //$TEXT['krit-help'] = "Справочник для определения состояния заявки.";
        $TEXT['krit-title2'] = "Добавление новой критичности в список.";
        $TEXT['krit-help2'] = "Здесь осуществляется управление информацией по критичностям.";
        $TEXT['krit-title3'] = "Редактирование критичности.";
        $TEXT['krit-help3'] = "Здесь осуществляется управление информацией по критичностям.";
        $TEXT['krit-title4'] = "Удаление критичности.";
        $TEXT['krit-help4'] = "Здесь осуществляется управление информацией по критичностям.";
        $TEXT['krit-now'] = "Вы удаляете критичность: ";
        //$TEXT['krit-num-zay'] = "Номер заявки";
        $TEXT['krit-now2'] = "Текущая критичность: ";
        $TEXT['krit-add-new'] = "Добавить новую критичность";
        $TEXT['krit-add-new-tit'] = "Пополнить список доступных к выбору критичностей.";
        $TEXT['krit-edit-tit'] = "Отредактировать параметры критичности.";
        $TEXT['krit-del-tit'] = "Удалить критичность из списка доступных.";

        $TEXT['error-krit1'] = "Отсутствует добавляемая критичность.";
        $TEXT['error-krit2'] = "Название критичности слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-krit3'] = "Пробелы не подойдут в качестве названия критичности...";
        $TEXT['error-krit4'] = "id критичности слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-krit5'] = "Отсутствует id критичности.";
        $TEXT['error-krit6'] = "Ошибка при редактировании критичности.";
        $TEXT['error-krit7'] = "Ошибка при удалении критичности.";
        $TEXT['error-krit8'] = "Ошибка при добавлении критичности.";
        $TEXT['error-krit9'] = "Отсутсвует позиция критичности.";
        $TEXT['error-krit10'] = "Позиция критичности слишком большая. Используйте максимум 5 символов.";
        
        $TEXT['log-krit1'] = "Добавлено состояние заявки";
        $TEXT['log-krit2'] = "Удалено состояние заявки";
        $TEXT['log-krit3'] = "Изменено состояние заявки";

        // ---------------------------------------------------------------------
        // категории
        // ---------------------------------------------------------------------

        $TEXT['log-kat1'] = "Добавлена ветка";
        $TEXT['log-kat2'] = "Удалена ветка";
        $TEXT['log-kat3'] = "Измененена ветка";
        $TEXT['log-kat4'] = "В ветке ";

        $TEXT['kat-level'] = "Уровень";
        $TEXT['kat-parent'] = "Подчинённость";
        $TEXT['kat-text'] = "Список имеющихся веток";
        $TEXT['kat-help'] = "...";
        $TEXT['kat-title'] = "Добавление новой корневой ветки";
        $TEXT['kat-title2'] = "Добавление новой корневой ветки в список.";
        $TEXT['kat-help2'] = "Здесь осуществляется управление информацией по веткам.";
        $TEXT['kat-title3'] = "Редактирование ветки.";
        $TEXT['kat-help3'] = "Здесь осуществляется управление информацией по веткам.";
        $TEXT['kat-title4'] = "Удаление ветки.";
        $TEXT['kat-help4'] = "Здесь осуществляется управление информацией по веткам.";
        $TEXT['kat-now'] = "Вы удаляете  ветку: ";
        $TEXT['kat-now2'] = "Текущая  ветка: ";
        $TEXT['kat-add-new'] = "Добавить новую корневую ветку";
        $TEXT['kat-add-new-tit'] = "Пополнить список доступных к выбору веток.";
        $TEXT['kat-edit-tit'] = "Отредактировать параметры ветки.";
        $TEXT['kat-del-tit'] = "Удалить ветку из списка доступных.";

         //$TEXT['error-kat1'] = "Ошибка при добавлении категории.";
        $TEXT['error-kat2'] = "Отсутствует название ветки.";
        $TEXT['error-kat3'] = "Название ветки слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-kat4'] = "Отсутствует позиция ветки в списке.";
        $TEXT['error-kat5'] = "Значение позиции слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-kat6'] = "Пробелы не подойдут в качестве названия ветки...";
        $TEXT['error-kat7'] = "Пробелы не подойдут в качестве значения позиции...";
        $TEXT['error-kat8'] = "Отсутствует id ветки.";
        $TEXT['error-kat9'] = "id ветки слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-kat10'] = "Ошибка при удалении ветки.";
        $TEXT['error-kat11'] = "Ошибка при редактировании названия ветки.";
        $TEXT['error-kat12'] = "id старой ветки слишком длинное. Используйте максимум 5 символов.";
        $TEXT['error-kat13'] = "Ошибка при попытке скрыть ветку.";
        $TEXT['error-kat14'] = "Ошибка при попытке включить отображение ветки.";
//        $TEXT['error-kat15'] = "Ошибка при попытке включить отображение ветки.";
//        $TEXT['error-kat16'] = "Ошибка при попытке включить отображение ветки.";
        $TEXT['error-kat17'] = "Отсутствует описание подчинённости.";
        $TEXT['error-kat18'] = "Параметр подчинённости слишком большой. Используйте максимум 20 символов.";
        $TEXT['error-kat19'] = "Отсутствует описание уровня.";
        $TEXT['error-kat20'] = "Описание уровня слишком длинное. Используйте максимум 6 символов.";
        $TEXT['error-kat21'] = "У данной записи есть зависимости. Удаление невозможно.";
        //$TEXT['error-kat22'] = "Удаление невозможно."

        $TEXT['log-zhurn3'] = "Удалена запись из журнала";
        $TEXT['log-zhurn4'] = "Удалена запись &rArr; ";
        $TEXT['error-zhurn11'] = "Отсутствует id записи.";
        $TEXT['error-zhurn12'] = "id записи слишком большой. Используйте максимум 11 символов.";

        $TEXT['usr-big'] = "Расширить";
        $TEXT['usr-big-tit'] = "Нажмите, чтобы увеличить количество полей в фильтре";
        $TEXT['usr-small'] = "Уменьшить";
        $TEXT['usr-small-tit'] = "Нажмите, чтобы свенуть фильтр";
        $TEXT['usr-big-err'] = "Ошибка параметра фильтра";

        //2.5.5
        $TEXT['res-field18'] = "Ответственный за ресурс";
        $TEXT['error-login24'] = "Код принадлежности к группе &laquo;Ответственного за ресурс&raquo; слишком длинный. Используйте максимум 5 символов.";
        $TEXT['log-login15'] = " изменёно членство в группе ответственных за ресурсы ";

        //Маршруты заявок
        $TEXT['supp-mar-text1'] = "Список имеющихся маршрутов";
        $TEXT['supp-step-text1'] = "Список имющихся шагов";
        $TEXT['supp-mar'] = "Маршруты";
        $TEXT['supp-mar2'] = "Маршрут";
        $TEXT['mar-add-new'] = "Добавить новый маршрут в список";
        $TEXT['mar-add-new-tit'] = "Пополнить список маршрутов";
        $TEXT['supp-mar-del-title'] = "Удалить маршрут хождения заявок";
        $TEXT['supp-mar-del'] = "Удаление маршрута хождения заявок";
        $TEXT['marsh-now'] = "Вы удаляете маршрут: ";
        $TEXT['marsh-edit'] = "Редактирование маршрута";
        $TEXT['supp-mar-edit-title'] = "Отредактировать маршрут хождения заявок";
        $TEXT['supp-mar-many-title'] = "Шаги входящие в маршрут хождения заявок";
        $TEXT['supp-mar-title'] = "Маршруты хождения заявок";
        $TEXT['supp-mar-help'] = "Данный модуль описывает какие маршруты хождения заявок есть в вашем справочнике";
        $TEXT['supp-mar-title1'] = "Добавление маршрута";
        $TEXT['supp-mar-help1'] = "...";
        $TEXT['supp-mar-help2'] = "...";
        $TEXT['supp-step'] = "Шаги маршрута";
        $TEXT['supp-step-help'] = "Шаги по которым пойдёт выбранная заявка";
        $TEXT['supp-step-add'] = "Добавить новый шаг  к маршруту &laquo;";
        $TEXT['supp-step-add1'] = "Добавляем новый шаг";
        $TEXT['supp-step-add1-tit'] = "Обратите внимание на то что позиция в данном случае играет важную роль";
        $TEXT['supp-step-name'] = "Название шага";
        $TEXT['supp-step-num'] = "Номер шага";
        $TEXT['supp-step-ed'] = "Изменение параметров шага";
        $TEXT['supp-step-ed-help'] = "...";
        $TEXT['logic-marsh1'] = "Откл.";
        $TEXT['logic-marsh2'] = "И";
        $TEXT['logic-marsh3'] = "ИЛИ";
        $TEXT['logic-marsh-tit'] = "Логика поведения";
        $TEXT['logic-marsh-tit2'] = "Логика";
        $TEXT['logic-marsh-ravno'] = "Скопировать на все части данного шага";

        $TEXT['error-marsh1'] = "Ошибка при добавлении маршрута.";
        $TEXT['error-marsh2'] = "Отсутствует название маршрута.";
        $TEXT['error-marsh3'] = "Название маршрута слишком длинное. Используйте максимум 250 символов.";
        $TEXT['error-marsh4'] = "Отсутствует позиция маршрута в списке.";
        $TEXT['error-marsh5'] = "Значение позиции слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-marsh6'] = "Пробелы не подойдут в качестве названия маршрута...";
        $TEXT['error-marsh7'] = "Пробелы не подойдут в качестве значения позиции...";
        $TEXT['error-marsh8'] = "Отсутствует название шага.";
        $TEXT['error-marsh9'] = "Название шага слишком длинное. Используйте максимум 250 символов.";
        $TEXT['error-marsh10'] = "Не введена позиция шага.";
        $TEXT['error-marsh11'] = "Позиция шага слишком большая. Используйте максимум 11 символов.";
        $TEXT['error-marsh12'] = "Описание шага слишком большое. Используйте максимум 250 символов.";
        $TEXT['error-marsh13'] = "id маршрута слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-marsh14'] = "Удаление не возможно, на данном шаге есть не обработанная заявка.";
        $TEXT['error-marsh15'] = "Удаление не возможно, данный маршрут используется.";
        $TEXT['error-marsh16'] = "Отсутствует id маршрута.";
        $TEXT['error-marsh17'] = "Отсутствует id шага.";
        $TEXT['error-marsh18'] = "id шага слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-marsh19'] = "Ошибка при удалении шага.";
        $TEXT['error-marsh20'] = "Ошибка при удалении маршрута.";
        $TEXT['error-marsh21'] = "Вы забыли про логику поведения.";
        $TEXT['error-marsh22'] = "id старого маршрута слишком длинное. Используйте максимум 20 символов.";
        $TEXT['error-marsh23'] = "Ошибка при редактировании шага.";
        $TEXT['error-marsh24'] = "Странное описание логики, попробуйте использовать более ёмкое описание.";
        $TEXT['error-marsh25'] = "Ошибка при попытке скрыть маршрута.";
        //$TEXT['error-marsh26'] = "Ошибка при попытке скрыть документ.";
        $TEXT['error-marsh27'] = "Ошибка при попытке включить отображение маршрута.";
        //$TEXT['error-marsh28'] = "Ошибка при попытке включить отображение документа.";

        $TEXT['log-marsh1'] = "Добавлен маршрут";
        $TEXT['log-marsh2'] = "Добавлен шаг маршрута";
        $TEXT['log-marsh3'] = "Удален шаг маршрута";
        $TEXT['log-marsh4'] = "Удалён маршрут";
        $TEXT['log-marsh5'] = "Изменение маршрута";
        $TEXT['log-marsh6'] = "Изменение параметров шага маршрута";
        $TEXT['log-marsh7'] = "Изменено название маршрута с ";
        $TEXT['log-marsh8'] = "Изменена позиция с ";
        $TEXT['log-marsh9'] = "Добавлен шаг к маршруту";
        $TEXT['log-marsh10'] = "Изменено название шага с ";
        $TEXT['log-marsh11'] = "Изменён номер шага с ";
        $TEXT['log-marsh12'] = "Изменён мастер с ";
        $TEXT['log-marsh13'] = "Из маршрута ";
        $TEXT['log-marsh14'] = "удалён шаг ";
        $TEXT['log-marsh15'] = "Изменён повод для обращения с ";

        $TEXT['count-view'] = "Счётчик";
        $TEXT['error-count-view'] = "Похоже значение счётчика зашкаливает(можно использовать максимум 15 цифр)...";
        $TEXT['supp-vazh-text1'] = "Список имеющихся важностей";
        $TEXT['supp-sost-text1'] = "Список имеющихся состояний";
        $TEXT['supp-tema-text1'] = "Список имеющихся поводов для обращения";

        $TEXT['backup-tit'] = "Резервное копирование";
        $TEXT['backup-help'] = "Для того, чтобы восстановить сей продукт из резервной копии<br />данный проект должен быть предварительно развёрнут в базовом варианте.<br /><span class='boldit'>Полученная копия не включает в себя картинки и электронные документы.</span><br />(отдельно следует ещё скопировать папку с проектом)";
        $TEXT['backup-log'] = "Скопировано таблиц &rArr; ";
        $TEXT['backup-log2'] = ", общее кол-во строк &rArr; ";
        $TEXT['backup-err'] = "Ошибка при создании резервной копии (проблемы с SQL запросом).";
        $TEXT['restore-tit'] = "Восстановление базы данных.";
        $TEXT['restore-help'] = "<span class='delit'>Внимание!</span><br />Данная процедура сотрёт все имеющиеся данные в таблицах проекта<br />и восстановит на их место данные из предоставленного вами файла.<br />Картинки, документы и прочее (хранящееся в проекте в виде файлов)<br />в данном случае восстановлены не будут!";
        $TEXT['restore-file'] = "Файл: ";

        $TEXT['log-import1'] = "Восстановление БД";
        $TEXT['log-import2'] = "Размер файла ";
        $TEXT['log-import3'] = "кол-во строк ";
        $TEXT['log-import4'] = "восстановлено строк ";
        $TEXT['log-import5'] = "импортировано строк ";
        $TEXT['log-import6'] = "Импорт БД из CSV";
        $TEXT['menu-btn36'] = "Импорт";
        $TEXT['menu-btn36-tit'] = "Импорт базы пользователей в справочник";
        $TEXT['menu-btn35'] = "Восстановление";
        $TEXT['btn-vip'] = "Выполнить";
        $TEXT['menu-btn37'] = "Экспорт в OpenLDAP";
        $TEXT['menu-btn37-tit'] = "Экспорт всех пользователей справочника общую адресную книгу";
        $TEXT['ldap-export1'] = "Экспортировано - &laquo;";
        $TEXT['ldap-export2'] = "&raquo; записей";
        $TEXT['ldap-export3'] = "Дублирование cn запрещено, запись пропущена.";
        $TEXT['ldap-delete'] = "Удаление из OpenLDAP";

        $TEXT['log-tip1'] = "Добавлен тип ресурса";
        $TEXT['log-tip2'] = "Удалён тип ресурса";
        $TEXT['log-tip3'] = "Изменён тип ресурса";
        $TEXT['log-tip4'] = "Изменено название тип ресурса с ";
        $TEXT['log-tip5'] = "изменён префикс с ";
        $TEXT['log-tip6'] = "У типа ресурса ";
        $TEXT['tip-pref'] = "Префикс";
        $TEXT['tip-title'] = "Типы ресурсов";
        $TEXT['tip-res'] = "Тип ресурса";
        $TEXT['tip-help'] = "Здесь можно определить типы ресурсов, для справочника &quot;Сетевые ресурсы&quot;";
        $TEXT['tip-help-edit'] = "Здесь можно изменить параметры приглянувшегося типа ресурсов";
        $TEXT['tip-help-add'] = "Добавление нового типа ресурса";
        $TEXT['error-tip1'] = "Отсутсвует тип";
	    $TEXT['error-tip2'] = "Странно, какой-то неизвестный, навороченный тип вы задаёте... <br />Или быть может буковок в нём многовато...";
        $TEXT['error-tip3'] = "Пробелы не подойдут в качестве названия типа...";
        $TEXT['error-tip4'] = "id типа слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-tip5'] = "Отсутствует id типа.";
        $TEXT['error-tip6'] = "Ошибка при редактировании.";
        $TEXT['error-tip7'] = "Ошибка при удалении.";
        $TEXT['error-tip8'] = "Ошибка при добавлении.";
        $TEXT['error-tip9'] = "Префикс длинноват, однако...";

        $TEXT['tip-now'] = "Вы удаляете запись: ";
        $TEXT['tip-add'] = "Добавление";
        $TEXT['tbl-for-it'] = "Только для IT";
        $TEXT['tbl-for-otv'] = "Только для ответственных";
        $TEXT['tbl-for-all'] = "Для всех";
        $TEXT['delimiter'] = "Разделитель";
        $TEXT['error-delim1'] = "Вы забыли указать разделитель";
        $TEXT['error-delim2'] = "В качестве разделителя можно использовать только 1 символ";

        $TEXT['global-srvset'] = "Настройки сервера";
        $TEXT['global-srvset-title'] = "Настройки применяемые как параметры по умолчанию";
        $TEXT['global-srvldap'] = "Взаимодействие с OpenLDAP";
        $TEXT['global-srvldap2'] = "OpenLDAP";
        $TEXT['global-srvldap3'] = "DN сервера";
        $TEXT['global-srvldap4'] = "Адрес сервера";
        $TEXT['global-srvldap5'] = "Порт сервера";
        $TEXT['global-srvldap6'] = "Путь к ящикам";
        $TEXT['global-srvldap7'] = "Символов в пароле";
        $TEXT['global-srvldap8'] = "Общее";
        $TEXT['global-srvldap9'] = "Настройки относящиеся к проекту в целом";
        $TEXT['global-srvldap10'] = "e-mail админа RSS";
        $TEXT['global-srvldap11'] = "e-mail админа новостей";
        $TEXT['global-srvldap12'] = "e-mail администратора";

        $TEXT['global-srvset2'] = "Всплывающие окна";
        $TEXT['global-srvset2-title'] = "Размеры всплывающих окон";
        $TEXT['global-srvset3'] = "Среднее разр. экрана";
        $TEXT['global-srvset4'] = "О пользователе";
        $TEXT['global-srvset5'] = "О польз. Exim";
        $TEXT['global-srvset6'] = "О ресурсе";
        $TEXT['global-srvset7'] = " содержит слишком большое значение";
        $TEXT['global-srvset8'] = "Адрес proxy-сервера";
        $TEXT['global-srvset9'] = "Адрес proxy-сервера слишком длинный, используйте максимум 21 символ ip-address:port";

        $TEXT['menu-btn39'] = "База знаний";
        $TEXT['menu-btn39-title'] = "Полезные (и не очень) мысли на разные темы";

        $TEXT['zhurn-details1'] = " по ";
        $TEXT['zhurn-details2'] = "Показать записи с ";
        
        $TEXT['new-tag16'] = "Заголовок ";
        $TEXT['new-tag17'] = " 16px";
        $TEXT['new-tag18'] = " 18px";
        $TEXT['new-tag19'] = " 20px";
        $TEXT['new-tag20'] = "Цвет шрифта";
        $TEXT['new-tag21'] = " красный";
        $TEXT['new-tag22'] = " зелёный";
        $TEXT['new-tag23'] = " синий";
        $TEXT['new-tag24'] = "Оформить как консоль";
        $TEXT['new-tag25'] = "Оформить как содержимое файла";
        $TEXT['new-tag26'] = "Оформить как заметку";
        $TEXT['new-tag27'] = "Оформить как всплывающую подсказку";
        $TEXT['new-tag28'] = "Выделить текст серым";
        $TEXT['new-tag29'] = "Выделить текст оранжевым";
        $TEXT['new-tag30'] = "Выделить текст жёлтым";
        $TEXT['new-tag31'] = "Выделить текст зелёным";
        $TEXT['new-tag32'] = "отключить обтекание текстом";
        $TEXT['new-tag33'] = "Картинка слева, ";
        $TEXT['new-tag34'] = "Картинка справа, ";
        $TEXT['new-tag35'] = " жёлтый";
        $TEXT['new-tag39'] = " серый";
        $TEXT['new-tag40'] = " оранжевый";
        $TEXT['new-tag41'] = " коричневый";
        $TEXT['new-tag42'] = " белый";
        $TEXT['new-tag43'] = "Стрелки";

        $TEXT['ssilka-otobr1'] = "В новом окне";
        $TEXT['ssilka-otobr2'] = "В том же окне";
        $TEXT['ssilka-otobr3'] = "В новом окне, даже если есть frame";
        $TEXT['ssilka-otobr4'] = "Обтекание текстом";
        $TEXT['ssilka-otobr5'] = "Слева";
        $TEXT['ssilka-otobr6'] = "Справа";
        $TEXT['ssilka-otobr7'] = "Предварительный просмотр";
        $TEXT['know-foto'] = "Добавление фотографии";
        $TEXT['know-foto-help'] = "Выберите фотографию, способ обработки и нажмите на кнопку &laquo;Добавить&raquo;";
        $TEXT['error-pho-obr'] = "Ошибка при выборе обработчика";
        $TEXT['error-pho-obt'] = "Ошибка при выборе расположения";
        $TEXT['obj-move-koren'] = "Переместить в корень";
        $TEXT['repl-on-tit'] = "Репликация";
        $TEXT['repl-on'] = "Использовать репликацию";
        $TEXT['repl-org-koren'] = "Корневая организация";
        $TEXT['repl-only-mail'] = "Репл. только ФИО и Почту";
        $TEXT['log-srvpar'] = "Изменены общие настройки сервера";
        $TEXT['log-srvpar-text'] = "Изменения применены успешно";
        $TEXT['prn-title'] = "Логи печати";
        $TEXT['global-simbol'] = "символов";

        //2.6.5
        $TEXT['meet-title'] = "Переговорные";
        $TEXT['meet-help'] = "Здесь мы описываем параметры комнат оборудованных под проведение переговоров и совещаний";
        $TEXT['meet-text'] = "Список имеющихся переговорных";
        $TEXT['meet-add'] = "Добавить переговорную";
        $TEXT['meet-add2'] = "Добавление переговорной";
        $TEXT['meet-name'] = "Название переговорной";
        $TEXT['meet-del'] = "Удаление переговорной";
        $TEXT['meet-now'] = "Вы удаляете переговорную: ";
        $TEXT['meet-hide'] = "Скрыть переговорную";
        $TEXT['meet-show'] = "Показать переговорную";
        $TEXT['meet-err-edit1'] = "Ошибка при редактировании записи";
        $TEXT['meet-err-edit2'] = "Ошибка отсутствует id записи";
        $TEXT['meet-err-edit3'] = "Ошибка id записи слишком большой";
        $TEXT['meet-err-add1'] = "Ошибка при добавлении записи";
        $TEXT['meet-err-add2'] = "Название переговорной слишком большое";
        $TEXT['meet-err-add3'] = "Описание переговорной слишком большое";
        $TEXT['meet-err-add4'] = "Забыли указать название...";
        $TEXT['meet-err-add5'] = "Без позиции незяяя...";
        $TEXT['meet-err-add6'] = "Позиция, ну очень большая...";
        $TEXT['meet-err-edit7'] = "Ошибка при удалении записи";
        $TEXT['log-meet1'] = "Добавлена переговорная";
        $TEXT['log-meet2'] = "Редактирование, переговорная";
        $TEXT['log-meet3'] = "Удаление, переговорная";
        $TEXT['evnt-name'] = "Название события";
        $TEXT['evnt-del'] = "Удаление события";
        $TEXT['log-evnt'] = "Добавлено событие, переговорная";
        $TEXT['log-evnt2'] = "Редактирование события, переговорная";
        $TEXT['log-evnt3'] = "Удаление события, переговорная";

        $TEXT['pas-title'] = "Пароли (дерево)";
        $TEXT['pas-help'] = "Дерево хранилища паролей";
        $TEXT['error-tbl48'] = "Ошибка при обращении к базе данных, таблица № 48 (переговорки).";
        $TEXT['error-tbl49'] = "Ошибка при обращении к базе данных, таблица № 49 (переговорки - события).";
        $TEXT['error-tbl50'] = "Ошибка при обращении к базе данных, таблица № 50 (переговорки - пользователи).";
        $TEXT['error-tbl51'] = "Ошибка при обращении к базе данных, таблица № 51 (дерево паролей).";
        $TEXT['error-tbl52'] = "Ошибка при обращении к базе данных, таблица № 52 (пароли).";
        $TEXT['error-tbl53'] = "Ошибка при обращении к базе данных, таблица № 53 (временная таблица).";
        $TEXT['pass-del'] = "Удалить с паролем:";
        $TEXT['pass-del2'] = "Также удалена связанная запись из базы паролей";

?>
