<?php
        ////////////////////////////////////////////////////////////////////////
        // Модуль отвечающий за отображение языка (русский язык)
        // Пользовательская часть
        // Перевёл: Карпухин Павел
        // e-mail: example@example.com
        ////////////////////////////////////////////////////////////////////////

        // ---------------------------------------------------------------------
        // Глобальные
        // ---------------------------------------------------------------------

        $TEXT['global-title'] = "Телефонный справочник";
        $TEXT['global-description'] = "Телефонный справочник компании.";
        $TEXT['global-keywords'] = "Телефонный справочник,phone book,das Telefonische Nachschlagewerk,la Guia telefonica,l'Annuaire";
        $TEXT['global-alf'] = "Алфавитный указатель";
        $TEXT['top-alf'] = "Алфавитный указатель...";
        $TEXT['global-doc'] = "Нормативная документация";
        $TEXT['top-doc'] = "База нормативных документов...";
        $TEXT['top-mail'] = "Как подписаться на новостную рассылку...";
        $TEXT['top-news-mail'] = "Новости, новости, новости...";
        $TEXT['global-news'] = "Новости...";
        $TEXT['global-rss'] = "RSS канал";
        $TEXT['top-photo'] = "Фотоальбом компании...";
        $TEXT['global-photo'] = "Фотоальбом компании";
        $TEXT['top-res'] = "Внутренние ресурсы компании...";
        $TEXT['global-res'] = "Внутренние ресурсы";
        $TEXT['top-search'] = "Результаты поиска...";
        $TEXT['top-search-doc'] = "Результаты поиска документа...";
        $TEXT['top-search-inst'] = "Результаты поиска инструкции...";
        $TEXT['top-search-ext'] = "Расширенный поиск...";
        $TEXT['global-search-ext'] = "Расширенный поиск в справочнике";
        $TEXT['global-search-ext-res'] = "Результаты расширенного поиска...";
        $TEXT['global-forecast'] = "Прогноз погоды";
        $TEXT['top-otd'] = "Отдел ";
        $TEXT['top-upr'] = "Управление ";
        $TEXT['global-usr'] = "Информация о пользователе";
        $TEXT['global-inst'] = "Техническая документация";
        $TEXT['top-inst'] = "База технической документации...";
        $TEXT['btn_add'] = "Добавить";
        $TEXT['pic'] = "Картинка";
        $TEXT['link'] = "Ссылка";
        $TEXT['link-descrip'] = "Описание ссылки";
        $TEXT['no-link'] = "Здесь будет ссылка";
        $TEXT['no-pic'] = "Здесь будет картинка";
        $TEXT['tbl-delete'] = "Удалить";
        $TEXT['global-meteoinfo'] = "Информация предоставлена<br /><a class='meteoinfo' href='http://meteoinfo.ru/' target=_blank title='Гидрометцентр России'>Гидрометцентром России</a>";
        $TEXT['global-visible'] = "Опубликовать";
        $TEXT['top-all-users'] = "Наши люди...";
        $TEXT['what-all-users'] = "И как-же мне найти человека, <br />если я помню только то, как он (она) выглядит???";
        $TEXT['top2-all-users'] = "Каталог фотографий сотрудников";
        $TEXT['global-logout2'] = "Выход";
        $TEXT['global-logout-tit'] = "Выход из программы";
        $TEXT['global-tospr'] = "В справочник";
        $TEXT['global-tospr-title'] = "Экспорт записей в справочник";
        $TEXT['global-tospr-title2'] = "Параметры пользователей для экспорта";
        $TEXT['log-usr1'] = "Добавлен абонент";
        $TEXT['global-est'] = "Такая запись уже есть.";
        $TEXT['ldap-export3'] = "Дублирование cn запрещено, запись пропущена.";

        // ---------------------------------------------------------------------
        // Справка
        // ---------------------------------------------------------------------

        $TEXT['top-spr'] = "Краткая справка по использованию справочника.";
        $TEXT['spr-cont'] = "Возможности справочника не лежащие на поверхности:";
        $TEXT['spr-cont2'] = "Функции поиска.";
        $TEXT['spr-cont3'] = "Поиск на всех страницах справочника регистрозависим. То есть, если вы ищите Васильева и в строку поиска впишете
         первые буквы фамилии &laquo;Вас&raquo; - то Васильева вы найдёте, но если в строку поиска вы впишете первые буквы фамилии так &laquo;вас&raquo; - то результаты поиска будут совсем другие, и Васильева среди найденных пользователей не будет...";
        $TEXT['spr-cont4'] = "Поиск осуществляемый с главной страницы справочника (там где отображаются <u>только организации</u>) вернёт большее количество
         абонентов, чем тотже запрос запущенный из какой-либо конкретной организации, так как в первом случае будут опрошены все организации справочника,
         а во втором - только та, в которой вы находитесь.";
        $TEXT['spr-cont5'] = "Если вы хотите осуществить поиск человека не по фамилии, а например по имени (или какому-нибудь другому параметру), то используйте
         &laquo;кнопки выбора&raquo;, которые находятся под строкой поиска. Просто поставьте точку в то поле, которое наиболее точно описывает желаемое условие поиска. ";
        $TEXT['spr-cont6'] = "Если же вам нужен более гибкий вариант поиска - то обратитесь к странице &laquo;Расширенный поиск&raquo;.";
        $TEXT['spr-cont7'] = "Алфавитный поиск в справочнике.";
        $TEXT['spr-cont8'] = "Данный раздел позволяет осуществлять поиск по первым буквам фамилий абонентов справочника. Строка для поиска формируется динамически
        (в зависимости от присутствующих в справочнике фамилий) и располагается в верхней части рабочего пространства страницы &laquo;Алфавитный указазатель&raquo;, попасть на которую можно выбрав ссылку &laquo;Алфавитный&raquo; в меню &laquo;Дополнительно&raquo;";
        $TEXT['spr-cont9'] = "Также как и при поиске, количество найденных абонентов будет различным в случае если вы пройдёте в данный раздел со страницы со списком
        организаций или же со страницы какой-либо конкретной организации.";
        $TEXT['spr-cont10'] = "Сделать стартовой.";
        $TEXT['spr-cont11'] = "Данная ссылка позволяет пользователям браузера &laquo;Internet Explorer&raquo; сделать текущую страницу &laquo;Домашней&raquo; (будет открываться по умолчанию при запуске браузера.)";
        $TEXT['spr-cont12'] = "Новости";
        $TEXT['spr-cont13'] = "Данная ссылка позволяет пользователям прочитать инструкцию о том, как подключиться к e-mail рассылке новостей (новости рассылаются
         в упрощенном виде). Ссылка находится сразу под кнопочкой &laquo;Дополнительно&raquo; (такая синенькая, с беленькими буковками - НОВОСТИ)";
        $TEXT['spr-cont14'] = "Всплывающие подсказки";
        $TEXT['spr-cont15'] = "Обратите внимание на то, что почти все объекты интерфейса справочника имеют всплывающие подсказки. Читайте их! Порой там написано
         нечто важное (то самое, что возможно ответит на ваш ворос - И что сюда писать?) Или выдаст поясняющую (дополнительную) информацию...";

        // ---------------------------------------------------------------------
        // Установка справочника
        // ---------------------------------------------------------------------

        $TEXT['install-title'] = "Установка проекта &laquo;Телефонный справочник&raquo;";
        $TEXT['install-help'] = "Для установки справочника заполните предлагаемые поля<br /> и нажмите кнопку &laquo;<b>Установить</b>&raquo;";
        $TEXT['install-help2'] = "Пожалуйста подождите, идёт установка Телефонного справочника...";
        $TEXT['install-srv'] = "IP-адрес MySQL-сервера";
        $TEXT['install-usr'] = "Имя пользователя";
        $TEXT['install-pswd'] = "Пароль";
        $TEXT['btn_inst'] = "Установить";

        // ---------------------------------------------------------------------
        // Обновление справочника
        // ---------------------------------------------------------------------

        $TEXT['update-title'] = "Установка обновлений для Телефонного справочника";
        $TEXT['update-help'] = "Для обновления базы данных проекта заполните предлагаемые поля и нажмите кнопку &laquo;<b>Установить</b>&raquo;";
        $TEXT['update-help2'] = "Пожалуйста подождите, идёт обновление Телефонного справочника...";
        $TEXT['install-db'] = "База данных проекта";
        $TEXT['update-vers'] = "Выберите вариант";
        $TEXT['205-215'] = "переход с версии 2.0.5 на 2.1.5";
        $TEXT['update-log'] = "Обновление версии";
        $TEXT['update-log1'] = "переход с версии 2.0.5 на 2.1.5 успешно произведён.";
        $TEXT['error-update1'] = "Отсутствует имя базы данных для подключения.";
        $TEXT['error-update2'] = "Имя баз данных не может превышать 50 символов.";
        $TEXT['error-update3'] = "Пробелы не подойдут в качестве имени базы данных.";
        $TEXT['error-update4'] = "Ошибка. Не выбран вариант для обновления...";
        $TEXT['error-tbl36'] = "Ошибка при создании таблицы №36.";
        $TEXT['error-install36'] = "Ошибка при создании индекса для таблицы № 36.";

        // ---------------------------------------------------------------------
        // О разработчиках
        // ---------------------------------------------------------------------

        $TEXT['maker-title'] = "О разработчиках справочника";
        $TEXT['maker1'] = "Данный проект придуман и реализован при помощи книг и знаний найденных в интернете...";
        $TEXT['maker2'] = "Программа бесплатна.";
        $TEXT['maker3'] = "Распространяется по принципу - как есть.";
        $TEXT['maker4'] = "Продажа без согласия разработчика запрещена.";
        $TEXT['maker5'] = "Все права на данную программу принадлежат разработчику.";
        $TEXT['maker6'] = "Делать на базе данного проекта коммерческий вариант запрещено.";
        $TEXT['maker7'] = "&#169; Карпухин Павел, 2007-2014, все права защищены.";
        $TEXT['maker8'] = "Версия 2.8.5";

        // ---------------------------------------------------------------------
        // Внутренние ресурсы
        // ---------------------------------------------------------------------

        $TEXT['res-title1'] = "Ресурс";
        $TEXT['res-title2'] = "Распорядитель (ответственное лицо)";
        $TEXT['res-title3'] = "Адрес эл.почты";

        // ---------------------------------------------------------------------
        // новости
        // ---------------------------------------------------------------------

        $TEXT['news-mail1'] = "Данная страничка предназначена для того, чтобы объяснить вам как можно подписаться на<br /> новостную рассылку компании, осуществляемую посредством рассылки почтовых сообщений.<br /><br />Подписаться на рассылку можно отправив письмо на ниже указанный адрес электронной почты.<br /> В письме должны присутствовать ваши Фамилия Имя Отчество и организация.<br /><br />Чтобы подписаться на рассылку пошлите письмо на адрес:<br />";
        $TEXT['news-subscribe'] = "mailto:";
        $TEXT['news-subscribe2'] = "?subject=Enable%20subscription";
        $TEXT['news-subscribe-tit'] = "Подписаться на рассылку";
        $TEXT['news-unscribe'] = "mailto:";
        $TEXT['news-unscribe2'] = "?subject=Disable%20subscription";
        $TEXT['news-unscribe-tit'] = "Отказаться от рассылки";
        $TEXT['news-mail2'] = "Чтобы отказаться от рассылки пошлите письмо на адрес:";
        $TEXT['news-org1'] = "Из глобального списка новостей, опубликовано ";
        $TEXT['news-org2'] = "Из списка новостей организации ";
        $TEXT['news-org3'] = ", опубликовано ";

        // ---------------------------------------------------------------------
        // дата
        // ---------------------------------------------------------------------

        $TEXT['month01r'] = "январь";
        $TEXT['month02r'] = "февраль";
        $TEXT['month03r'] = "март";
        $TEXT['month04r'] = "апрель";
        $TEXT['month05r'] = "май";
        $TEXT['month06r'] = "июнь";
        $TEXT['month07r'] = "июль";
        $TEXT['month08r'] = "август";
        $TEXT['month09r'] = "сентябрь";
        $TEXT['month10r'] = "октябрь";
        $TEXT['month11r'] = "ноябрь";
        $TEXT['month12r'] = "декабрь";

        $TEXT['month01'] = "января";
        $TEXT['month02'] = "февраля";
        $TEXT['month03'] = "марта";
        $TEXT['month04'] = "апреля";
        $TEXT['month05'] = "мая";
        $TEXT['month06'] = "июня";
        $TEXT['month07'] = "июля";
        $TEXT['month08'] = "августа";
        $TEXT['month09'] = "сентября";
        $TEXT['month10'] = "октября";
        $TEXT['month11'] = "ноября";
        $TEXT['month12'] = "декабря";

        $TEXT['week01'] = "воскресенье";
        $TEXT['week02'] = "понедельник";
        $TEXT['week03'] = "вторник";
        $TEXT['week04'] = "среда";
        $TEXT['week05'] = "четверг";
        $TEXT['week06'] = "пятница";
        $TEXT['week07'] = "суббота";

        $TEXT['year'] = "года";

        // ---------------------------------------------------------------------
        // поиск
        // ---------------------------------------------------------------------

        $TEXT['search-btn'] = "Поиск";
        $TEXT['search-btn-title'] = "Внимание при поиске учитывается регистр вводимых букв.";
        $TEXT['search-btn-title2'] = "Внимание при поиске учитывается регистр вводимых букв. Маска поиска по дате следующая ГГГГ-ММ-ДД.";
        $TEXT['search-name'] = "Имя";
        $TEXT['search-name2'] = "Фамилия";
        $TEXT['search-otch'] = "Отчество";
        $TEXT['search-room'] = "Кабинет";
        $TEXT['search-int-phone'] = "Внутренний телефон";
        $TEXT['search-mail'] = "Почта";
        $TEXT['search-nazv'] = "Название";
        $TEXT['search-descr'] = "Описание";
        $TEXT['search-date'] = "Дата";
        $TEXT['search-razdel'] = "раздел:";
        $TEXT['search-descr3'] = "Выберите поля по которым будет производиться поиск, поставьте <br />
                                  справа от них флажок (тем самым указав программе, что данные поля <br />
                                  следует учитывать при выполнении поиска) и нажмите кнопку - Поиск.";
        $TEXT['search-mail-dom'] = "Почтовый домен:";
        $TEXT['search-city'] = "Город:";
        $TEXT['search-street'] = "Улица:";
        $TEXT['search-home'] = "Дом:";
        $TEXT['search-org'] = "Организация:";
        $TEXT['search-upr'] = "Управление:";
        $TEXT['search-otd'] = "Отдел:";
        $TEXT['search-dol'] = "Должность:";

        // ---------------------------------------------------------------------
        // информация о пользователе
        // ---------------------------------------------------------------------

        $TEXT['user-adrr'] = "Адрес:";
        $TEXT['user-home'] = "дом ";
        $TEXT['user-str'] = "ул.";
        $TEXT['user-city'] = "г.";
        $TEXT['user-room'] = "кабинет ";
        $TEXT['user-tel-mob'] = "Телефон мобильный:";
        $TEXT['user-tel-city'] = "Телефон городской:";
        $TEXT['user-tel-int'] = "Телефон внутренний:";
        $TEXT['user-e-mail'] = "Почтовый ящик:";
        $TEXT['user-close'] = "Закрыть";
        $TEXT['user-close-tit'] = "Закрыть эту страницу.";

        // ---------------------------------------------------------------------
        // Меню
        // ---------------------------------------------------------------------

        $TEXT['menu'] = "Дополнительно";
        $TEXT['menu-btn1'] = "На главную";
        $TEXT['menu-btn1-title'] = "Вернуться на главную страницу телефонного справочника.";
        $TEXT['menu-btn2'] = "Алфавитный";
        $TEXT['menu-btn2-title'] = "Справочник отсортированный по алфавиту.";
        $TEXT['menu-btn3'] = "Расшир.поиск";
        $TEXT['menu-btn3-title'] = "Расширенный поиск в справочнике.";
        $TEXT['menu-btn4'] = "Документы";
        $TEXT['menu-btn4-title'] = "Нормативная документация.";
        $TEXT['menu-btn5'] = "Ресурсы";
        $TEXT['menu-btn5-title'] = "Внутренние ресурсы компании.";
        $TEXT['menu-btn6'] = "Фотоальбом";
        $TEXT['menu-btn6-title'] = "Фотографии с корпоративных вечеринок и т.д. и т.п.";
        $TEXT['menu-btn7'] = "Сделать стартовой";
        $TEXT['menu-btn7-title'] = "Сделать стартовой страницей";
        $TEXT['menu-btn8'] = "О&nbsp;справочнике";
        $TEXT['menu-btn8-title'] = "Страничка рассказывающая о разработчиках.";
        $TEXT['menu-btn9'] = "Новости";
        $TEXT['menu-btn9-title'] = "Как подписаться на почтовую новостную рассылку компании.";
        $TEXT['menu-btn10'] = "Назад";
        $TEXT['menu-btn10-title'] = "Вернуться на главную страницу базы нормативных документов.";
        $TEXT['menu-btn11-title'] = "Вернуться на главную страницу фотоальбома.";
        $TEXT['menu-btn12-title'] = "Вернуться на предыдущую страницу для поиска документов.";
        $TEXT['menu-btn13-title'] = "Вернуться на предыдущую страницу, чтобы задать новые параметры для поиска.";
        $TEXT['menu-btn14'] = "Инструкции";
        $TEXT['menu-btn14-title'] = "Инструкции к офисной технике и программному обеспечению.";
        $TEXT['menu-btn15'] = "Погода";
        $TEXT['menu-btn15-title'] = "Прогноз погоды на ближайшие дни.";
        $TEXT['menu-btn16'] = "Справка";
        $TEXT['menu-btn16-title'] = "Краткая справка для пользователей справочника.";
        $TEXT['menu-btn17'] = "Тех. поддержка";
        $TEXT['menu-btn17-title'] = "Корпоративная служба технической поддержки пользователей.";

        // ---------------------------------------------------------------------
        // алфавит
        // ---------------------------------------------------------------------

        $TEXT['msg-alf1'] = "Фамилий начинающихся с буквы ";
        $TEXT['msg-alf2'] = "&nbsp;не найдено...";
        $TEXT['msg-alf3'] = "организация:";
        $TEXT['msg-alf4'] = "/ должность:";
        $TEXT['msg-alf5'] = "/ телефон:";
        $TEXT['msg-alf6'] = "внутр.:";
        $TEXT['alf-title'] = "Показать фамилии начинающиеся с буквы - ";

        // ---------------------------------------------------------------------
        // погода
        // ---------------------------------------------------------------------

        $TEXT['forecast1'] = "Темп. днём";
        $TEXT['forecast2'] = "Темп. ночью";
        $TEXT['forecast3'] = "Кол-во осадков";
        $TEXT['forecast4'] = "Вероятность осадков";
        $TEXT['forecast5'] = "Направление ветра";
        $TEXT['forecast6'] = "Сила ветра";
        $TEXT['forecast7'] = "Характер погоды";
        $TEXT['forecast8'] = "Атмосферное давление днем";
        $TEXT['forecast9'] = "Атмосферное давление ночью";
        $TEXT['forecast10'] = "мм&#47;рт.ст.";
        $TEXT['forecast11'] = "мм";
        $TEXT['forecast12'] = "м&#47;сек";
        $TEXT['forecast_n'] = "Северный";
        $TEXT['forecast_ne'] = "Северо-восточный";
        $TEXT['forecast_e'] = "Восточный";
        $TEXT['forecast_se'] = "Юго-восточный";
        $TEXT['forecast_s'] = "Южный";
        $TEXT['forecast_sw'] = "Юго-западный";
        $TEXT['forecast_w'] = "Западный";
        $TEXT['forecast_nw'] = "Северо-западный";

        // ---------------------------------------------------------------------
        // тех. поддержка
        // ---------------------------------------------------------------------

        $TEXT['support1'] = "№ заявки";
        $TEXT['support2'] = "Возможности предоставляемые на данной части сайта:";
        $TEXT['support3'] = "Подача заявки в корпоративную службу технической поддержки";
        $TEXT['support4'] = "Найдите себя в телефонном справочнике. Для этого впишите свою фамилию (или её часть) в строку поиска (заметьте поиск регистро-зависим) и нажмите кнопку &laquo;<b>Поиск</b>&raquo;;";
        $TEXT['support5'] = "На открывшейся странице выберите наиболее точно описывающую Вас запись;";
        $TEXT['support6'] = "Заполните предлагаемую форму и нажмите кнопку &laquo;<b>Отправить</b>&raquo;;";
        $TEXT['support7'] = "Запишите куда-нибудь номер вашей заявки и пароль (в дальнейшем они могут вам понадобиться...).";
        $TEXT['support8'] = "Поиск поданной ранее заявки";
        $TEXT['support9'] = "Впишите свою фамилию или ранее полученный номер зявки в поле для поиска. Поставьте точку напротив нужного параметра и нажмите кнопку &laquo;<b>Поиск</b>&raquo;;";
        $TEXT['support10'] = "Лицо, подающее заявку:";
        $TEXT['support11'] = "Вернуться на главную страницу корпоративной службы технической поддержки.";
        $TEXT['support12'] = "Заявка ";
        $TEXT['support13'] = "Причина обращения ";
        $TEXT['support14'] = "Подробно ";
        $TEXT['support15'] = "Прикрепить файл ";
        $TEXT['support16'] = "Отправить";
        $TEXT['support17'] = "Ваша заявка принята.";
        $TEXT['support18'] = "Номер Вашей заявки: ";
        $TEXT['support19'] = "Спасибо за обращение в службу технической поддержки. Ваша заявка будет рассмотрена в кратчайшие сроки.<br /> Узнать как протекает работа по решению вашей проблемы можно с помощью номера поданной заявки либо вашей фамилии. Заполните  строку поиска, поставьте точку напротив нужного параметра и нажмите кнопку &laquo;<b>Поиск</b>&raquo;.";
        $TEXT['support20'] = "Пароль на редактирование: ";
        $TEXT['support21'] = "В полученном окне вы сможете - увидеть текущий статус заявки, данные о менеджере и специалисте технической поддержки занимающимися вашим вопросом, внести изменения в свою заявку (используя введённый ранее и где-то сохранённый пароль), также вы сможете лицезреть объединённые заявки (символизируют глобальные проблемы в сети), возможно ваша потерянная заявка уже среди них...";
        $TEXT['support22'] = "Ваш менеджер: ";
        $TEXT['support23'] = "Выделенный технический специалист: ";
        $TEXT['support24'] = " - ";
        $TEXT['support25'] = "Состояние заявки ";
        $TEXT['support26'] = "Прикреплённый файл ";
        $TEXT['support27'] = "есть";
        $TEXT['support28'] = "отсутствует";
        $TEXT['support29'] = "Исправить";
        $TEXT['support30'] = "Инициатор ";
        $TEXT['support31'] = "Рабочее место менеджера";
        $TEXT['support32'] = "Вход";
        $TEXT['support33'] = "Корпоративная служба технической поддержки";
        $TEXT['support34'] = "Логин";
        $TEXT['support35'] = "Рабочее место мастера";
        $TEXT['support36'] = "Отчёты";
        $TEXT['support37'] = "Статистические отчёты по работе службы технической поддержки пользователей";
        $TEXT['support38'] = "Мастера:";
        $TEXT['support39'] = "Всего";
        $TEXT['support40'] = "Состояние";
        $TEXT['support41'] = "Важность";
        $TEXT['support42'] = "Менеджер";
        $TEXT['support43'] = "Мастер";
        $TEXT['support44'] = "Текущее состояние дел";
        $TEXT['support45'] = "Файл";
        $TEXT['support46'] = "Решение";
        $TEXT['support47'] = "Затраченное время";
        $TEXT['support48'] = "минут";
        $TEXT['support49'] = "Назначить";
        $TEXT['support50'] = "В архив (сокращённо)";
        $TEXT['support51'] = "Подтвердить выполнение";
        $TEXT['support52'] = "перемещена в архив";
        $TEXT['support53'] = "Дата поступления";
        $TEXT['support54'] = "Дата закрытия";
        $TEXT['support55'] = "Дата постановки задачи";
        $TEXT['support56'] = "Отчитаться";
        $TEXT['support57'] = "Главная";
        $TEXT['support58'] = "До 30 минут";
        $TEXT['support59'] = "От 30 мин. до 1 часа";
        $TEXT['support60'] = "От 1 до 5 часов";
        $TEXT['support61'] = "От 5 до 24 часов";
        $TEXT['support62'] = "Свыше 24 часов";
        $TEXT['support63'] = "Организации";
        $TEXT['support64'] = "Дела давно минувших дней";
        $TEXT['support65'] = "Количество обращений";
        $TEXT['support66'] = "Количество заявок";
        $TEXT['support67'] = "Служба технической поддержки запущена в опытную эксплуатацию ";
        $TEXT['support68'] = "За прошедший период было обработано ";
        $TEXT['support69'] = "заявок.";
        $TEXT['support70'] = "Для того, чтобы данная статистика пополнялась, менеджеры технической поддержки компании должны <b>регулярно подтверждать выполненные мастерами заявки</b>, тем самым очищая основные таблицы от уже отработанных данных...";
        $TEXT['support71'] = "Статистика по мастерам работавшим с менеджером ";
        $TEXT['support72'] = "Статистика по проблемам решённым мастером ";
        $TEXT['support73'] = ",детально по проблеме - ";
        $TEXT['support74'] = "Статистика по количеству обращений, по организациям";
        $TEXT['support75'] = "Детальная статистика по организации - ";
        $TEXT['support76'] = "Статистика по часто возникающим проблемам";
        $TEXT['support77'] = "Статистика по пользователям обращавшимся по проблеме";
        $TEXT['support78'] = "Статистика по пользователю";
        $TEXT['support79'] = "Статистика по задачам на которые было потрачено ";
        $TEXT['support80'] = "Статистика по пользователям с которыми возились";
        $TEXT['support81'] = "Что делать если в списке отсутствует желаемая причина для обращения в службу технической поддержки?";
        $TEXT['support82'] = "Главное не паниковать!!!";
        $TEXT['support83'] = "Выберите любую причину (например - &laquo;<b>нет в списке</b>&raquo;) и напишите в первой строке, в поле &laquo;<b>Подробно</b>&raquo;, желаемый вариант. После этого нажмите &laquo;<b>ENTER</b>&raquo; и подробно опишите (в разумных пределах конечно) суть возникшей проблемы;";
        $TEXT['support84'] = "Как только менеджер получит вашу заявку он увидит, что в списке не хватает определённой причины для обращения в службу тех. поддержки и применит (а может быть и нет) все свои гигантские способности для пополнения списка возможных причин (если конечно посчитает, что ваша проблема уже не описана каким-либо другим пунктом в списке)...";
        $TEXT['support85'] = "Годы, месяцы, дни";
        $TEXT['support86'] = "Годы";
        $TEXT['support87'] = "Месяцы";
        $TEXT['support88'] = "Дни";
        $TEXT['support89'] = "Организация";
        $TEXT['support90'] = "Статистика по годам";
        $TEXT['support91'] = "Статистика по месяцам за";
        $TEXT['support92'] = "Статистика по дням за";
        $TEXT['support93'] = "Статистика за";
        $TEXT['support94'] = "месяц";
        $TEXT['support95'] = "год";
        $TEXT['support96'] = "На доработку";
        $TEXT['support97'] = "Отправить на доработку";
        $TEXT['support98'] = "Объединение";
        $TEXT['support99'] = "Редактирование объединённых";
        $TEXT['support100'] = "Подчинённая заявка";
        $TEXT['support101'] = "Объединённые";
        $TEXT['support102'] = "Объединение заявок пользователей";
        $TEXT['support103'] = "Объединить";
        $TEXT['support104'] = "Фильтр";
        $TEXT['support105'] = "Тип";
        $TEXT['support106'] = "Объединённая, ведущая заявка";
        $TEXT['support107'] = "&nbsp;назначена ведущей. Подчинённые заявки - ";
        $TEXT['support108'] = "Заявки успешно объединены.<br />Для продолжения работы воспользуйтесь меню в левой части экрана.";
        $TEXT['support109'] = "Убрать все зависимости ";
        $TEXT['support110'] = "Заявки успешно разъединены.<br />Не забудьте что теперь их нужно по новой обработать.<br />Для продолжения работы воспользуйтесь меню в левой части экрана.";
        $TEXT['support111'] = "Выполнить";
        $TEXT['support112'] = "Заявка № ";
        $TEXT['support113'] = "Заявок объединённых с данной не найдено.";
        $TEXT['error-loginform5'] = "Кажется кто то забыл пройти обязательную авторизацию...<br /><a href=index.php title='".$TEXT['support34']."'>".$TEXT['support32']."</a>";
        $TEXT['error-loginform3'] = "Пара логин-пароль не верна, попробуйте ещё разок...<br /><a href=index.php title='".$TEXT['support34']."'>".$TEXT['support32']."</a>";
        $TEXT['error-loginform2'] = "Кажется кто-то забыл ввести пароль, попробуйте ещё разок...<br /><a href=index.php title='".$TEXT['support34']."'>".$TEXT['support32']."</a>";

        // ---------------------------------------------------------------------
        // ошибки
        // ---------------------------------------------------------------------

        $TEXT['error-tbl1'] = "Ошибка при обращении к базе данных, таблица № 1.";
        $TEXT['error-tbl2'] = "Ошибка при обращении к базе данных, таблица № 2.";
        $TEXT['error-tbl3'] = "Ошибка при обращении к базе данных, таблица № 3.";
        $TEXT['error-tbl4'] = "Ошибка при обращении к базе данных, таблица № 4.";
        $TEXT['error-tbl5'] = "Ошибка при обращении к базе данных, таблица № 5.";
        $TEXT['error-tbl6'] = "Ошибка при обращении к базе данных, таблица № 6.";
        $TEXT['error-tbl7'] = "Ошибка при обращении к базе данных, таблица № 7.";
        $TEXT['error-tbl8'] = "Ошибка при обращении к базе данных, таблица № 8.";
        $TEXT['error-tbl9'] = "Ошибка при обращении к базе данных, таблица № 9.";
        $TEXT['error-tbl10'] = "Ошибка при обращении к базе данных, таблица № 10.";
        $TEXT['error-tbl11'] = "Ошибка при обращении к базе данных, таблица № 11.";
        $TEXT['error-tbl12'] = "Ошибка при обращении к базе данных, таблица № 12.";
        $TEXT['error-tbl13'] = "Ошибка при обращении к базе данных, таблица № 13.";
        $TEXT['error-tbl14'] = "Ошибка при обращении к базе данных, таблица № 14.";
        $TEXT['error-tbl15'] = "Ошибка при обращении к базе данных, таблица № 15.";
        $TEXT['error-tbl16'] = "Ошибка при обращении к базе данных, таблица № 16.";
        $TEXT['error-tbl17'] = "Ошибка при обращении к базе данных, таблица № 17.";
        $TEXT['error-tbl18'] = "Ошибка при обращении к базе данных, таблица № 18.";
        $TEXT['error-tbl19'] = "Ошибка при обращении к базе данных, таблица № 19.";
        $TEXT['error-tbl20'] = "Ошибка при обращении к базе данных, таблица № 20.";
        $TEXT['error-tbl21'] = "Ошибка при обращении к базе данных, таблица № 21.";
        $TEXT['error-tbl22'] = "Ошибка при обращении к базе данных, таблица № 22.";
        $TEXT['error-tbl23'] = "Ошибка при обращении к базе данных, таблица № 23.";
        $TEXT['error-tbl24'] = "Ошибка при обращении к базе данных, таблица № 24.";
        $TEXT['error-tbl25'] = "Ошибка при обращении к базе данных, таблица № 25.";
        $TEXT['error-tbl26'] = "Ошибка при обращении к базе данных, таблица № 26.";
        $TEXT['error-tbl27'] = "Ошибка при обращении к базе данных, таблица № 27.";
        $TEXT['error-tbl28'] = "Ошибка при обращении к базе данных, таблица № 28.";
        $TEXT['error-tbl29'] = "Ошибка при обращении к базе данных, таблица № 29.";
        $TEXT['error-tbl30'] = "Ошибка при обращении к базе данных, таблица № 30.";
        $TEXT['error-tbl31'] = "Ошибка при обращении к базе данных, таблица № 31.";
        $TEXT['error-tbl32'] = "Ошибка при обращении к базе данных, таблица № 32.";
        $TEXT['error-tbl33'] = "Ошибка при обращении к базе данных, таблица № 33.";
        $TEXT['error-tbl34'] = "Ошибка при обращении к базе данных, таблица № 34.";
        $TEXT['error-tbl35'] = "Ошибка при обращении к базе данных, таблица № 35.";
        $TEXT['error-tbl36'] = "Ошибка при обращении к базе данных, таблица № 36.";
        $TEXT['error-bukva'] = "Слишком много букв...<br />(попробуйте воспользоваться штатными средтвами поиска)";
        $TEXT['error-bukva-usr'] = "А здесь собственно никого нет.";
        $TEXT['error-empty-doc'] = "А здесь собственно ничего пока нет.";
        $TEXT['error-empty-otd'] = "В данном отделе пока никого нет...";
        $TEXT['error-empty-inst'] = "А здесь собственно ничего пока нет.";
        $TEXT['error-org'] = "id организации слишком длинное.";
        $TEXT['error-razd'] = "id раздела слишком длинное.";
        $TEXT['error-news'] = "id новости слишком длинное.";
        $TEXT['error-otd'] = "id отдела слишком длинное.";
        $TEXT['error-usr1'] = "Отсутствует id пользователя.";
        $TEXT['error-usr2'] = "id пользователя слишком длинное.";
        $TEXT['error-mer1'] = "Отсутствует id мероприятия.";
        $TEXT['error-mer2'] = "id мероприятия слишком длинное.";
        $TEXT['error-photo-no'] = "Нет файла.";
        $TEXT['search-err1'] = "А что собственно говоря мы ищем??? Вернитесь и заполните строку поиска...";
        $TEXT['search-err2'] = "Максимально, в строку поиска, можно ввести только 100 символов...";
        $TEXT['search-err3'] = "Ошибка в количестве символов переменной выбора";
        $TEXT['search-err4'] = " По вашему запросу ничего не найдено...";
        $TEXT['search-err5'] = "Максимальное значение id-домена всего 11 символов";
        $TEXT['search-err6'] = "Максимальное значение id-города всего 11 символов";
        $TEXT['search-err7'] = "Максимальное значение id-улицы всего 11 символов";
        $TEXT['search-err8'] = "Максимальное значение id-дома всего 11 символов";
        $TEXT['search-err9'] = "Максимальное значение id-организации всего 11 символов";
        $TEXT['search-err10'] = "Максимальное значение id-управления всего 11 символов";
        $TEXT['search-err11'] = "Максимальное значение id-отдела всего 11 символов";
        $TEXT['search-err12'] = "Максимальное значение id-должности всего 11 символов";

        $TEXT['error-conf1'] = "В настоящий момент сервер базы данных не доступен, поэтому корректное отображение страницы невозможно.";
        $TEXT['error-conf2'] = "В настоящий момент база данных не доступна, поэтому корректное отображение страницы невозможно.";
        $TEXT['error-conf3'] = "В настоящий момент база данных не доступна, поэтому корректное отображение страницы невозможно.<hr align='center' width='90%'><br />Если вы ещё не устанавливали проект, то запустите скрипт помогающий сделать это<br /><a href=install.php title='".$_SERVER['SERVER_ADDR']."/personal/install.php'><img alt='install' src='img/inst.png' /></a>";

        $TEXT['error-install1'] = "Отсутствует адрес сервера...";
        $TEXT['error-install2'] = "Длина адреса сервера не может превышать 50 символов";
        $TEXT['error-install3'] = "Отсутствует имя пользователя...";
        $TEXT['error-install4'] = "Длина имени пользователя не может превышать 50 символов";
        $TEXT['error-install5'] = "Длина пароля пользователя не может превышать 100 символов";
        $TEXT['error-install6'] = "Адрес сервера не может состоять только из пробелов...";
        $TEXT['error-install7'] = "Имя пользователя не может состоять только из пробелов...";
        $TEXT['error-install8'] = "Ошибка при создании базы данных! Возможно у Вас уже есть база данных с именем &laquo;personal&raquo;...";
        $TEXT['error-install9'] = "Ошибка при создании индексов для таблицы №2";
        $TEXT['error-install10'] = "Ошибка при создании индексов для таблицы №14";
        $TEXT['error-install11'] = "Ошибка при создании индексов для таблицы №18";
        $TEXT['error-install12'] = "Ошибка при создании индексов для таблицы №16";
        $TEXT['error-install13'] = "Ошибка при создании индексов для таблицы №17";
        $TEXT['error-install14'] = "Ошибка при создании индексов для таблицы №20";
        $TEXT['error-install15'] = "Ошибка при добавлении пользователя.";
        $TEXT['error-install16'] = "Ошибка при установке пароля пользователя.";
        $TEXT['error-install17'] = "Ошибка при активации новых пользователей (перезапустите MySQL-сервер ручками)...";
        $TEXT['error-install18'] = "Ошибка при создании индексов для таблицы №21";
        $TEXT['error-install19'] = "Ошибка при создании индексов для таблицы №25";
        $TEXT['error-install20'] = "Ошибка при создании индексов для таблицы №26";
        $TEXT['error-install21'] = "Ошибка при создании индексов для таблицы №36";

        $TEXT['error-new1'] = "&nbsp;К сожалению вы забыли вписать заголовок для новости...";
        $TEXT['error-new2'] = "&nbsp;Заголовок слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-new4'] = "&nbsp;А что собственно мы публикуем??? Новость-то отсутствует...";
        $TEXT['error-new5'] = "&nbsp;Новость слишком длинная. Используйте максимум 20000 символов.";
        $TEXT['error-new7'] = "&nbsp;Увы, но кажется вы забыли ввести позицию новости...";
        $TEXT['error-new8'] = "&nbsp;Позиция слишком длинная. Используйте максимум 11 символов.";
        $TEXT['error-new10'] = "&nbsp;Описание слишком длинное.";

        $TEXT['error-supp1'] = "Максимальное значение id причины обращения всего 11 символов";
        $TEXT['error-supp2'] = "Отсутствует подробное описание проблемы. Пожалуйста, хотябы коротко опишите вашу проблему...";
        $TEXT['error-supp3'] = "Максимальное описание проблемы может составить всего 20000 символов. Мы думали этой величины достаточно, но похоже мы ошибались... Извините, но вам прийдётся слегка уменьшить описание проблемы.";
        $TEXT['error-pic3'] = "Размер фотографии превышает 2 Мегабайта! Найдите фотку поменьше, пожалуйста...";
        $TEXT['error-pic4'] = "Ошибка при сохранении прикреплённого файла...";
        $TEXT['error-supp4'] = "Задача пока не решена...";
        $TEXT['error-supp5'] = "Добавлена заявка на тех. поддержку";
        $TEXT['error-supp6'] = "Отсутствует номер заявки";
        $TEXT['error-supp7'] = "Номер заявки слишком длинный. Используйте максимум 11 символов.";
        $TEXT['error-supp8'] = "Пароль заявки слишком длинный. Используйте максимум 100 символов.";
        $TEXT['error-supp9'] = "Отсутствует пароль, позволяющий редактировать заявку.";
        $TEXT['error-supp10'] = "Отредактирована заявка.";
        $TEXT['error-supp11'] = "Вам запрещён доступ в эту часть справочника.";
        $TEXT['error-supp12'] = "id мастера слишком длинный. Используйте максимум 11 символов.";
        $TEXT['error-supp13'] = "id менеджера слишком длинный. Используйте максимум 11 символов.";
        $TEXT['error-supp14'] = "Код состояния слишком длинный. Используйте максимум 11 символов.";
        $TEXT['error-supp15'] = "Максимальное описание решения проблемы может составить всего 20000 символов. Мы думали этой величины достаточно, но похоже мы ошибались... Извините, но вам прийдётся слегка уменьшить описание решения проблемы.";
        $TEXT['error-supp16'] = "Ф.И.О. менеджера слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-supp17'] = "Ф.И.О. мастера слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-supp18'] = "Ф.И.О. пользователя слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-supp19'] = "Заявка передана на исполнение";
        $TEXT['error-supp20'] = "id важности заявки слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-supp21'] = "id состояние заявки слишком длинное. Используйте максимум 11 символов.";
        $TEXT['error-supp22'] = "Ошибка при очистке таблицы с заявками.";
        $TEXT['error-supp23'] = "Время исполнения заявки ОЧЕНЬ БОЛЬШОЕ! Может быть пришло время поискать помощника?";
        $TEXT['error-supp24'] = "Заявка передана в архив";
        $TEXT['error-supp25'] = "Название организации слишком длинное. Используйте максимум 255 символов.";
        $TEXT['error-supp26'] = "Повод для обращения слишком длинный. Используйте максимум 255 символов.";
        $TEXT['error-supp27'] = "Временной интервал слишком продолжительный. Используйте максимум 4 символа.";
        $TEXT['error-supp28'] = "Какой-то странный у вас год... Используйте максимум 4 символа.";
        $TEXT['error-supp29'] = "Месяц обычно описывается двумя цифрами...";
        $TEXT['error-supp30'] = "День месяца обычно описывается двумя цифрами...";
        $TEXT['error-supp31'] = "Впишите пожалуйста цифрами время выполнения заявки...";
        $TEXT['error-supp32'] = "Заявка обработана мастером";

        $TEXT['res-field5'] = "УКК";

        $TEXT['photo_obr'] = "Варианты обработки";
        $TEXT['photo_no'] = "без обработки";
        $TEXT['photo_rec_l'] = "вертикальный прямоугольник";
        $TEXT['photo_rec_v'] = "горизонтальный прямоугольник";
        $TEXT['photo_rec_l_t'] = "вертикальный прямоугольник с тенью";
        $TEXT['photo_rec_v_t'] = "горизонтальный прямоугольник с тенью";
        $TEXT['photo_rec_l_r'] = "скруглённый вертикальный прямоугольник";
        $TEXT['photo_rec_v_r'] = "скруглённый горизонтальный прямоугольник";
        $TEXT['photo_rec_l_r_t'] = "скруглённый вертикальный прямоугольник с тенью";
        $TEXT['photo_rec_v_r_t'] = "скруглённый горизонтальный прямоугольник с тенью";

        $TEXT['tbl-pic2'] = "Картинка маленькая<br />(если исп. &laquo;без обработки&raquo;)";

        $TEXT['215-225'] = "переход с версии 2.1.5 на 2.2.5";
        $TEXT['update-log2'] = "переход с версии 2.1.5 на 2.2.5 успешно произведён.";
        $TEXT['error-tbl37'] = "Ошибка при обращении к базе данных, таблица № 37.";

        //2.3.5
        $TEXT['error-tbl38'] = "Ошибка при обращении к базе данных, таблица № 38.";
        $TEXT['225-235'] = "переход с версии 2.2.5 на 2.3.5";
        $TEXT['update-log3'] = "переход с версии 2.2.5 на 2.3.5 успешно произведён.";
        $TEXT['zay-par1'] = "Распараллеливание";
        $TEXT['zay-par2'] = "Распределить";
        $TEXT['zay-par3'] = "Дубляж заявки";
        $TEXT['zay-parerror'] = "И кому мне назначать задачки? Мастеров то выбрать забыли...";
        $TEXT['support114'] = "Заявок объединённых с данной не найдено.";
        $TEXT['support115'] = "продублирована на номера ";
	$TEXT['support116'] = "Заявка успешно размножена.<br />Для продолжения работы воспользуйтесь меню в левой части экрана.";
        $TEXT['support117'] = "Пожалуйста подтвердите свои намерения.<br />Вы собираетесь удалить заявку № ";
        $TEXT['zay-pardel'] = "Удаление";
        $TEXT['zay-pardel2'] = "Удаление заявки";
        $TEXT['zay-pardel3'] = "Удалена заявка № ";

        //2.4.5
        $TEXT['error-tbl39'] = "Ошибка при обращении к базе данных, таблица № 39(критичность).";
        $TEXT['error-tbl40'] = "Ошибка при обращении к базе данных, таблица № 40(категории).";
        $TEXT['error-tbl41'] = "Ошибка при обращении к базе данных, таблица № 41(журналы).";
        $TEXT['235-245'] = "переход с версии 2.3.5 на 2.4.5";
        $TEXT['update-log4'] = "переход с версии 2.3.5 на 2.4.5 успешно произведён.";

        $TEXT['zhurn-izm'] = "Журнал изменений";
        $TEXT['zhurn-izm-title'] = "Место куда можно скинуть информацию об изменениях в сети или оборудовании.";
        $TEXT['zhurn-izm-add-title'] = "Добавить новую запись";
        $TEXT['izm-krit'] = "Критичность";
        $TEXT['izm-tema'] = "Тема";
        $TEXT['izm-soobsch'] = "Сообщение";
        $TEXT['izm-visible'] = "Отображать";
        $TEXT['izm-pos'] = "Позиция";
        $TEXT['zhurn-new'] = "Добавляем новую запись";
        $TEXT['zhurn-new-help'] = "Просто заполните необходимые поля и нажмите &laquo;Добавить&raquo;";
        $TEXT['zhurn-edit'] = "Редактирование записи";
        $TEXT['zhurn-edit-help'] = "Измените необходимые поля и нажмите &laquo;Сохранить&raquo;";
        $TEXT['zhurn-del'] = "Удаление записи";
        $TEXT['zhurn-del-help'] = "Пожалуйста ждите, запись удаляется...";
        $TEXT['error-zhurn1'] = "Отсутствует id ветки.";
        $TEXT['error-zhurn2'] = "id категории слишком большой. Используйте максимум 11 символов.";
        $TEXT['error-zhurn3'] = "Отсутствует тема.";
        $TEXT['error-zhurn4'] = "Тема слишком большая. Используйте максимум 255 символов.";
        $TEXT['error-zhurn5'] = "Отсутствует тело сообщения.";
        $TEXT['error-zhurn6'] = "Сообщение слишком большое. Используйте максимум 70000 символов.";
        $TEXT['error-zhurn7'] = "Отсутствует позиция.";
        $TEXT['error-zhurn8'] = "Позиция слишком большая. Используйте максимум 5 символов.";
        $TEXT['error-zhurn9'] = "Отсутствует id критичности.";
        $TEXT['error-zhurn10'] = "id критичности слишком большой. Используйте максимум 11 символов.";
        $TEXT['error-zhurn11'] = "Отсутствует id записи.";
        $TEXT['error-zhurn12'] = "id записи слишком большой. Используйте максимум 11 символов.";
        $TEXT['error-zhurn13'] = "Отсутствует направление перемещения.";
        $TEXT['error-zhurn14'] = "Описание направления перемещения слишком большое. Используйте максимум 5 символов.";
        $TEXT['error-zhurn15'] = "Что-то не ладится с пейджингом...";

        $TEXT['log-zhurn1'] = "Добавлена запись в журнал";
        $TEXT['log-zhurn2'] = "Изменена запись в журнале";
        $TEXT['log-zhurn3'] = "Удалена запись из журнала";
        $TEXT['log-zhurn4'] = "Удалена запись - ";
        $TEXT['log-zhurn5'] = ", изм. на - ";
        $TEXT['log-zhurn6'] = "В теме - ";
        $TEXT['log-zhurn7'] = "позиция ";
        $TEXT['log-zhurn8'] = "сообщение - ";
        $TEXT['log-zhurn9'] = "без комментариев...";

        $TEXT['zhurn-autor'] = "Автор: ";
        $TEXT['zhurn-nodata'] = "В данном разделе пока ничего нет.";
        $TEXT['zhurn-path'] = "Путь: ";
        $TEXT['zhurn-details1'] = " по ";
        $TEXT['zhurn-details2'] = "Показать записи с ";
        $TEXT['zhurn-search1'] = "Сквозной";
        $TEXT['zhurn-search2'] = "Искать&nbsp;в&nbsp;корне";
        $TEXT['zhurn-print'] = "Параметры печати";
        $TEXT['zhurn-print-all'] = "Выделить все";
        $TEXT['zhurn-print-all-no'] = "Снять выделение";
        $TEXT['zhurn-print-tit'] = "Заметка с которой вы пришли выбрана по умолчанию,<br />если вы хотите распечатать все заметки ветки поставьте галочку в заголовке таблицы";
        $TEXT['zhurn-print-btn'] = "Предварительный просмотр";
        $TEXT['zhurn-delete'] = "Удаление заметок";
        $TEXT['zhurn-delete-tit'] = "Заметка с которой вы пришли выбрана по умолчанию,<br />если вы хотите удалить все заметки ветки поставьте галочку в заголовке таблицы";
        $TEXT['btn_save'] = "Сохранить";
        $TEXT['log-id'] = ", id: ";
        $TEXT['global-up-down'] = "Очень хочется переместить данную строчку ну хоть куда-нибудь...<br />А не выйдет.";

        //2.5.5
        $TEXT['user-res'] = "Отвечает за: ";
        $TEXT['user-check'] = "Выберите пожалуйста добавляемых&#047;отключаемых пользователей";
        $TEXT['245-255'] = "переход с версии 2.4.5 на 2.5.5";
        $TEXT['update-log5'] = "переход с версии 2.4.5 на 2.5.5 успешно произведён.";
        $TEXT['error-res1'] = "Отсутствует id ресурса.";
        $TEXT['error-res2'] = "id ресурса слишком длинное. Используйте максимум 11 символов.";
        $TEXT['no-zay'] = "Открытых заявок нет.";
        $TEXT['zay-user-add'] = "Добавить пользователя в заявку";
        $TEXT['search-dol2'] = "Должность";
        $TEXT['btn-next'] = "Далее";
        $TEXT['support118'] = "В архив (полностью)";
        $TEXT['support119'] = "От имени пользователя";
        $TEXT['support120'] = "Менеджер (нет прив. к польз. справ.)";
        $TEXT['support121'] = "Без названия";
        $TEXT['error-tbl42'] = "Ошибка при обращении к базе данных, таблица № 42(маршруты).";
        $TEXT['error-tbl43'] = "Ошибка при обращении к базе данных, таблица № 43(шаги по маршруту).";

        $TEXT['inst-vidano'] = "Выдано";
        $TEXT['inst-vidano-now'] = "Пожалуйста ждите, файл сейчс будет выдан. <br /> Если окошко для закачки не появилось, то вот прямая ссылка на файл &#187; ";
        $TEXT['top-files'] = "TOP - 5";
        $TEXT['search-descr2'] = "Описание проблемы";
        $TEXT['marsh-tit'] = "По маршруту";
        $TEXT['error-mar1'] = "id маршрута слишком большой.";
        $TEXT['mar-steps'] = "Шаги";
        
        $TEXT['btn-check'] = "Проверить";
        $TEXT['install-mod'] = "Модули PHP";
        $TEXT['install-mod-tit'] = "Модули необходимые для работы программы";
        $TEXT['install-mod-gd'] = "Библиотека для работы с GDlib";
        $TEXT['install-mod-mysql'] = "Библиотека для работы с MySQL";
        $TEXT['install-mod-domxml'] = "Библиотека для работы с DomXML";
        $TEXT['install-mod-mail'] = "Возможность отправлять письма";
        $TEXT['install-mod-ldap'] = "Библиотека для работы с OpenLDAP";
        $TEXT['print-vers'] = "Версия для печати";

        $TEXT['chart-by-years'] = "По годам";
        $TEXT['chart-by-time'] = "По затраченному времени";
        $TEXT['chart-by-year'] = "Этот год, по месяцам";
        $TEXT['chart-by-tema'] = "По причинам обращения";
        $TEXT['chart-by-mon'] = "Этот месяц, по дням";
        $TEXT['chart-by-mon2'] = "По месяцам";
        $TEXT['chart-by-mon-mast'] = "Этот месяц, по мастерам";
        $TEXT['chart-by-pre-mon-mast'] = "Прошлый месяц, по мастерам";
        $TEXT['chart-by-year-man'] = "Этот год, по менеджерам";
        $TEXT['chart-by-mon-user'] = "Этот месяц, пользователи";
        $TEXT['chart-by-pre-mon-user'] = "Прошлый месяц, пользователи";

        $TEXT['error-tip1'] = "id типа ресурса слишком длинное.";
        $TEXT['logika1'] = "Лог.";
        $TEXT['vazh1'] = "Важ.";
        $TEXT['sost1'] = "Сост.";
        $TEXT['error-paging1'] = "Не могу организовать выбор по заданному условию. Используйте максимум 8 символов.";
        $TEXT['know-izm'] = "База знаний";
        $TEXT['know-izm-title'] = "Полезные (и не очень) мысли на разные темы.";
        $TEXT['know-prim'] = "Примечание";
        $TEXT['know-prim-close'] = "Свернуть";
        $TEXT['know-prim-open'] = "Развернуть";
        $TEXT['know-izm-log'] = " изменено ";
        $TEXT['know-telosoob'] = "тело сообщения";
        $TEXT['know-teloprim'] = "тело примечания";
        $TEXT['know-full'] = "Смотреть статью полностью";
        $TEXT['know-full2'] = "Статья ";
        $TEXT['know-full3'] = " статей &rArr; ";
        $TEXT['know-full2-per'] = " перенесена в ветку ";
        $TEXT['know-zam'] = "Добавить замечание";
        $TEXT['know-zam2'] = "Замечаний ";
        $TEXT['know-zam3'] = "Добавляем замечание к статье";
        $TEXT['know-fon-add'] = "Добавить фон";
        $TEXT['know-fon-clr'] = "Очистить фон";
        $TEXT['know-foto'] = "Добавление фотографии";
        $TEXT['know-foto-help'] = "Выберите фотографию, способ обработки и нажмите на кнопку &laquo;Добавить&raquo;";
        $TEXT['know-cross-tit'] = "Ссылка на статью базы знаний";
        $TEXT['know-cross-tit2'] = "Показать информацию для создания кросс-ссылки на данную статью базы знаний";
        $TEXT['new-tag1'] = "Жирность";
        $TEXT['new-tag2'] = "Курсив";
        $TEXT['new-tag3'] = "Подчёркивание";
        $TEXT['new-tag4'] = "Зачеркнуть";
        $TEXT['new-tag5'] = "Символ в нижнем регистре";
        $TEXT['new-tag6'] = "Символ в верхнем регистре";
        $TEXT['new-tag7'] = "Параграф";
        $TEXT['new-tag8'] = "Горизонтальная линия";
        $TEXT['new-tag9'] = "Размер шрифта";
        $TEXT['new-tag10'] = "Цвет шрифта";
        $TEXT['new-tag11'] = "Элемент списка (квадрат)";
        $TEXT['new-tag12'] = "Элемент списка (круг)";
        $TEXT['new-tag13'] = "Адрес электронной почты";
        $TEXT['new-tag14'] = "Ссылка на веб-страницу";
        $TEXT['new-tag15'] = "Кавычки";
        $TEXT['new-tag16'] = "Заголовок ";
        $TEXT['new-tag17'] = " 16px";
        $TEXT['new-tag18'] = " 18px";
        $TEXT['new-tag19'] = " 20px";
        $TEXT['new-tag20'] = "Цвет шрифта";
        $TEXT['new-tag21'] = " красный";
        $TEXT['new-tag22'] = " зелёный";
        $TEXT['new-tag23'] = " синий";
        $TEXT['new-tag24'] = "Оформить как консоль";
        $TEXT['new-tag25'] = "Оформить как содержимое файла";
        $TEXT['new-tag26'] = "Оформить как заметку";
        $TEXT['new-tag27'] = "Оформить как всплывающую подсказку";
        $TEXT['new-tag28'] = "Выделить текст серым";
        $TEXT['new-tag29'] = "Выделить текст оранжевым";
        $TEXT['new-tag30'] = "Выделить текст жёлтым";
        $TEXT['new-tag31'] = "Выделить текст зелёным";
        $TEXT['new-tag32'] = "отключить обтекание текстом";
        $TEXT['new-tag33'] = "Картинка слева, ";
        $TEXT['new-tag34'] = "Картинка справа, ";
        $TEXT['new-tag35'] = " жёлтый";
        $TEXT['new-tag36'] = "Добавить таблицу";
        $TEXT['new-tag37'] = "Ветка";
        $TEXT['new-tag38'] = "Кнопка";
        $TEXT['new-tag39'] = " серый";
        $TEXT['new-tag40'] = " оранжевый";
        $TEXT['new-tag41'] = " коричневый";
        $TEXT['new-tag42'] = " белый";
        $TEXT['new-tag43'] = "Стрелка";

        $TEXT['log-know1'] = "Добавлена запись в базу знаний";
        $TEXT['log-know2'] = "Изменена запись в базе знаний";
        $TEXT['log-know3'] = "Удалена запись из базы знаний";
        $TEXT['log-know4'] = "Добавлено примечание";
        $TEXT['log-know5'] = "в статью базы знаний ";
        $TEXT['log-know6'] = "Добавлено замечание";
        $TEXT['log-know7'] = "Удаление замечаний";
        $TEXT['log-know8'] = "Удалены все замечания из статьи ";
        $TEXT['log-know9'] = "Удалено одно замечание из статьи ";
        $TEXT['error-tbl45'] = "Ошибка при обращении к базе данных, таблица № 45(ветки базы знаний).";
        $TEXT['error-tbl46'] = "Ошибка при обращении к базе данных, таблица № 46(база знаний).";
        $TEXT['error-tbl47'] = "Ошибка при обращении к базе данных, таблица № 47(база знаний, таблица поправок).";
        $TEXT['error-prim1'] = "Примечание слишком большое";
        $TEXT['error-popr1'] = "id замечания слишком большое";
        $TEXT['error-pho-obr'] = "Ошибка при выборе обработчика";
        $TEXT['error-pho-obt'] = "Ошибка при выборе расположения";
        $TEXT['error-gdlib'] = "Ошибка при создании уменьшенной копии изображения с помощью библиотеки GDLib.";

        $TEXT['ssilka-otobr1'] = "В новом окне";
        $TEXT['ssilka-otobr2'] = "В том же окне";
        $TEXT['ssilka-otobr3'] = "В новом окне, даже если есть frame";
        $TEXT['ssilka-otobr4'] = "Обтекание текстом";
        $TEXT['ssilka-otobr5'] = "По левому краю";
        $TEXT['ssilka-otobr6'] = "По правому краю";
        $TEXT['ssilka-otobr7'] = "По центру";
        $TEXT['ssilka-otobr8'] = "Под таблицей";
        $TEXT['ssilka-otobr9'] = "Над таблицей";
        $TEXT['btn_gen'] = "Сгенерировать";

        $TEXT['tbl-tit'] = "Добавление таблицы";
        $TEXT['tbl-param1'] = "Ширина таблицы (%)";
        $TEXT['tbl-param2'] = "Подпись";
        $TEXT['tbl-param3'] = "Выравнивание";
        $TEXT['tbl-param4'] = "Кол-во столбцов";
        $TEXT['tbl-param5'] = "Кол-во строк";
        $TEXT['tbl-param6'] = " таблицы";
        $TEXT['tbl-param7'] = " подписи";
        $TEXT['tbl-view-cod'] = "Показать код для вставки";

        $TEXT['admin-podpis'] = "Это сообщение сгенерировал автоматически телефонный справочник компании.<br />Не отвечайте на него. Просто примите к сведению изложенные данные...";
        $TEXT['repl-tema-err'] = "Телефонный справочник (ошибка при репликации абонентов)";
        $TEXT['repl-add'] = "Репликация (добавление пользователя)";
        $TEXT['repl-edt'] = "Репликация (редактирование пользователя)";
        $TEXT['repl-del'] = "Репликация (удаление пользователя)";
        $TEXT['repl-bilo'] = "Было:";
        $TEXT['repl-stalo'] = "Стало:";

        $TEXT['prn-title'] = "Логи печати";
        $TEXT['prn-export'] = "Экспорт логов печати";
        $TEXT['prn-size'] = "Размер: ";
        $TEXT['prn-size2'] = "Размер";
        $TEXT['prn-page'] = "Страниц: ";
        $TEXT['prn-pages'] = "Страниц";
        $TEXT['prn-srv'] = "Сервер: ";
        $TEXT['prn-printer'] = "Принтер: ";
        $TEXT['prn-port'] = "порт: ";
        $TEXT['prn-pc'] = ", компьютер: ";
        $TEXT['size-b'] = " байт(а)";
        $TEXT['size-kb'] = " килобайт(а)";
        $TEXT['size-mb'] = " мегабайт(а)";
        $TEXT['size-itogo'] = "Заданий: ";
        $TEXT['exp-csv'] = "Экспорт в .csv";
        $TEXT['srv-stat'] = "Статистика";
        $TEXT['prn-stat-all'] = "Принтеры, этот год";
        $TEXT['prn-stat-pr-month'] = "Принтеры, прошлый месяц";
        $TEXT['prn-stat-this-month'] = "Принтеры, этот месяц";
        $TEXT['prn-srv-stat-all'] = "Серверы, за 12 месяцев";
        $TEXT['prn-srv-stat-pr-month'] = "Серверы, прошлый месяц";
        $TEXT['prn-srv-stat-this-month'] = "Серверы, этот месяц";

        //2.6.5
        $TEXT['support122'] = "можно не заполнять";
        $TEXT['error-tbl48'] = "Ошибка при обращении к базе данных, таблица № 48 (переговорки).";
        $TEXT['error-tbl49'] = "Ошибка при обращении к базе данных, таблица № 49 (переговорки - события).";
        $TEXT['error-tbl50'] = "Ошибка при обращении к базе данных, таблица № 50 (переговорки - пользователи).";
        $TEXT['error-tbl51'] = "Ошибка при обращении к базе данных, таблица № 51 (дерево паролей).";
        $TEXT['error-tbl52'] = "Ошибка при обращении к базе данных, таблица № 52 (пароли).";
        $TEXT['error-tbl53'] = "Ошибка при обращении к базе данных, таблица № 53 (временная таблица).";
        $TEXT['error-tbl54'] = "Ошибка при обращении к базе данных, таблица № 54";
        $TEXT['meet-title'] = "Переговорные";
        $TEXT['meet-title2'] = "Переговорная";
        $TEXT['meet-events'] = "Запланировано встреч ";
        $TEXT['meet-events2'] = "Запланированные встречи";
        $TEXT['meet-events3'] = "Встречи запланированные";
        $TEXT['meet-events4'] = "Встреч не запланировано";
        $TEXT['meet-time1'] = "Время начала";
        $TEXT['meet-time2'] = "Время окончания";
        $TEXT['meet-color'] = "Цвет линии";
        $TEXT['meet-color1'] = "Зелёный";
        $TEXT['meet-color2'] = "Синий";
        $TEXT['meet-color3'] = "Серый";
        $TEXT['meet-color4'] = "Чёрный";
        $TEXT['meet-color5'] = "Коричневый";
        $TEXT['meet-color6'] = "Красный";
        $TEXT['meet-color7'] = "Жёлтый";
        $TEXT['meet-text'] = "Повестка дня";
        $TEXT['meet-name'] = "Название мероприятия";
        $TEXT['meet-view'] = "Видимость";
        $TEXT['meet-with'] = "с ";
        $TEXT['meet-to'] = " до ";
        $TEXT['meet-na'] = " на ";
        $TEXT['meet-show'] = "Показать";
        $TEXT['meet-hide'] = "Скрыть";
        $TEXT['meet-delete'] = "Удалить";
        $TEXT['meet-admin'] = "администратор";
        $TEXT['meet-invite'] = "Выберите пожалуйста приглашаемых пользователей";
        $TEXT['meet-invite2'] = "Приглашены:";
        $TEXT['meet-invite3'] = "Послать приглашение";
        $TEXT['meet-invite3-tit'] = "Оповестить о готовящемся мероприятии выше указанных участников по e-mail";
        $TEXT['meet-invite4'] = "Приглашение на готовящееся мероприятие";
        $TEXT['meet-events-help'] = "Посмотреть расписание";
        $TEXT['meet-help'] = "Комнаты оборудованные под проведение переговоров и совещаний";
        $TEXT['meet-help2'] = "Зарезервировать зал";
        $TEXT['meet-err-edit1'] = "Ошибка при редактировании записи";
        $TEXT['meet-err-edit2'] = "Ошибка отсутствует id записи";
        $TEXT['meet-err-edit3'] = "Ошибка id записи слишком большой";
        $TEXT['meet-err-edit4'] = "Поддерживаемый формат даты ГГГГ-ММ-ДД";
        $TEXT['meet-err-edit5'] = "Поддерживаемый формат времени ЧЧ или ММ (24-х часовой)";
        $TEXT['meet-err-edit6'] = "Название мероприятия слишком большое";
        $TEXT['meet-err-edit7'] = "Повестка дня слишком большая";
        $TEXT['meet-err-edit8'] = "Время начала больше времени окончания...";
        $TEXT['meet-log'] = "Переговорные, события ";
        $TEXT['meet-log1'] = "Добавлена заявка № ";
        $TEXT['meet-log2'] = "Отредактирована заявка № ";
        $TEXT['meet-log3'] = "Удалена заявка № ";
        $TEXT['255-265'] = "переход с версии 2.5.5 на 2.6.5";
        $TEXT['update-log6'] = "переход с версии 2.5.5 на 2.6.5 успешно произведён.";

        $TEXT['pass-title'] = "Хранитель паролей";
        $TEXT['pass-title2'] = "Пароли";
        $TEXT['pass-title3'] = "Корень";
        $TEXT['pass-data1'] = "Дата создания";
        $TEXT['pass-data2'] = "Дата изменения";
        $TEXT['pass-editor'] = "Редактор: ";
        $TEXT['pass-key'] = "Ключ к базе с паролями";
        $TEXT['pass-key2'] = "Ключ администратора введён успешно.";
        $TEXT['pass-key3'] = "Ключ мастера введён успешно.";
        $TEXT['pass-key4'] = "Ключ администратора изменён успешно.";
        $TEXT['pass-key5'] = "Ключ мастера изменён успешно.";
        $TEXT['pass-edt-true'] = "Разрешить редактировать";
        $TEXT['pass-edt'] = "Редактировать";
        $TEXT['pass-bb'] = "Годен до";
        $TEXT['pass-usr-fio'] = "Ф.И.О.";
        $TEXT['pass-trash'] = "Корзина";
        $TEXT['pass-spr-usr'] = "Абонент";
        $TEXT['pass-rest'] = "Восстановить";
        $TEXT['pass-usr-new'] = "Внимание! К данной записи будет привязан новый пользователь.";
        $TEXT['pass-action'] = "Действие";
        $TEXT['pass-use'] = "Использовать";
        $TEXT['pass-btn'] = "Ввести ключ";
        $TEXT['pass-imp'] = "Импорт";
        $TEXT['pass-usr'] = "Привязан абонент";
        $TEXT['pass-imp-tit'] = "Импортировать данные в эту ветку";
        $TEXT['pass-sh-tit'] = "Убрать с ветки доступ у мастеров";
        $TEXT['pass-sh-tit1'] = "Дать, на ветку, доступ мастерам без возможности редактирования";
        $TEXT['pass-sh-tit2'] = "Дать, на ветку, доступ мастерам с возможностью редактирования";
        $TEXT['pass-exp'] = "Экспорт";
        $TEXT['pass-exp-result'] = "Экспорт завершён успешно, принимайте файл <br />(кодировка UTF8)<br />...";
        $TEXT['pass-exp-tit'] = "Экспортировать данные из этой ветки";
        $TEXT['pass-ch-adm'] = "Изм. пароль";
        $TEXT['pass-ch-adm-tit'] = "Изменить ключ администраторов";
        $TEXT['pass-ch-mast-tit'] = "Изменить ключ мастеров";
        $TEXT['pass-use-tit'] = "Использовать данные абонента для автоматического заполнения формы";
        $TEXT['pass-fltr-err'] = "Шаблон для поиска слишком большой";
        $TEXT['pass-tp'] = " тех. поддержке";
        $TEXT['pass-flt-tip'] = "Введите Фамилию абонента (или её часть) и нажмите кнопку - Поиск";
        $TEXT['pass-kfr-err'] = "Похоже ключевая фраза введена не верно...<br /><form class='support23' action=pass_keep_on_frm.php method=post><input class='button' type=submit value='Назад'></form>";
        $TEXT['pass-kfr-err1'] = "Ключевая фраза отсутствует...<br /><form class='support23' action=pass_keep_on_frm.php method=post><input class='button' type=submit value='Назад'></form>";
        $TEXT['pass-kfr-err2'] = "Ключевая фраза слишком большая...<br /><form class='support23' action=pass_keep_on_frm.php method=post><input class='button' type=submit value='Назад'></form>";
        $TEXT['pass-err1'] = "Название отсутствует";
        $TEXT['pass-err2'] = "Название слишком большое";
        $TEXT['pass-err3'] = "Примечание слишком большое";
        $TEXT['pass-err4'] = "Логин отсутствует";
        $TEXT['pass-err5'] = "Логин слишком большой";
        $TEXT['pass-err6'] = "Пароль отсутствует";
        $TEXT['pass-err7'] = "Пароль слишком большой";
        $TEXT['pass-err8'] = "Логин (e-mail) слишком большой";
        $TEXT['pass-err9'] = "Пароль (e-mail) слишком большой";
        $TEXT['pass-err10'] = "Ключ шифрования администратора не введён";
        $TEXT['pass-err11'] = "Ключ шифрования мастера не введён";
        $TEXT['pass-err12'] = "Похоже ключ шифрования введён с ошибкой";
        $TEXT['pass-err13'] = "Размер файла слишком большой";
        $TEXT['pass-err14'] = "Параметр слишком большой";
        $TEXT['pass-err15'] = "Название поля для хранения второго логина слишком большое";
        $TEXT['pass-err16'] = "Название поля для хранения второго пароля слишком большое";
        $TEXT['pass-log'] = "Пароли";
        $TEXT['pass-log1'] = "Добавлена запись ";
        $TEXT['pass-log2'] = "Отредактирована запись ";
        $TEXT['pass-log3'] = "Удалена запись - ";
        $TEXT['pass-log4'] = "Дана в доступ ветка - ";
        $TEXT['pass-log5'] = "Убрана из доступа ветка - ";
        $TEXT['pass-log6'] = "Установлено соответствие полей &laquo;Название&raquo; и &laquo;Ф.И.О.&raquo; в ветке - ";
        $TEXT['pass-log7'] = "Очищена ветка - ";
        $TEXT['pass-log8'] = "Запрошены на печать записи - ";
        $TEXT['pass-log9'] = "В телефонный справочник импортированы записи - ";
        $TEXT['log-import1'] = "Импорт записей";
        $TEXT['log-import2'] = "Размер файла ";
        $TEXT['log-import3'] = "кол-во строк ";
        $TEXT['log-import4'] = "восстановлено строк ";
        $TEXT['log-import5'] = "импортировано строк ";
        $TEXT['log-import6'] = "Импорт БД из CSV";
        $TEXT['error-empty-supp'] = "Заявка пока не обрабатывалась...";
        $TEXT['pass-field1'] = "Поле имени";
        $TEXT['pass-field2'] = "Поле пароля";
        $TEXT['pass-imp-from'] = "Укажите из чего импортируем данные";
        $TEXT['pass-imp1'] = "Внутренний формат";
        $TEXT['pass-imp2'] = "KeePass (.csv)";
        $TEXT['pass-erase'] = "Очистить";
        $TEXT['pass-erase-tit'] = "Удалить всё из этой ветки";
        $TEXT['pass-erase-tit2'] = "Удаление паролей";
        $TEXT['pass-erase-help'] = "Пожалуйста подтвердите, удаление содержимого ветки - ";
        $TEXT['pass-search'] = "Найти и зап.";
        $TEXT['pass-search-tit'] = "Найти адреса почты в телефонном справочнике и заполнить названия для записей в данной ветке";
        $TEXT['pass-invite-to'] = "Кому послать по e-mail";
        $TEXT['pass-invite'] = "Послать данные по e-mail";
        $TEXT['pass-invite1'] = "Только логин и пароль (e-mail, 2-я пара)";
        $TEXT['pass-invite2'] = "Только логин и пароль";
        $TEXT['pass-invite3'] = "Полностью";
        $TEXT['pass-invite4'] = "Данные записи";
        $TEXT['pass-mail'] = "Учётные данные пользователя ";
        $TEXT['pass-mail-log'] = "Пароли на e-mail";
        $TEXT['pass-mail-log2'] = "<br />посланы на e-mail ";
        $TEXT['pass-mail-err1'] = "Проблемы с e-mail назначения";
        $TEXT['pass-mail-err2'] = " посланы на e-mail ";
        $TEXT['pass-overdue'] = "<hr width='90%' />&nbsp;Просрочено";
        $TEXT['pass-plus'] = ", на базе существующей";
        $TEXT['pass-use2pair'] = "(Использовать вторую пару логин/пароль (e-mail))";

        // 2.7.5
        $TEXT['265-275'] = "переход с версии 2.6.5 на 2.7.5";
        $TEXT['update-log7'] = "переход с версии 2.6.5 на 2.7.5 успешно произведён.";
        $TEXT['menu-btn37'] = "Экспорт в OpenLDAP";
?>
